## GoodSMS_313_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 514093 bytes / Lines: 12391
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=20-em-1,
$<a href="http://www.mobygames.com/game/sega-master-system/20-em-1"</a>
$bio
 
 
20-em-1 (c) 1995 Tec Toy Indústria de Brinquedos S.A. / Tec Toy Indústria de Brinquedos S.A. 
 
20 em 1 (20 in 1) is a compilation of twenty previously unreleased games in a single cartridge, which 
came bundled with Tec Toy's Master System III Compact (Master System II in Europe and US). The games 
included are: 
The player is a construction worker trying to get falling tools with a bucket. He must get as many as 
he can until the time runs out. 
2. The player is what looks like an alien machine, side scrolling over a planet collecting food 
   and avoiding obstacles such as bombs. He must get as many as he can until the time runs out. 
3. A skateboarding side scrolling game: the player must run as far as you he while avoiding 
   obstacles such as holes in the street, until the time runs out. 
4. The player is what seems to be a flea, running and jumping while the screen scrolls over a 
   mountain of blocks, avoiding to get stuck behind the hills. 
5. The player is a mouse trying to catch the cheese pieces that fall from the shelves. In order to 
   do so, he can jump (by pressing button 1), and he must get as many as he can until the time runs 
   out. 
6. The player is a diver on a sunken ship, getting coins which fall from above, while avoiding 
   being caught by a shark. He must get as many as he can until the time runs out. 
7. A motocross racing game: the player must run down the road while avoiding obstacles trying to 
   reach the next checkpoint before the time runs out. 
8. An arcade racing game: the player must run down the street while avoiding getting hit by the 
   other cars, until the time runs out. 
9. The player is a little Brazilian Indian sailing his boat on a river, while avoiding obstacles 
   such as rocks and arrows. He must get as far as he can until the time runs out. 
10. A helicopter combat game. The player must shoot (by pressing button 1) the enemy helicopter 
    as much as he can, avoiding to get hit, until the time runs out. 
11. The player is a frog trying to catch the insects that fall from the sky. He must get as many 
    as he can until the time runs out, while jumping from one victoria amazonica to another. He must 
    project his tong (by pressing the button 1) in order to get the insects. 
12. A classic space shooter. Fly your spaceship while the screen scrolls down, avoiding obstacles 
    and shooting as many spaceships as he can, until the time runs out. 
13. A side scrolling flight shooter. The player must shoot (by pressing button 1) as many 
    balloons as he can while avoiding getting hit by other planes, until the time runs out. 
14. A roller skating side scrolling game: the player must run as far as you he while avoiding 
    obstacles such as logs in the street, until the time runs out. 
15. A pong game with a twist: the player is a cooker trying to hit mini-pizzas inside an oven. 
    The pizzas will bounce back if they don't get inside the oven. The player has 5 mini-pizzas and 
    must try to hit as many as he can until the time runs out. 
16. The player is a insecticide can trying to kill the insects that fall from the roof. He must 
    kill as many as he can until the time runs out by  shooting insecticide (by pressing the button 
    1) at them. 
17. In this side scrolling game, the player is a boy who must run all the way right while 
    shooting (by pressing button 1) other boys with his water gun, avoiding to get hit by them, 
    before the time runs out. He must shoot as many boys as he can. 
18. A skiing game: the player must race down the mountain while avoiding obstacles trying to 
    reach the next checkpoint before the time runs out. 
19. The player controls a police car running up the screen, while avoiding getting hit by other 
    cars. He must get as far as he can, until the time runs out. 
20. Another pong game: this time the player is at a squash court. He must try to hit the ball as 
    much as he can until the time runs out. He has 3 balls. 
 
In order to win, the player must score a certain amount of points in each game (which vary from game 
to game). If the player scores less the specified amount, he loses. In the "catch the object" and 
shooter games (1, 2, 5, 6, 10, 11, 12, 13, 16 and 17), points are earned by catching or shooting 
objects. In racing games (3, 7, 8, 9, 14, 18 and 19), points are earned by the distance ran. In game 
15 points are earned by hitting the oven 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/20-em-1 
 
 
$end


$info=Ace of Aces,
$<a href="http://www.mobygames.com/game/sega-master-system/ace-of-aces"</a>
$bio
 
 
Ace of Aces (c) 1991 Artech / SEGA Enterprises Ltd. 
 
Ace of Aces is a 1st person, 2D flight simulation. You're onboard a British RAF Mosquito, maverick 
fighter bomber. 
Your mission ... stop enemy trains, intercept the terrible german V-1 buzz bombs, sink the german 
U-boats and down the Nazi bombers. Are you ready for this challenge? 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Other Systems : Amstrad CPC,Atari 7800,Atari 8-bit,Commodore 64,DOS,MSX,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/ace-of-aces 
 
 
$end


$info=Action Fighter,
$<a href="http://www.mobygames.com/game/sega-master-system/action-fighter"</a>
$bio
 
 
Action Fighter (c) 1986 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
This is a top down vertically scrolling shooter, in which you start off as a motorbike. You are quite 
vulnerable to attack at first, but power ups come in the form of a Sega van which you have to dock 
with. The first time you dock you get double fire, the second time gives you a rocket, the third 
gives a rear force field and the fourth invulnerablility. 
 
By destroying cars and bikes that appear on your way, you can collect A-F letters. Collecting A 
through to D allows you change into a sportscar which is less vulnerable to attack, but not as 
nimble. Collect all the letters in order to be able to transform into a high tech plane. This is the 
final stage of one of the five missions. Only the high tech plane can guide you to your destination 
in which your main target is hiding. 
 
There is also time limit in which you have to complete the mission. It is advisable to transform into 
the high tech plane as fast as it is possible. 
 
Picking up flags gives you bonus points with 10,000 points gaining you an extra life. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.6 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/action-fighter 
 
 
$end


$info=Addams Family, The,
$<a href="http://www.mobygames.com/game/sega-master-system/addams-family___"</a>
$bio
 
 
Addams Family, The (c) 1993 Ocean Software Ltd. / Flying Edge, Inc. 
 
The Addams Family is a side-scrolling platformer based on the movie of the same name. The player 
takes the role of Gomez who searches for his missing family members. To find them he has to explore 
six different parts of the mansion, e.g. the woods, which are basic platform levels: the player moves 
from left to right while jumping a lot and avoiding enemies. Some of them can be dispatched of by a 
jump on their heads. 
 
The main difference to the other versions of this game is a unique level design. There is also a life 
meter which allows to get hit more often before dying. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.9 
Other Systems : Game Gear,NES 
SOURCE : http://www.mobygames.com/game/sega-master-system/addams-family___ 
 
 
$end


$info=Aerial Assault,
$<a href="http://www.mobygames.com/game/sega-master-system/aerial-assault"</a>
$bio
 
 
Aerial Assault (c) 1990 Sanritsu Denki Co., Ltd. / SEGA of America, Inc. 
 
In Aerial Assault, you play the Freedom Fighter who must destroy five targets, including the Vinsk, 
CB-53 Bomber, "El", and two cliff fortresses. During each of the five missions, you will encounter 
enemy jets, choppers, submarines, jeeps, parachute bombs, and several other enemies in which you must 
destroy. Shooting either the spinning fighters or the small flying helicopters will earn you a 
power-up that allows you to upgrade or downgrade your firepower. There are three difficult settings: 
"Easy", "Normal", and "Hard". You will not be able to complete the game if you select the "Easy" 
setting. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/aerial-assault 
 
 
$end


$info=After Burner,
$<a href="http://www.mobygames.com/game/sega-master-system/after-burner"</a>
$bio
 
 
After Burner (c) 1988 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Afterburner is a conversion of the arcade game of the same name. The goal is simple: use your F-14 
Tomcat and shoot as many enemies as you can. This aircraft has two weapons: lock-on missiles and 
Vulcan cannons (basically machine guns). In some versions there is an option to let the cannons shoot 
automatically all the time. 
 
The game is viewed from behind the plane with you fighting wave after wave of enemy fighters. But at 
heart it offers the usual shooter mechanics, meaning you spend most of your time dodging and 
shooting. Sometimes you come across a friendly supply plane and if you dock with it you can replenish 
your missiles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,MSX,NES,SEGA 32X,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/after-burner 
 
 
$end


$info=Air Rescue,
$<a href="http://www.mobygames.com/game/sega-master-system/air-rescue"</a>
$bio
 
 
Air Rescue (c) 1992 SIMS Co., Ltd. / SEGA Enterprises Ltd. 
 
Air Rescue is similar to Choplifter!. You are a driver of a helicopter and the object is to rescue 
hostages without being shot down by soldiers, jeeps, tanks, choppers, and ground-based missiles, and 
bring them back to base. A maximum of four hostages can fit into the helicopter at any given time, so 
it is necessary to make more than one trip. You can choose from a variety of weapons that you can use 
to shoot down enemies. There are five rounds, which take you through theme parks, burning 
skyscrapers, army bases, sunken submarines, and caverns. The round ends when you have taken the 
required number of hostages to the bases. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/air-rescue 
 
 
$end


$info=Alex Kidd - BMX Trial,
$<a href="http://www.mobygames.com/game/sega-master-system/alex-kidd-bmx-trial"</a>
$bio
 
 
Alex Kidd - BMX Trial (c) Nov 15, 1987 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
As young Alex, your job is to go through an obstacle course and get to the main exit without other 
competitors trying to push you off your bike. You start out in Blackwood Forest, but depending on 
which scene you're in, you can travel to Cactus Desert, South Seas, Pyramid River, or Alex's home, 
Radaxian. More often than not, you must jump over water, and along the way, you can get power-ups 
such as more energy, more time, and jets that lets you fly through the scene, but only if you perform 
a wheelie can you get these power-ups. The game ends when you have no energy left. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : Top-Down 
Players : 1 Player 
Controls : Paddle Controller 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/sega-master-system/alex-kidd-bmx-trial 
 
 
$end


$info=Alex Kidd in High Tech World,
$<a href="http://www.mobygames.com/game/sega-master-system/alex-kidd-high-tech-world"</a>
$bio
 
 
Alex Kidd in High Tech World (c) 1989 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
A new arcade has hit town, and Alex and his friends decide to check it out. Sadly, they have no idea 
where it is, so it's up to Alex to find the eight map pieces cleverly hidden inside the castle. 
 
Getting all the pieces is only the start, he must then fight his way through a forest filled with 
ninja assassins, enter town to do required tasks, obtain a travel pass, then get through a second 
forest filled with other nasties. The question is: will Alex make his way to the arcades before 
17:00? 
 
Alex Kidd: High-Tech World allows you to resume a saved game. All you have to do is enter a password, 
and the game will be resumed right where you left off. The game is time-based, and events can only 
happen at certain times. For instance, certain characters will appear when thirty minutes of each 
hour is up. 
 
During the game, you can access a status screen, which helps you keep track of the time, what floor 
you're on, and how many map pieces you collected so far. There are six floors inside the castle, 
including the attic. On some floors, there are phones which you can use to either to ask a character 
for help, or order a pizza. There are also alternate solutions to some puzzles in the game. The demo 
at the start of the game may give away one of the map pieces. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/alex-kidd-high-tech-world 
 
 
$end


$info=Alex Kidd in Miracle World,
$<a href="http://www.mobygames.com/game/sega-master-system/alex-kidd-in-miracle-world"</a>
$bio
 
 
Alex Kidd in Miracle World (c) 1986 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Many centuries ago, on the planet Aries, there lived a boy called Alex Kidd. For seven years, he 
lived on Mt. Eternal studying Shellcore, an ancient art that makes one strong enough to break rocks 
into pieces. As he was leaving the mountain one day to travel to his spiritual homeland, a dying man 
told him that the peaceful city of Radactian was in grave danger. Before taking his last breath, the 
man gave Alex a piece of a map and a medallion made of Sun Stone. 
 
There are eleven locations in which Alex must explore, each of them has its own unique dangers. In 
each location, Alex can collect bags of coins, which can be used to buy items at the shop and are 
used to help Alex get through each location (eg: motorcycle, peticopter, power bracelet, etc.) There 
are also traps that Alex must avoid like the ghost that chases him. He can also collect the Telepathy 
Ball that will help him read people's minds. 
 
Later, Alex learns that in order to save Radactian from destruction, he must first defeat Janken the 
Great, Emperor of the planet Janbarik (he got his name from his expertise at the game of Janken -- or 
what people call "scissors, paper, stone" in the Western World. Janken has sent his henceman all over 
Radactian to prepare the game for Alex as he passes by them. In order to get past them, Alex must win 
three times at Janken. If he loses, he is turned to stone and vanished from Radactian forever. Later 
on in the game, Alex must play with the same henceman, but only this time, when Alex wins, they 
decide to play dirty. 
 
Alex uses his fists to wipe out some of Janken's enemies such as birds, sea horses, bats, monkeys, 
frogs, and a few others. If his quest to save Radactian from the evil hands of Janken becomes 
difficult, he can instead use the power bracelet to perform the "Shocking Waves of Destruction", an 
ancient trick in the art of Shellcore. 
 
Before Alex comes face-to-face with Janken, he should rescue his brother, Egle, from imprisonment, 
and get the letter and two medallions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/sega-master-system/alex-kidd-in-miracle-world 
 
 
$end


$info=Alex Kidd in Shinobi World,
$<a href="http://www.mobygames.com/game/sega-master-system/alex-kidd-in-shinobi-world"</a>
$bio
 
 
Alex Kidd in Shinobi World (c) 1990 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Alex Kidd continues his adventures in Alex Kidd in Shinobi World, featuring remixes of the music you 
heard from Shinobi, and featuring the common enemy: Ninjas. 
 
The Dark Ninja, whom was banished 10,000 years ago, has returned to rule Miracle World. He also takes 
young Alex's girlfriend and use her as a sacrifice. To help Alex defeat the Dark Ninja and rescue his 
girlfriend, a god enters Alex's body, causing Alex to become a ninja master. 
 
There are four rounds, with three levels each, and has Alex travel through locations like office 
blocks, construction sites, shipyards, and jungles. He must go through each level defeating ninjas 
and other wildlife. In the last levels, he must defeat bosses including Kabuto, Heli, Robster, and 
Hanzo. To survive some levels, you must learn the secret jumping technique, described on page eight 
of the game's instruction manual. You start the game with three lives and are presented with an 
energy bar with three units, but you'll lose one if an enemy touches you. Furthermore, If you lose 
all three energy units, you lose a life, and if you lose all three lives, the game is over. 
 
Additional energy units can be obtained by collecting hearts that can be found by breaking treasure 
chests. The maximum units you can get is six. From there, the heart is replaced by a mini-Alex. 
Collect this and you've earned yourself an extra life. You'll get hearts if you have less than six 
units. 
 
You can also get weapons like spears and power swords by breaking these treasure cheats. However, if 
you're lucky, you can obtain a Tornado icon, letting you transform into a tornado while mini-Tornados 
whirl around the screen, seeking enemies. This allows you to either go left or right so your enemies 
get sucked in and are knocked out. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/sega-master-system/alex-kidd-in-shinobi-world 
 
 
$end


$info=Alex Kidd - The Lost Stars,
$<a href="http://www.mobygames.com/game/sega-master-system/alex-kidd-the-lost-stars"</a>
$bio
 
 
Alex Kidd - The Lost Stars (c) 1989 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Alex Kidd: The Lost Stars has similar gameplay like in the other Alex Kidd games, but this one's a 
little too easy and it is designed for kids. Once again you play Alex, whose mission is to run 
through each location, knocking down enemies, and obtain the six miracle balls. These balls are 
hidden inside the strangest places like golden eggs, the Fantazy Zone ship out of action, clamshells, 
Christmas presents, pumpkins, and desk bells. 
 
Alex must then venture in outer space to defeat the evil Ziggurat. Locations include Toy World, 
Machine World, the World of Make Believe, Water World, and Monster World. You will even tour through 
the giant's body. Once you obtained the six miracle balls, you have to run through all the locations 
again, but these repeated locations introduce new enemies. 
 
With all the locations, you're under a time limit, and as usual, if the time expires, you lose a 
life. Alex starts the game with nothing, but during the game, he can collect power-ups that give him 
extra time, and allow him to shoot enemies or jump higher. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.6 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/sega-master-system/alex-kidd-the-lost-stars 
 
 
$end


$info=ALF,
$<a href="http://www.mobygames.com/game/sega-master-system/alf"</a>
$bio
 
 
ALF (c) 1989 Nexa Corporation / SEGA of America, Inc. 
 
Help ALF try to get to Mars to see his friends Skip and Rhonda!  ALF's latest adventure takes him out 
of the Tanner household and into suburbia, the depths of subterranean caves, the bottom of the lake, 
and even the moon!  As ALF looks for parts to build his space scooter, he is continually hounded by 
the ATF (Alien Task Force)  who will stop at nothing to keep ALF from reaching his goal.  However, 
ALF is not completely defenseless, as he can buy and trade for items that will keep him out of sight 
and away from their clutches. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Score : 1.6 
SOURCE : http://www.mobygames.com/game/sega-master-system/alf 
 
 
$end


$info=Alien 3,
$<a href="http://www.mobygames.com/game/sega-master-system/alien_"</a>
$bio
 
 
Alien 3 (c) 1992 Probe Software Ltd. / Arena Entertainment 
 
Alien³ is a video game based on the movie sequel of the same name. The plot of the movie picks up 
directly after the end of Aliens. Ellen Ripley, the main character of the Alien series, is in 
cryo-sleep aboard the space ship Sulaco. Unfortunately, an alien or two has stowed away on the 
Sulaco, and wreaked havoc within the ship.  Thus, it crash lands on the prison colony planet Fiorina 
161.  Ripley and the unarmed prisoners have to figure out a way to survive the aliens terrorizing the 
colony until help arrives. 
 
The game play of the various Alien³ conversions varies from platform to platform. The Genesis Alien³ 
game is a side-scrolling action game with large maze-like levels. In each level, you have to rescue 
all the trapped prisoners and then make your way to the exit, all while surviving multiple alien 
attacks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.7 
Other Systems : Amiga,Commodore 64,Game Gear,Genesis 
SOURCE : http://www.mobygames.com/game/sega-master-system/alien_ 
 
 
$end


$info=Alien Storm,
$<a href="http://www.mobygames.com/game/sega-master-system/alien-storm"</a>
$bio
 
 
Alien Storm (c) 1991 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
The aliens are invading Earth, and it's up to the "Alien Busters" to wipe them out and destroy their 
creator. The Busters consist of Karla, Gordon, and Scooter. Each one of them have their own weapons 
and special attacks. 
 
When you start the game, you can select any one of these characters to play as. There are six 
missions to complete (eight in the Genesis version) with several stages, and each mission has you 
blasting aliens all the way to the end, from the streets to the mother ship where you'll meet the 
mother of all aliens. Unfortunately, blasting these aliens will not be an easy task, as they get 
tougher in every mission, and are capable of hiding into objects such as plants, postboxes, 
trashcans, drums, and several others. Each mission has an objective such as rescuing people 
destroying an UFO. 
 
When you deal with a few aliens, flying heads will appear, which you can shoot to collect life or 
energy (by the way, life is important to you, since if yours get empty, you're dead). However, rather 
than using your ordinary weapons, you can use the special attacks that are enough to kill aliens you 
currently see. These types of attack vary depending on the character you choose at the start of the 
game. For instance, Gordon summons a U.S. Air Force Jet that drop bombs across the street, while 
Scooter is able to teleport out of his present location, and leave a series of bombs that will blow 
up aliens on sight, he will then re-appear. However, using your character's special attack uses up a 
lot of energy, and if you have little or no energy, you can't use it. 
 
At the end of some missions is an alien boss, which you must destroy in order to complete the 
mission. Also, at the end of every one, you have to enter buildings where you participate in a 
shooting gallery. The object is to kill aliens popping up from several locations with the building. 
 
You can play Alien Storm by yourself, or with another person. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.9 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Genesis,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/alien-storm 
 
 
$end


$info=Alien Syndrome,
$<a href="http://www.mobygames.com/game/sega-master-system/alien-syndrome"</a>
$bio
 
 
Alien Syndrome (c) 1987 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Alien Syndrome is a scrolling shooter arcade conversion. 
 
Your job is to run around and rescue all the captives and make it to the escape hatch before the time 
bomb explodes. Then face the mother alien at the end of the level. 
 
You can play as a single player or two people, taking turns. (Player 2 starts the game after Player 1 
dies and vice versa.) 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Gear,MSX,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/alien-syndrome 
 
 
$end


$info=Altered Beast,
$<a href="http://www.mobygames.com/game/sega-master-system/altered-beast"</a>
$bio
 
 
Altered Beast (c) 1989 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
In this coin-op conversion, you are a hero raised from the dead by the god Zeus to rescue his 
daughter Athena. With a scenery inspired by Ancient Greece, you have to fight hordes of undead and 
demons, with a boss at the end of each level until you meet the god Neff, who holds the girl captive. 
 
The title refers to your shapeshifting abilities. In this platformer, you can collect spirit balls by 
defeating two-headed wolves, allowing you to mutate into different beasts such as a werewolf, a 
dragon, a tiger, a bear and others depending on the version. Each form, tied to a level, comes with 
special abilities such as flight and powerful attacks, easily superseding the basic set of punches 
and kicks in your human form. 
 
The game can be played in singleplayer mode, or in same-screen multiplayer co-op mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Genesis,MSX,NES,TurboGrafx-16,TurboGrafx 
CD,Wii,Windows,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/altered-beast 
 
 
$end


$info=Andre Agassi Tennis,
$<a href="http://www.mobygames.com/game/sega-master-system/andre-agassi-tennis"</a>
$bio
 
 
Andre Agassi Tennis (c) 1993 TecMagik Entertainment Ltd. / Lance Investments 
 
A game endorsed by the American player who stunned the tennis world in the early 90s with his "Image 
is everything" looks, sporting long hair, earrings and colorful shirts, Andre Agassi Tennis includes 
eight players (male and female and as as expected, only Agassi is a real player) rated according to 
movement speed and both accuracy and strength on serve, backhand and forehand. 
 
Gameplay features all the usual moves: smashes, passing shots, volleys and all kinds of backhand and 
forehand plays, but unlike other games, precise positioning and timing are crucial to avoid hitting 
the ball outside the court, swinging the racket into thin air or more embarrassing, let the ball hit 
you on the head. 
Three courts are available: Grass, Clay and Indoor (Sega versions  add a fourth, Hard), but the 
differences between them are minimal. Game modes change according to the version, with the 16-bit 
versions including a "Skins" game, where each point is worth a sum of money based on the number of 
times the ball was hit. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 1.4 
Other Systems : Game Gear,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/andre-agassi-tennis 
 
 
$end


$info=Arcade Smash Hits,
$<a href="http://www.mobygames.com/game/sega-master-system/arcade-smash-hits"</a>
$bio
 
 
Arcade Smash Hits (c) 1992 Images Software Ltd. / Virgin Games, Ltd. 
 
Arcade Smash Hits is a compilation of three classic Atari arcade games, previously unreleased for 
Sega Master System:  Centipede,  Breakout, and  Missile Command. This release adds short introduction 
sequences to each game. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/sega-master-system/arcade-smash-hits 
 
 
$end


$info=As Aventuras da TV Colosso,
$<a href="http://www.mobygames.com/game/sega-master-system/as-aventuras-da-tv-colosso"</a>
$bio
 
 
As Aventuras da TV Colosso (c) 1996 SEGA Enterprises Ltd. / Tec Toy Indústria de Brinquedos S.A. 
 
Chefinho is sick, and to be cured he'll need a medicine made up from six rare herbs. But they can 
only be found in the wilds, and get them is a mission for Gilmar and Priscila. 
 
As Aventuras da TV Colosso (which means "The Adventures of TV Colosso") is a modified version of 
Astérix and the Secret Mission, with Astérix and Obelix replaced by Gilmar and Priscila, characters 
from a Brazilian TV puppet show, popular during the early 90's. 
 
In this side-scrolling action game, the player can choose to play either Gilmar or Priscila at the 
start of each one of the six levels. Although the main setting of each level is the same to both 
characters (forests, caves, deserts, underwater stages, waterfalls and such) the level design for 
each one may vary. In two player mode, players will take turns playing as Gilmar and Priscila. Both 
characters jump (by pressing button 2), punch enemies and break blocks (by pressing button 1). Gilmar 
can run can run (by pressing and holding button 1 while moving) and double jump (by pressing 2 in the 
middle of a jump). Priscila is stronger and can break several bricks in a row when jumping over them 
(pressing 1 while jumping), and can also slide down hills (by pressing down at them). 
 
Gilmar can get some potions (thrown by pressing up and 1), which can break rocks, kill or shrink 
enemies. Priscila can get miniature menhirs which can be thrown (by pressing up and 1) against 
enemies. Both characters can also get bones throughout the game, granting access to bonus stages 
where the player controls a little dog. Some levels also involve minor puzzle solving, like pushing 
switches or moving rock blocks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/sega-master-system/as-aventuras-da-tv-colosso 
 
 
$end


$info=Assault City,
$<a href="http://www.mobygames.com/game/sega-master-system/assault-city"</a>
$bio
 
 
Assault City (c) 1990 Sanritsu Denki Co., Ltd. / SEGA Enterprises Ltd. 
 
In the latter half of the 21st century, robots have been engaged in labor in dangerous places, 
housework, etc. Then suddenly, the control system used to function these robots plotted a revolt 
against the human race, and ordered every robot to annihilate all of the people. The robots robbed 
them of their weapons, and occupied various military bases and factories. The war robots that were 
manufactured there murdered men one after another, and the survivors organized a resistance and went 
into a full-scale offensive against the enemy's army. You are Joe, and you swear that nothing can 
stop you from destroying the control system which forces the robots to kill. 
 
Assault City is a one-player shooter. At the beginning of the game, you participate in a little 
shooting practice, where you must shoot squares that contains pictures of robots, and avoid shooting 
squares that contains pictures of humans. In the levels that follow the shooting range, you must kill 
robots that appear and attack you. If you are hit by these robots, some of your energy will be lost. 
Occasionally, shooting the power-ups that appear will result in more weapon power or more life. At 
the end of each level, you need to defeat a boss in order to proceed to the next level. The game ends 
when you lose all of your energy. You have unlimited continues, however. 
 
Assault City comes in two flavors: the control pad version, as well as a Light Phaser version. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Light Phaser 
Score : 4.1 
SOURCE : http://www.mobygames.com/game/sega-master-system/assault-city 
 
 
$end


$info=Asterix,
$<a href="http://www.mobygames.com/game/sega-master-system/astrix_"</a>
$bio
 
 
Asterix (c) 1991 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
The Romans, who fail to conquer one final Gaul village, kidnap Getafix, the druid brewing the magic 
potion that gives all the inhabitants supernatural strength. Vitalstatistix, the village chief, 
orders Asterix and Obelix to find him, keep him out of Caesar's hands and bring him back at any cost. 
 
In seven rounds, you can play either with Asterix or Obelix, and in the bonus stages (accessible when 
you collect fifty bones in a single round), you control the little Dogmatix. The heroes can jump, 
punch, swim, throw obstacles, grab vines or ropes and they have distinct moves. Obelix moves slower, 
but is able to manipulate objects, while Asterix has much more speed. Both characters can be played 
alternately according to the level. In the two-player mode, you each choose a character and clear 
areas in turns. 
 
Aside from the traditional moves, there are special potions that melt ice, create makeshift bridges 
or blow up blocks. The game contains many familiar characters and scenery from the comic books. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/sega-master-system/astrix_ 
 
 
$end


$info=Asterix and the Great Rescue,
$<a href="http://www.mobygames.com/game/sega-master-system/astrix-and-the-great-rescue"</a>
$bio
 
 
Asterix and the Great Rescue (c) 1994 Core Design Ltd. / SEGA Enterprises Ltd. 
 
The game is based on the popular French comics series Astérix. It is 50 B.C., and the entire Gaul 
(today's France) is conquered by the Romans. Only one village still remains independent, thanks to 
the incredible powers of its two great warriors, Asterix and Obelix. In the game, they must first of 
all liberate the village Orvio and rescue their friend Dogmatix. 
 
You can play as either Asterix or Obelix. You make your way through platform levels, fighting enemies 
by punching them, and jumping to access higher ares or to avoid falling down. There are also some 
items you can collect, such as bombs, with which you can overcome obstacles and advance in the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
Other Systems : Game Gear,Genesis 
SOURCE : http://www.mobygames.com/game/sega-master-system/astrix-and-the-great-rescue 
 
 
$end


$info=Asterix and the Secret Mission,
$<a href="http://www.mobygames.com/game/sega-master-system/astrix-and-the-secret-mission"</a>
$bio
 
 
Asterix and the Secret Mission (c) 1993 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
The druid Getafix is out of magic potion, and Astérix and Obelix are set out on a secret mission: to 
find the necessary herbs, so he can brew the potion again. 
 
In this side-scrolling action game, the player can choose to play either Astérix or Obelix at the 
start of each one of the six levels. Although the main setting of each level is the same to both 
characters (forests, caves, deserts, underwater stages, waterfalls and such) the level design for 
each one may vary. In two player mode (Master System version), players will take turns playing as 
Astérix and Obelix. Both characters jump (by pressing button 2), punch enemies and break blocks (by 
pressing button 1). Astérix can run can run (by pressing and holding button 1 while moving) and 
double jump (by pressing 2 in the middle of a jump). Obélix is stronger and can break several bricks 
in a row when jumping over them (pressing 1 while jumping), and can also slide down hills (by 
pressing down at them). 
 
Astérix can get some potions (thrown by pressing up and 1), which can break rocks, kill or shrink 
enemies. Obelix can get miniature menhirs which can be thrown (by pressing up and 1) against enemies. 
Both characters can also get bones throughout the game, granting access to bonus stages where the 
player controls Dogmatix. Some levels also involve minor puzzle solving, like pushing switches or 
moving rock blocks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.7 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/astrix-and-the-secret-mission 
 
 
$end


$info=Astro Warrior,
$<a href="http://www.mobygames.com/game/sega-master-system/astro-warrior"</a>
$bio
 
 
Astro Warrior (c) 1986 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Basic Sega shoot-em-up in which you must guide your ship through three zones while avoiding hazards. 
Your only weapon are bullets as your only defense, but if you shoot the flashing red pieces on the 
terrain, chances are that a green ship will approach you, and if you collect this ship, your weapons 
will be upgraded so that you shoot a laser beam instead. Keep collecting ships and you can shoot up 
to three laser beams at once. 
 
At the end of each zone, you will come across a boss that takes multiple hits to kill. If you manage 
to conquer all three zones, you are back to where you started. The whole point of this game is to 
earn as many points you can without losing all of your lives. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/sega-master-system/astro-warrior 
 
 
$end


$info=Astro Warrior & Pit Pot,
$<a href="http://www.mobygames.com/game/sega-master-system/astro-warrior-pit-pot"</a>
$bio
 
 
Astro Warrior & Pit Pot (c) 1986 SEGA Corporation / SEGA Corporation 
 
Two games  on one cartridge: 
 
Pit Pot: The Magical Castle 
The princess has been kidnapped. To rescue her, navigate your way through each room while avoiding 
its inhabitants such as dragons and guards. If necessary, use your magical hammer to knock them off 
the screen. You can also knock a gray tile that they are on to cause them to fall down and die. You 
exit each room by passing through doors, but you have to find a golden key that will unlock some of 
them. 
 
Astro Warrior 
Blast your way through three zones, including Galaxy Zone, Asteroid Zone, and Nebula Zone. Enemies 
will start making their way down the screen, but you only have bullets to deal with them. There are 
flashing points on the terrain in which you can shoot at, Shooting enough of these will cause a 
number of green ships, which when destroyed, will upgrade your firepower. At the end of each zone, 
you come face to face with a boss, and it is likely that you are going to need that extra firepower. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 4.5 
SOURCE : http://www.mobygames.com/game/sega-master-system/astro-warrior-pit-pot 
 
 
$end


$info=Ayrton Senna's Super Monaco GP II,
$<a href="http://www.mobygames.com/game/sega-master-system/ayrton-sennas-super-monaco-gp-ii"</a>
$bio
 
 
Ayrton Senna's Super Monaco GP II (c) 1992 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Ayrton Senna won the Monaco Grand Prix six times, as well as 3 Formula One world championships, so he 
was the perfect man to license a home sequel to the classic arcade racing game. As before, the action 
is viewed from within the cockpit, but depicted using sprites rather than polygons. 
 
There are three main modes: 
 
1. Senna GP: Features three non-championship circuits with a preliminary race followed by three 
   laps. 
 
2. World Championship: The full 16-race championship. There are two modes in the championship mode 
   that affect how the game is played. Beginner is a regular season, with the same difficulty level 
   as the remaining modes, and cars have roughly the same power. Each race has three laps. In Master 
   things get a twist. There are five groups of cars, and the player starts on the lowly competitive 
   SERGA team. To climb the ranks and get a chance of claim the title the player must challenge a 
   driver from other team and beat him to the top spot. The winner of this particular race gets (or 
   holds) the fastest car. Races are also longer in this mode, and pit-stops are activated, required 
   if the player knocks on too many objects or other cars frequently. 
 
3. Free Practice: This allows the player to drive on any race without caring for championship 
   positions. There are two options in Free Practice: Free Run is just the player against the clock 
   and Image Training is a race, but instead of having to quality and then run the three laps, the 
   player can set the number of laps (between one and six), starting position and the condition of 
   the track (dry or wet, only on some circuits). 
 
While each mode presents it's own variations, the core of each race is the same: Along controller 
setup options, the player can choose between an Automatic or Manual with 4 or 7 speeds gearbox, and 
races against 16 drivers. The car can be instantly wrecked if it goes on top speed against a roadside 
object. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Game Gear,Genesis 
SOURCE : http://www.mobygames.com/game/sega-master-system/ayrton-sennas-super-monaco-gp-ii 
 
 
$end


$info=Aztec Adventure - The Golden Road to Paradise,
$<a href="http://www.mobygames.com/game/sega-master-system/aztec-adventure"</a>
$bio
 
 
Aztec Adventure - The Golden Road to Paradise (c) 1987 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Aztec Adventure is a traditional action/labyrinth game in which the player assumes the role of Nino, 
an explorer whose aim is to find the Aztec Paradise. 
 
The labyrinth is full of Aztec mythology creatures and other ancient Mexican references. 
 
Although it is a maze game, the controls are very simple and easy to manage. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/sega-master-system/aztec-adventure 
 
 
$end


$info=Back to the Future Part II,
$<a href="http://www.mobygames.com/game/sega-master-system/back-to-the-future-part-ii"</a>
$bio
 
 
Back to the Future Part II (c) 1990 Images Software Ltd. / Image Works 
 
Back to the Future II is a collection of five arcade and puzzle games. 
 
Based on the second installment of the popular Hollywood series Back to the Future, this movie 
conversion has Marty McFly and Doc Brown travel through time to stop their arch-rival Biff from 
changing the future. The game consists of five parts, each inspired by one of the movie's most 
memorable scenes: 
 
1. Hoverboard Chase: A Paperboy clone without newspapers, but with isometric levels and lots of 
   enemies to dodge. 
2. Jennifer Rescue: Guide Marty's girlfriend Jennifer out of the house without her meeting one of 
   the four family members. Open and close doors to make the persons go from one room to the next in 
   this top-down puzzle sequence. 
3. Beat Biff: A side-scrolling beat-em-up sequence in the tradition of Double Dragon. Fight your 
   way through a grim 1985 by jumping, hitting and kicking at Biff's lackeys. 
4. Band Puzzle: Rearrange the mixed-up parts of an animated picture of the school band in this 
   sliding block puzzle. The clock is ticking. 
5. Hoverboard Chase 2: Another hoverboard sequence, similar to the first one, only this time set 
   in 1955. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 2.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/back-to-the-future-part-ii 
 
 
$end


$info=Back to the Future Part III,
$<a href="http://www.mobygames.com/game/sega-master-system/back-to-the-future-part-iii"</a>
$bio
 
 
Back to the Future Part III (c) 1991 Probe Software Ltd. / Image Works 
 
Back to the Future III is a collection of four arcade games. Marty McFly and Doc Brown have traveled 
back through time to the year 1885 - and they're soon deep in trouble when they face "Mad Dog" 
Tannen's gang and have to find a way to return to the present. This game takes four scenes from the 
Hollywood movie Back to the Future III and turns them into arcade sequences: 
 
1. Buckboard Chase: Doc Brown goes horseback in an attempt to save Hill Valley's lovely school 
   teacher Clara. This game of quick ducking, jumping and shooting alternates between a 
   side-scrolling and a top-down perspective. 
 
2. Shooting Gallery: The name says it all. A classic game of aim-and-shoot, spiced up by hidden 
   extras and bonus targets. 
 
3. Pie Throwing: Meet the Mad Dog gang. They have guns, and you have... cream pies. It's an 
   isometric version of the shooting gallery, only with ammo. And the targets shoot back. 
 
4. The Train: Basically a side-scrolling beat-em-up on train wagons with some ducking and jumping. 
   Get rid of the mechanics and collect speed logs to push the engine to a magic 88 mph. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Genesis,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/back-to-the-future-part-iii 
 
 
$end


$info=Baku Baku Animals,
$<a href="http://www.mobygames.com/game/sega-master-system/baku-baku-animal"</a>
$bio
 
 
Baku Baku Animals (c) 1998 SEGA Enterprises Ltd. / Tec Toy Indústria de Brinquedos S.A. 
 
The Minister approaches the King to tell him that his only daughter, the Princess, wants a new pet. 
But the King says she already has too many, and she can't take care of so many animals. Thus the 
Minister purposes a contest of skill and daring to select the Royal Zookeeper. Master Piggy then 
sends his pupil, Polly, to participate in the contest. 
 
Baku Baku Animal is a variation on the very often copied Tetris type of game. The game has three 
different play modes: practice, normal and hard. It also can be played by two players against each 
other (except for the Master System version). 
 
The objective is to pair animal heads with their respective food. If a rabbit head comes falling, you 
must make it fall on a pile of carrot tiles, dog heads with bones, panda heads with bamboos and 
monkey heads with bananas. There is a bonus item, the "BB coin", which will appear from times to 
times, and remove piled tiles from the playfield. Removed tiles will be sent to the opponent's 
playfield all at once, increasing the difficulty of the task. Polly will face several contestants, 
and she'll win when her opponents get their playfield piled to the top. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 2.2 
Other Systems : Game Gear,SEGA Saturn,Windows 
SOURCE : http://www.mobygames.com/game/sega-master-system/baku-baku-animal 
 
 
$end


$info=Bank Panic,
$<a href="http://www.mobygames.com/game/sega-master-system/bank-panic"</a>
$bio
 
 
Bank Panic (c) 1987 Sanritsu Denki Co., Ltd. / SEGA of America, Inc. 
 
Bandits are holding up a bank and have taken people hostage, and as a gunslinger, it's your job to 
shoot them. The bank has 12 doors, and the bandits are behind each one of them. When they pull a gun 
out at you when you open a door, you have only a few seconds to shoot them before they shoot you. If 
you shoot them too early (ie: before he sticks his gun out at you), it is considered unfair, and you 
won't score any points, but if you're too late, he'll shoot you and you lose one of your three 
lives.If you waste too much time, a bandit will come out from one of the doors and stick dynamite on 
it. You must then shoot the dynamite to get rid of it. 
 
If you're lucky, either a man or a woman will throw you a bag of gold coins. If you shoot any of 
these people by accident, you also lose a life. More often than not, the person will throw his/her 
hands up, saying "I haven't got anything". That's when they will be replaced by bandits. 
 
Some men will carry three to five pieces of gold on top of their heads, and shooting at all of the 
gold will award you with a bag of gold coins. Others will be tied up with rope. If you shoot the 
rope, there's more money for you, because not only will you receive one bag of gold coins, but you'll 
get three bags of gold coins. 
 
There are more than ten rounds in Bank Panic, and each one ends when a person behind all 12 doors was 
able to throw you a bag of gold coins. The rounds get difficult the further you get. For example, in 
later rounds, a few bandits will block your shot, and you have to then shoot twice. Also, regardless 
of what round you're on, you can shoot so many bandits before time runs out. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Amstrad CPC,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/bank-panic 
 
 
$end


$info=Basket Ball Nightmare,
$<a href="http://www.mobygames.com/game/sega-master-system/basketball-nightmare"</a>
$bio
 
 
Basket Ball Nightmare (c) Jun 01, 1989 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
The captain of the home town basketball team is leading his team to win the All-American 
Championships. But then the captain had a strange dream, nightmare in fact, where he was playing 
basketball against all these strange creatures in exotic locations. 
 
Basketball Nightmare is a basketball game where the player plays basketball against strange humanoid 
creatures on the court where the creature lives. The player must play and defeat each creature before 
moving onto a new place with a new harder opponent. The player starts of playing against Wolfs in the 
Forest and then, upon defeating that opponent, moves on to play Frogs at the Pond, One Eyed Aliens at 
the Waterfall, Vampires in the Skeleton Cave, Geishas in the Bamboo Forest, before finally playing 
against Samurais at the Shrine.  If the player loses a match then that match can be replayed until 
won. 
 
The player at the start of each match gets to pick how long the match duration is out of the options 
of 15, 30, or 45 minutes (not in real time) before being placed on the court. When on the court the 
player always plays towards the right of the court. First the player tries to get the ball from a 
throw by a well timed button press. When the player has the ball the player has the option to move, 
pass the ball, and jump. When jumping the player can shoot, with the accuracy of the shot depending 
on the timing, or just simply pass. When defending the player can cycle through the field or just 
simply run into the opponent to challenge for the ball. There are a few penalties that the player can 
get including but not limited to Travelling (not passing after jumping), Charging (Sometimes called 
when the player with the ball runs into an opponent), and Pushing (Sometimes called when the player 
without the ball runs into an opponent) with all the penalties resulting with the other team getting 
the ball on the side of the court. 
 
Also there are two more modes called CPU vs CPU, where the player can get the CPU to play itself and 
Versus Play to play against a friend. In both modes the player or players pick one of the 8 nations 
that are USA, CBA, CHN, JPN, URS, DDR, CAN, and FRN all with a character representing a player of 
that nation. All the rules are the same as single player mode. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/sega-master-system/basketball-nightmare 
 
 
$end


$info=Batman Returns,
$<a href="http://www.mobygames.com/game/sega-master-system/batman-returns_______"</a>
$bio
 
 
Batman Returns (c) 1992 Aspect Co. Ltd. / SEGA Enterprises Ltd. 
 
From Sega 8-bit specialists Aspect comes one of many adaptations of Tim Burton's 1992 superhero 
sequel Batman Returns. Like other versions, it is a side-scrolling platformer. While very similar to 
the Game Gear version, the Master System version has slightly different levels and gameplay 
mechanics. 
 
Batman must move through five stages on his way to defeat the Penguin. These include the streets and 
rooftops of Gotham City, Max Shreck's department store, the sewers, and the Penguin's lair. For the 
first four levels, a route can be selected from two options, allowing for different paths through the 
game. 
 
Enemies standing in Batman's way can be defeated by throwing the Batarang at them. At the beginning, 
the weapon's range is very limited, but it can be expanded by collecting powerups. Other tools Batman 
can use are a grappling hook to pull himself up to higher levels or swing across dangerous areas, and 
his cape, which can be used as a parachute, for more control during falls. 
 
Unlike in the Game Gear version, there is no health bar: a single hit will kill Batman. To 
compensate, the game contains a generous amount of extra lives. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/sega-master-system/batman-returns_______ 
 
 
$end


$info=Battle Out Run,
$<a href="http://www.mobygames.com/game/sega-master-system/battle-out-run"</a>
$bio
 
 
Battle Out Run (c) 1989 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Battle Out Run is Sega's answer to Taito's Chase H.Q. You drive a red sports car and must apprehend 
eight target vehicles in selected cities across the USA, including Los Angeles, Chicago, Miami, and 
New York. You have to do this while avoiding yellow cars and other obstacles. Halfway through the 
eight stages, you enter a shop that allows you to upgrade your car and get some nitros, as long as 
you have money, and you will be rewarded if you apprehend the vehicles. This can be done by bumping 
into them to disable them. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/sega-master-system/battle-out-run 
 
 
$end


$info=Battlemaniacs,
$<a href="http://www.mobygames.com/game/sega-master-system/battletoads-in-battlemaniacs"</a>
$bio
 
 
Battlemaniacs (c) 1994 Rare, Ltd. / Tec Toy Indústria de Brinquedos S.A. 
 
The three battletoads Zitz, Rash and Pimple are in Tibet to witness the presentation of the Psicone 
Gamescape, a virtual reality machine. All of a sudden a monster jumps out of the gameworld, captures 
both the Psicone CEO's daughter & Zitz and takes them back into the Gamescape. Of course Rash and 
Pimple will have to enter the Gamescape and rescue them. 
 
Battletoads in Battlemaniacs is another game in the Battletoads series by Rare. Much like its 
predecessor, it blends fighting game elements (in the style of Double Dragon) with other kinds of 
gameplay, like racing levels, "snake riding" levels and such. There are some bonus levels between 
some of the regular ones, where the player can collect extra lives. 
 
Buddies can team up and defeat the opposition together in the two coop-modes available. In mode A, 
players can hit each other while in mode B, they can't. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/battletoads-in-battlemaniacs 
 
 
$end


$info=Black Belt,
$<a href="http://www.mobygames.com/game/sega-master-system/black-belt"</a>
$bio
 
 
Black Belt (c) 1986 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
In this game, you play Riki. Kyoko, your beautiful Japanese girlfriend, has been kidnapped, and in 
order to rescue her, you must get through a tireless army of enemies. These enemies come equipped 
with weapons that include whips, knives, swords, and flamethrowers, but Riki has to make do with his 
well-trained martial arts body. 
 
Black Belt is a side-scrolling game that is split into seven chapters. During these chapters, you are 
fighting Chinese Kung Fu men, wrestlers, jujitsu men, eagles, ninjas, and black women. When you get 
halfway through the chapter, you will fight a different enemy than one that you encounter before. At 
the end of each chapter, you have to defeat several bosses before continuing on to the next round. 
Each type of these has their own personal strengths and weaknesses. 
 
Once you touch an enemy or boss, you will lose energy. once you lose all energy, you lose a life, but 
more life can be restored by getting the cake when it comes across the screen in mid-air, or by 
defeating an enemy that will come at you halfway and you receive a bonus for doing so. 
 
Black Belt is a modified version of the Japanese-exclusive Hokuto no Ken, with the licence removed 
and new level designs. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/sega-master-system/black-belt 
 
 
$end


$info=Blade Eagle 3D,
$<a href="http://www.mobygames.com/game/sega-master-system/blade-eagle-3-d"</a>
$bio
 
 
Blade Eagle 3D (c) Jan 01, 1988 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Blade Eagle 3-D is a vertical shoot-em-up which has no story involved. You just have to shoot your 
way on three planets (you have to travel through space first), blasting as many enemies as possible. 
Along the way, there are several bosses that you have to defeat. The later ones drop a power-up, 
which you can use to upgrade your ship. Some of the power-ups include double shots and laser beams. 
Another power-up gives you the ability to have an extra ship on your side and will join the fight, 
and will later serve as a backup. Blade Eagle is designed for play in conjunction with the Sega 3-D 
Glasses. If you play without the 3-D glasses, it will look like as if there are two of your ships, 
not just one. If there are four enemies approaching you, they will look like eight. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/sega-master-system/blade-eagle-3-d 
 
 
$end


$info=Bomber Raid,
$<a href="http://www.mobygames.com/game/sega-master-system/bomber-raid"</a>
$bio
 
 
Bomber Raid (c) 1989 Sanritsu Denki Co., Ltd. / Activision, Inc. 
 
Fly your plane through five levels, shooting enemy planes, submarines, helicopters, and other enemies 
along the way, and use your equipped cluster bombs if necessary. You need to destroy a target that is 
outlined in your mission briefing. You have three lives and limited cluster bombs. To help you along 
the way, you can shoot a power pod 
to score points, increase your firepower, and gain some help from fellow squadrons. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/sega-master-system/bomber-raid 
 
 
$end


$info=Bonanza Bros,
$<a href="http://www.mobygames.com/game/sega-master-system/bonanza-bros"</a>
$bio
 
 
Bonanza Bros (c) 1991 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Mobo and Robo Bonanza are enjoying their favorite television show when the picture crackles and a 
shadowy figure of a mysterious stranger appears on screen. This figure asks them to collect certain 
items that he has placed inside various buildings to test his security force. If they return the 
items successfully, Mobo and Robo will be rewarded. The two of them state that they will get the job 
done in just three minutes. However, little do they know that each building is packed with security 
guards who will raise the alarm if they are caught red-handed. Fortunately both Mobo and Robo are 
equipped with bullets that can knock the guards unconscious for a few seconds. An $100 reward will be 
given out if Mobo and Robo are apprehended. 
 
As either Mobo or Robo, you must collect all the treasures before leaving the ten buildings and shoot 
any security guards that get in your way. Remember that you are under a time limit. An in-game map 
will help you locate the treasures. There is a bonus stage after three buildings, where the object is 
to collect the gold bars in a limited amount of time without  one of the three spotlights shining on 
you. If it is possible, hide behind open doors. If you manage to get all the gold bars, 10,000 points 
is added to your score. There are three of these bonus stages, but each of them varies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Genesis,TurboGrafx CD,Wii,Windows,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/bonanza-bros 
 
 
$end


$info=Bram Stoker's Dracula,
$<a href="http://www.mobygames.com/game/sega-master-system/bram-stokers-dracula__"</a>
$bio
 
 
Bram Stoker's Dracula (c) 1993 Probe Software Ltd. / Sony Imagesoft 
 
Bram Stroker's Dracula is a side-scroller platform game loosely based on the 1992 film of the same 
name. Players take the role of Jonathan Harker whose mission to to destroy Count Dracula by first 
heading to Transylvania and then London. 
 
Jonathan Harker can move left and right, jump and attack with a weapon, the most basic of which is a 
knife. The status display on the screen shows Harker's health bar, countdown timer to complete the 
level and currently held weapon.  Throughout the levels question mark boxes (similar to the Mario 
games) can be found, attacking these will reveal power ups which include health restoration, timer 
increase and new weapons. Among these new weapons are axes, daggers and a shotgun. Question mark 
boxes can also be used as platforms to reach other areas and enemies. Each stage is divided into two 
sections: the "Daytime" and the "Nighttime". These are entirely different levels comparable to stage 
1-a and 1-b. Harker must jump to various platforms and obstacles and defeat minor enemies throughout 
the levels. The end of a Nighttime level is usually guarded by a boss creature who must be defeated 
to progress. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.5 
Other Systems : Game Boy,Game Gear,NES 
SOURCE : http://www.mobygames.com/game/sega-master-system/bram-stokers-dracula__ 
 
 
$end


$info=Bubble Bobble,
$<a href="http://www.mobygames.com/game/sega-master-system/bubble-bobble"</a>
$bio
 
 
Bubble Bobble (c) 1991 Taito Corporation / SEGA Enterprises Ltd. 
 
Bubble Bobble is the story of two humans, Bub and Bob who wander into the mysterious cave of monsters 
and magically turn into dinosaurs. The only way to transform back is to reach the end of the cave... 
 
Bubble Bobble is a platform game, with each level being a single screen. The enemies must be cleared 
from a level to go to the next one. With one player controlling Bub and the other controlling Bob, 
the player can jump and collect items for points (such as fruit). The real power Bub and Bob have 
however is the ability to blow bubbles. These bubbles can be as platforms to leap on, or to trap 
enemies. Enemies trapped in a bubble must be popped by jumping into them, wherein they'll turn to 
fruit. Additionally, power-ups sometimes float by in bubbles. They include lightning, which flies out 
horizontally at enemies, and water, which drags the player and enemies straight down flowing over 
platforms. Taking too long to complete any level will summon Baron Von Blubba, who will float around 
the screen trying to destroy the player. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.2 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari ST,Commodore 64,DOS,Game Boy,Game Gear,Game Boy 
Color,MSX,NES,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/bubble-bobble 
 
 
$end


$info=Buggy Run,
$<a href="http://www.mobygames.com/game/sega-master-system/buggy-run"</a>
$bio
 
 
Buggy Run (c) 1993 SIMS Co., Ltd. / SEGA Enterprises Ltd. 
 
Buggy Run is a game that lets players race dune buggies in a championship over 15 possible tracks 
(plus 4 in 2 player mode) each winning money that can be used for dune buggy upgrades.  There are 4 
different modes that can be played in single player mode that includes Race, Vs Com, Freerun, and 
Battle. 
 
In the main mode Race the player is given $20,000 starting cash that can be used to upgrade the 
buggy. The upgradable features of the buggy are Tyres (grip), Engine (speed), Suspension (limits 
bounce), Steering (cornering), Transmission (performance). All the upgrades cost $10,000 for level 2, 
$30,000 for level 3, and $50,000 for level 4 however the player doesn’t need to get them in order. 
There are also special upgrades to buy that includes $5000 for a mine (drops behind and if another 
car hits then it is blown up until reset), $5000 for Nitoro (gives the players car a short speed 
boost), and $10,000 for extra capacity of special items (starts with 2 slots to a max of 6). Special 
Items must be used in the order they're placed in the slots. 
 
Within the race the player will be racing 4 other cars to a race to the chequered flag on an 
isometric scrolling track. Some hazards on the track are lumps and jumps, bumps, rough road and mud. 
Appearing on the track are special power-ups that are red or white boost and extra money also a 
random that selects between the two. The prize money for winning is $30,000, 2nd gets $20,000, 3rd 
gets $10,000, and last gets $5000 to spend on the upgrades and power-ups between races. There are 3 
stages of racing that is beginner, intermediate, and expert that have 5 races each. The player must 
qualify for the next stage or else it will be game over. 
 
In Vs Com the player plays the computer one on one on any track of the player's choice. All the 
upgrades for the buggy for the player and the computer are done though allocating a set number of 
points to varies upgrades. All the item slots can by used for either the nitoro or mine. 
 
Freerun is a time trial where the player races alone without upgrades on any track against the clock. 
 
Battle mode is where the player picks 3 computer players to battle on a round arena with the 
objective to knock the opponents off with the last player on the arena winning. 
 
There is also a two players mode that include Race, 1P vs 2P, and Battle. 
 
In 2P Race there is $30,000 for both players to upgrade there cars before placing them on a track 
with a fixed overhead view where they play 2 computer opponents. There are 4 different themes to pick 
from. 
 
1P vs 2P is just the two players battling it out on one of 4 tracks each with 4 different themes. 
Buggy upgrades are done though allocating a set number of points. 
 
Battle is the same as single player battle only with 2 players and 2 computers. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Isometric 
Players : 1-2 Players 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/sega-master-system/buggy-run 
 
 
$end


$info=California Games,
$<a href="http://www.mobygames.com/game/sega-master-system/california-games"</a>
$bio
 
 
California Games (c) 1989 Epyx, Inc. / SEGA of America, Inc. 
 
California Games was the original "Extreme Games" – what today's generation might call "X-Games in 
the sun".  Players can select sponsors (absent in some versions) and compete in events such as 
skateboarding, footbag, surfing, roller skating, flying disc (frisbee) and BMX.  The surfing event is 
ranked by judges, which give a score to help the players improve their routine. 
 
The Atari versions (2600 and Lynx) of the game omit the flying disc and roller skating events, while 
the Genesis version omits only the flying disc event. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-8 Players 
Score : 3.5 
Other Systems : Amiga,Amstrad CPC,Apple II,Apple IIgs,Atari 2600,Atari ST,Commodore 
64,DOS,Genesis,J2ME,Lynx,MSX,NES,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/california-games 
 
 
$end


$info=California Games II,
$<a href="http://www.mobygames.com/game/sega-master-system/california-games-ii"</a>
$bio
 
 
California Games II (c) 1993 Epyx, Inc. / SEGA Enterprises Ltd. 
 
California Games II is the sequel to the smash hit 1988 game. 
 
This time you compete in: hang-gliding, jetski, skateboarding, body boarding and snow boarding. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-8 Players 
Other Systems : Amiga,Atari ST,DOS,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/california-games-ii 
 
 
$end


$info=Captain Silver,
$<a href="http://www.mobygames.com/game/sega-master-system/captain-silver"</a>
$bio
 
 
Captain Silver (c) 1989 Data East Corporation / SEGA of America, Inc. 
 
In Captain Silver, you play the role of Jim, a brave young lad with a taste of adventure. You embark 
on a journey to find Captain Silver's secret treasure hoard, which is rumored to be hidden on an 
island in the Eastern Seas. 
 
There are six scenes in the game. During his travels, Jim will explore villages, fight his way on 
board ships, venture through caves, and wander around tropical islands. In each of these six scenes, 
Jim must use his sword to kill cats, rats, bats, witches, skeletons, and other creatures that are 
waiting for him. When Jim touches, or is shot at, by a creature, he loses one of his lives, but when 
he kills a creature, he can collect some gold that they leave behind, which can be used to buy items 
from shops. However, rather than getting gold, enemies leave behind some gold containing one of the 
letters that spell the word "CAPTAIN SILVER". If Jim manages to get all of these letters, he will be 
awarded an extra life. 
 
Jim may only use his sword to start off with, but once he collects a fairy that floats toward him in 
every scene, Jim will be able to shoot stars at enemies, making his kills more efficient. The maximum 
number of stars that he can have is six. There are other power-ups that Jim can collect in the game. 
These include the "clock" power-up, which gives Jim extra time 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/sega-master-system/captain-silver 
 
 
$end


$info=Casino Games,
$<a href="http://www.mobygames.com/game/sega-master-system/casino-games_"</a>
$bio
 
 
Casino Games (c) 1989 Compile / SEGA of America, Inc. 
 
In Casino Games the player can visit a Casino with $500 in the pocket where they spend it on casino 
games.  The games come in 3 different categories that include card game, slot machine, and pinball. 
 
After the player picks there gender and their surname they are greeted by the woman at the 
information desk. The player can then pick if they want to enter an account number if the player has 
played before. If not the default $500 is given and the player is on there way to play some games. 
 
The categories and games available are: 
 
Card Games 
Poker – The player plays one of the four CPU players available ranging from the easy player, Nancy, 
to the hardest player, Charley. The player is presented with a one on one game using the 
five-card-draw poker where the player, after playing the ante, can Bet, Pass, or Fold for a round, 
before replacing unwanted cards for the 2nd and final round of betting. The more skilled the opponent 
the harder it is to bluff them and they will try to bluff more themselves. 
 
Blackjack  – The standard game against the dealer where the objective is to score higher then the 
dealer to but not exceed 21 points for the value of all the players’ cards. The player can Hit (get 
another card) or Stand (keep the cards) . It uses the casino rules like Double Down (if the score 
lower then 12 then the player can double the bet but have a maximum of one more card), Split (turn 
two matching cards into 2 separate hands), and  Insurance (player wins if the dealer gets 21 with two 
cards after playing extra). Bets can be between $10 and $100. 
 
Baccarat – Player tries to beat the dealers score by using only the last digit of the total of the 
cards (i.e 10+4 = 4) if the score is under six then the player gets dealt one more card. If the 
players score is over six or seven then the dealer may get an extra card based on complex rules. 
Eight and above then no one gets an extra card. Bets can be between $10 and $100. 
 
Slot Machine 
There are old standard fruit slot machines with 3 lines each. The player picks a slot machine that 
come in $1, $5, $25, $50, or $100 per token. There is one token per line to a maximum of  3 lines 
after which the player will be increasing the payout per line up to 3 times (9 tokens max). The 
payouts range from 1 Cherry (2 tokens) to Lucky Sevens (50 tokens). 
 
Pinball: 
After choosing the table slope of Gentle, Middle, or Steep (slow to fast) the player is presented 
with a standard 3 ball pinball table named CASINOGAMES with drop-targets, bumpers, rollovers, and 2 
levels of flippers. The plunger strength is based on timing and flippers are controlled by left and 
B. There is only one table to play is no money to be won. 
 
There is no amount to play to, however, if the player runs out of money then it is game over. When 
the player has won an amount then they can get an account number to password save the game. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/sega-master-system/casino-games_ 
 
 
$end


$info=Castelo Ra Tin Bum,
$<a href="http://www.mobygames.com/game/sega-master-system/castelo-r-tim-bum"</a>
$bio
 
 
Castelo Ra Tin Bum (c) 1997 Tec Toy Indústria de Brinquedos S.A. / Tec Toy Indústria de Brinquedos 
S.A. 
 
Pedro, Biba and Zequinha went to play in the Castle as they always do. Once inside, Zequinha went to 
the kitchen and saw a jug with some kind of juice inside it. Not thinking twice, he drank it, only to 
discover it was one of Dr. Vitor potions, which turned him into a baby once again! Now Pedro and Biba 
must find 4 ingredients to make an antidote to the potion. 
 
Castelo Rá-Tim-Bum (Ra-Tim-Bum Castle) is an action/adventure game based on a quite popular educative 
Brazilian TV series, produced during the mid 90's but aired as late as 2007. The player can chose to 
play either Pedro or Biba to search for the ingredients through five levels. The main difference 
between the two is that Biba is a little faster than Pedro. 
 
Each level involves some platforming and minor puzzle solving elements, like jumping over the right 
sequence of platforms, or finding food inside the kitchen's drawers in the right order. To enter each 
level, the player must choose the right door, based on the doorkeeper's tips. 
 
The player has three lives and a health bar, and continues are available. All the text in game is in 
Portuguese. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/castelo-r-tim-bum 
 
 
$end


$info=Castle of Illusion starring Mickey Mouse,
$<a href="http://www.mobygames.com/game/sega-master-system/castle-of-illusion-starring-mickey-mouse_"</a>
$bio
 
 
Castle of Illusion starring Mickey Mouse (c) 1990 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Sega's 8-bit systems received their own version of the Genesis' popular Disney platformer. Story and 
themes remain the same, but the game has unique levels and slightly different gameplay mechanics. 
 
To save his girlfriend Minnie from the evil witch Mizrabel, Mickey Mouse must venture into the Castle 
of Illusion. Crossing six levels (including a magical forest, a toy land and a candy world), he must 
collect the gems of the rainbow in order to confront and defeat the witch. 
 
Each level features unique obstacles, enemies and a final boss. The enemies can be defeated by 
jumping on top of them. An alternative way is to pick up objects lying around (like rocks in the 
forest or blue balls in the toy level) and throwing them at the enemies. Mickey's ability to pick up 
things and carry them around also leads to puzzle-oriented gameplay. By placing objects in the right 
spot and jumping off of them, he can get to areas otherwise out of reach. In some levels, he also has 
to collect keys to open doors. A unique type of object is the treasure chest - by jumping on top of 
one or throwing it, Mickey gets access to its contents, which might include extra lives, a health 
power-up or coins to collect for points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/castle-of-illusion-starring-mickey-mouse_ 
 
 
$end


$info=Championship Hockey,
$<a href="http://www.mobygames.com/game/sega-master-system/championship-hockey"</a>
$bio
 
 
Championship Hockey (c) 1992 Electronic Arts, Inc. / U.S. Gold Ltd. 
 
Championship Hockey is an Ice Hockey game where players can play International level matches between 
the 22 available nations in ether in one match or elimination playoffs. 
 
The game is played from a birds eye view from over the top one side of the hockey rink's goals with a 
camera that scrolls up and down the length of the hockey rink. The player can play 5, 10, or 20 
minute periods (3 in each game, not done in real time). There is a total of 6 players on the ice for 
each team, five that the player can take control of plus the CPU controlled goaltender. When the 
player hasn't got the puck the player can cycle though the available players or make the selected 
player move faster. 
To challenge the opponent for the puck, all the player has to do is be near the player with the puck. 
When the player is in control of the puck the player has the option of shooting for a goal or passing 
to another player. If the player has the penalties option turned on, penalties like Cross Check 
(pushing an opponent into the wall), Hooking (holding a player back), Roughing (striking another 
player) result in a player been sent of for 2 game minutes. 
 
There are 3 game modes available been Regular Season, New Playoff, and Best Of 7. Regular season is 
one match between two countries of the player's choice. New Playoff is where 16 teams play in an 
elimination contest where the last team standing wins (4 games total). Best Of 7 is where 16 teams 
play and the first team to get 4 victories wins. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/sega-master-system/championship-hockey 
 
 
$end


$info=Champions of Europe,
$<a href="http://www.mobygames.com/game/sega-master-system/champions-of-europe"</a>
$bio
 
 
Champions of Europe (c) 1992 TecMagik Entertainment Ltd. / TecMagik Entertainment Ltd. 
 
Titled as the official Game of UEFA 1992 this Game is an arcade Top Down Soccer Game in which the 
Player competes against the best European Soccer Teams to become the European Champion. The Game 
includes 4 different Game Modes for example Goalkeeping, Penalty Practice or the UEFA Tournament 
Mode. You can choose between 34 different Teams to play with. Before beginning a Match you can select 
and change many Pre-Play Options in the Main Menu. Examples are the Wind Speed, Weather or the Time 
per half. There are 8 Referees available, each one with individual Behaviour. 
The Game is controlled with 2 Buttons and the 8 directional D-Pad. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/champions-of-europe 
 
 
$end


$info=Chapolim x Dracula - Um Duelo Assustador,
$<a href="http://www.mobygames.com/game/sega-master-system/chapolim-x-drcula-um-duelo-assustador"</a>
$bio
 
 
Chapolim x Dracula - Um Duelo Assustador (c) Jun, 1994 SEGA Enterprises Ltd. / Tec Toy Indústria de 
Brinquedos S.A. 
 
Vampires' population in Transilvania has increased a lot lately, and there's not enough human blood 
to feed them all. To solve this demographic problem comes Chapolim! 
 
Chapolim X Drácula: Um Duelo Assustador (which translates Chapolim vs. Dracula: A Frightening Duel) 
is an authorized "hack" of Ghost House, with Ghost House's hero, Mick, replaced by Chapolim (or El 
Chapulín Colorado in original Spanish), a famous Mexican character from a TV series. Chapolim is a 
parody to superheroes in general. He dresses a red grasshopper costume with a yellow heart in the 
chest with the leters "CH". He also usually carries his Marreta Biônica (Chipote Chillón in the 
original, Squeaky Mallet in English) a red (toy) hammer. 
 
At each stage, Chapolim must defeat five vampires that are in torpor within their coffins. The 
coffins are locked, so he must first find the keys to unlock them. He'll find the keys killing the 
most diverse enemies that haunt the mansion he's in, such as ghosts, bats, fire blowers, mummies, 
etc. Once he's got a key, he must unlock a coffin and then defeat the vampire who sleeps there. 
 
In order to kill his enemies, Chapolim can jump over them or punch them. Every once in a while, his 
Marreta Biônica will come flying from one side of the screen to another, and if he jumps over it, 
he'll catch it. Chapolim can also punch the lights of the mansion: they'll flash and paralyze his 
enemies. 
 
Chapolim starts with 3 lives and no continues. He'll be healed by collecting treasures through the 
castle, and will gain additional lives at every 50,000 and 150,000 points. 
 
All the text in the game is in Portuguese. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/sega-master-system/chapolim-x-drcula-um-duelo-assustador 
 
 
$end


$info=Taito Chase H.Q.,
$<a href="http://www.mobygames.com/game/sega-master-system/chase-hq"</a>
$bio
 
 
Taito Chase H.Q. (c) 1991 Taito Corporation / Taito Corporation 
 
As an undercover agent of Chase Headquarters, your job is to patrol the streets and track down five 
criminals. You are given a mission briefing before you start which gives information on the suspect 
and what car they drive. Then you drive across the city without crashing into other cars, and catch 
up with the criminal's car. To arrest the suspects, you must keep bumping into their car until it is 
no longer functional. And you have to do this under a strict time limit. You can't afford to crash 
into cars or buildings or you waste time getting on the road again. 
 
However, once you've caught up with your suspect, you are given more time. Your car is also equipped 
with turbo boosts, which you can use to gain extra speed if you are way behind the criminal. Each 
arrest is based on a "suspicion". 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Game Boy,Game 
Gear,MSX,NES,TurboGrafx-16,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/chase-hq 
 
 
$end


$info=Special Criminal Investigation,
$<a href="http://www.mobygames.com/game/sega-master-system/chase-hq-ii-special-criminal-investigation"</a>
$bio
 
 
Special Criminal Investigation (c) 1992 Taito Corporation / Taito Corporation 
 
Three girls have been reported missing including the mayor's daughter, and Chase Special 
Investigations has asked you to track down five vehicles, mentioned in the mission briefing, who are 
believed to be involved in the kidnapping. Using a heavy-designed machine with a V6 DOHC 3000CC Twin 
Turbo Engine, five sets of nitro-fuel boosts, and a gun attached to the steering wheel (which you can 
use to damage the target vehicle), your mission is to patrol the streets and find these vehicles. 
 
The gameplay is similar to Chase H.Q., but there are a few differences. For example, cars travel in 
both directions instead of one, and some of them will catch up to your car and shoot at you. At least 
once in every stage a helicopter does a fly by and drops you some grenades you can use to further 
damage the target vehicle. A guy on a motorcycle will catch up to you and throw grenades at your car. 
And, most importantly, as mentioned earlier, you can shoot at the target vehicle rather than just 
bumping into it. 
 
Have fun driving around, but remember, there is a strict time limit, so I wouldn't waste time or keep 
crashing into things if I were you. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
Other Systems : Amiga,Atari ST,Commodore 64,TurboGrafx-16,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/chase-hq-ii-special-criminal-investigation 
 
 
$end


$info=Cheese Cat-astrophe,
$<a href="http://www.mobygames.com/game/sega-master-system/cheese-cat-astrophe-starring-speedy-gonzales"</a>
$bio
 
 
Cheese Cat-astrophe (c) Feb, 1995 Time Warner Interactive, Inc. / SEGA Enterprises Ltd. 
 
Hola! Sylvester's alter-ego, Dr Cheesefinger, has captured Speedy's girlfriend Carmel and took the 
whole cheese supply with him. With the help of some other Looney Tunes characters, you can fight back 
through a large number of platform levels. 
 
Speedy can throw his hat or jump enemies to defeat them. To get an ally, you need to collect certain 
objects (e.g. carrots for Bugs Bunny) and in the meantime, you also have to free your captured 
friends. Ay, carumba! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.0 
Other Systems : Game Gear,Genesis 
SOURCE : 
http://www.mobygames.com/game/sega-master-system/cheese-cat-astrophe-starring-speedy-gonzales 
 
 
$end


$info=Chouon Senshi Borgman,
$<a href="http://www.mobygames.com/game/sega-master-system/chonsenshi-borgman"</a>
$bio
 
 
Chouon Senshi Borgman (c) Dec 01, 1988 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
The year is 2030, the place is Megalocity, the new capital built on the ashes of Tokyo, which was 
crushed by a meteorite thirty years earlier. Now, the recovering mankind is attacked by enemies from 
another dimension, the yoma. The only ones standing between the yoma and the resurrection of their 
demonic king are the cybernetic warriors called Borgmen. 
 
As the Borgman Ryo, you must infiltrate the yoma's base and find your way to the G area, where their 
leader can be found. Before that, you are advised on the remote link by Miki, leader of the world 
police anti-yoma section, where to go and what to do in order to be prepared for the final showdown. 
In the various areas, you will find powerups such as the psycho punch, psycho gun and a shield 
generator. Psycho weapons expend your psycho energy, though, so they must be used conservatively. In 
order to leave the area and go on to the next, you must destroy the all head yoma of the area. 
 
The game is very similar to Sega's Zillion. The main game view is in a side-scrolling platform 
fashion, with the top section of the screen dedicated to a 3D map of the corridor you're in, 
displaying approaching enemies (red for low-ranking ones and white for the top yoma), as well as a 
map of the entire area with its several floors. Lifts are used for travelling between the floors. The 
game is controlled using two joypads, with one for controlling your character and the other one 
dedicated to accessing the equipment menu. 
 
Based on a TV animation series, this game was remade into Cyborg Hunter for export. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/sega-master-system/chonsenshi-borgman 
 
 
$end


$info=Choplifter,
$<a href="http://www.mobygames.com/game/sega-master-system/choplifter"</a>
$bio
 
 
Choplifter (c) 1986 Brøderbund Software, Inc. / SEGA of America, Inc. 
 
Choplifter is a side-scrolling action/arcade game that puts you in command of an attack chopper.  
Your mission: Go behind enemy lines and rescue up to 16 hostages per level.  Be careful, though, 
because tanks and enemy aircraft will try to stop you -- and they won't stop shooting while you are 
rescuing those hostages! 
 
Originally released for Apple II home computers, Choplifter was later ported to the arcades and a 
number of video game consoles.  Many imitators and homages would follow. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Apple II,Atari 5200,Atari 7800,Atari 8-bit,ColecoVision,Commodore 
64,MSX,NES,PC-88,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/sega-master-system/choplifter 
 
 
$end


$info=Chuck Rock,
$<a href="http://www.mobygames.com/game/sega-master-system/chuck-rock"</a>
$bio
 
 
Chuck Rock (c) 1992 Core Design Ltd. / Virgin Games, Inc. 
 
Chuck Rock is your typical average cave man.  He likes to spend his Sunday afternoons watching 
football and drinking beer.  Unfortunately, his peaceful existence is interrupted one day when his 
wife, Ophelia Rock, is kidnapped by the village wierdo, Gary Gritter.  So, Chuck is rather upset 
about this whole situation and you have to help him make things right. 
 
The game is a side-scrolling platformer.  Chuck fights of a variety of dinosaurs using his 
belly-buster attack and a jump kick.  Occasionally he has to pick up and throw rocks to defeat 
enemies and allow him to jump to greater heights. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Other Systems : Amiga,Amiga CD32,Atari ST,Commodore 64,Game Boy,Game Gear,Genesis,SEGA CD,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/chuck-rock 
 
 
$end


$info=Chuck Rock II - Son of Chuck,
$<a href="http://www.mobygames.com/game/sega-master-system/chuck-rock-ii-son-of-chuck"</a>
$bio
 
 
Chuck Rock II - Son of Chuck (c) 1993 Core Design Ltd. / Core Design Ltd. 
 
The story in this Chuck Rock game takes up a little while after the end of the first game.  As you 
may remember, Chuck Rock had to rescue his girl, Ophelia from the bad dude Gary Gritter.  Well, he 
was successful in his efforts, and now Chuck and Ophelia are married.  Eventually, they have a son, 
named Junior. Chuck works in a factory, where he develops great skill at carving automobiles out of 
stone. A rival manufacturer becomes jealous of Chuck's abilities and kidnaps him.  Now it is up to 
Junior to rescue his dad! 
 
The gameplay in this sequel is similar to the first game, but with some minor differences since you 
are playing as Junior, rather than Chuck. This is a side-scrolling platform game with occasional 
rock-moving puzzles thrown in. Unlike Chuck, Junior carries a club that gives his attacks further 
reach. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
Other Systems : Amiga,Amiga CD32,Game Gear,Genesis,SEGA CD 
SOURCE : http://www.mobygames.com/game/sega-master-system/chuck-rock-ii-son-of-chuck 
 
 
$end


$info=Cloud Master,
$<a href="http://www.mobygames.com/game/sega-master-system/cloud-master"</a>
$bio
 
 
Cloud Master (c) 1989 Taito Corporation / SEGA Enterprises Ltd. 
 
You play a small character who floats about on a cloud and shoots small balls of energy at bad guys 
who fly at you from the left and right of the screen. You can collect powerups and visit shops to 
upgrade your offensive and defensive powers. There are a number of different stages which are 
punctated by a mini-boss half way through and a big (literally) boss at the end. 
 
This is one of the only games ever made which features flying noodle bowls and bears with guns. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.6 
Other Systems : MSX,NES 
SOURCE : http://www.mobygames.com/game/sega-master-system/cloud-master 
 
 
$end


$info=Columns,
$<a href="http://www.mobygames.com/game/sega-master-system/columns"</a>
$bio
 
 
Columns (c) 1990 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Columns is loosely derived from Tetris, as it involves arranging falling blocks in such a way as to 
clear them. However, in columns they are groups of 3 same-size but varying color blocks, which must 
be arranged into sequences of 3 or more, either horizontally, vertically or diagonally. Sequences of 
4 or 5 count for double or triple points, and diagonal sequences score the most. The real trick is to 
set up 'combos' - where one line causes other blocks to drop so as to create other lines. 
 
As well as the normal game mode, there is also a 'flash' mode, in which the aim is simply to remove a 
particular block from the base of the pre-formed pile of bricks. The difficulty of this can be 
determined by increasing the number of complete rows which are already in place. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Game Gear,Genesis,MSX,PC-98,SNES,TurboGrafx-16,Wii,Windows 
SOURCE : http://www.mobygames.com/game/sega-master-system/columns 
 
 
$end


$info=Cool Spot,
$<a href="http://www.mobygames.com/game/sega-master-system/cool-spot"</a>
$bio
 
 
Cool Spot (c) 1993 Virgin Games, Ltd. / Virgin Games, Ltd. 
 
Cool Spot is a solid, colorful platform game featuring the 7-up mascot in the hero position. The game 
objective is fairly simple 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Amiga,DOS,Game Boy,Game Gear,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/cool-spot 
 
 
$end


$info=Cosmic Spacehead,
$<a href="http://www.mobygames.com/game/sega-master-system/cosmic-spacehead"</a>
$bio
 
 
Cosmic Spacehead (c) 1993 Codemasters / Codemasters 
 
Linus had crash landed on a distant planet called Earth, and made his way back home again. Trouble 
is, no one believes his tale of the planet he discovered! Your job is to help Linus make his way back 
to planet Earth so he can take some pictures to convince his friends. Gameplay consists of two parts, 
an adventure and arcade action. In adventure mode you can explore lands, find objects, and talk to 
people. Sentences can be constructed by using the pointer to select actions or objects on the screen 
(This is similar to the interface LucasArts used in games such as Maniac Mansion.) To reach many new 
locations involves the action mode, where you will need to cross treacherous landscapes and evade 
dangerous creatures. This portion resembles a side scrolling platform game. Once you've cleared an 
action sequence, you will not need to do so again if you decide to revisit a location. Whenever you 
wish you can receive a password allowing you to continue the game later from the same point. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.4 
Other Systems : Amiga,DOS,Game Gear,Genesis,NES 
SOURCE : http://www.mobygames.com/game/sega-master-system/cosmic-spacehead 
 
 
$end


$info=Cyber Shinobi,
$<a href="http://www.mobygames.com/game/sega-master-system/cyber-shinobi-shinobi-part-2"</a>
$bio
 
 
Cyber Shinobi (c) 1990 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
In the previous game, an evil army of villains, known simply as "Zeed" , but some of them escaped, 
however. 
 
Time has passed and it is the year 2XXX where atomic power plants in countries around the world are 
attacked, and plutonium, which was the equivalent of 100,000 megatons of explosive power, was stolen 
from these plants. The words "Cyber Zeed" was always written at the scene of the crime. Later, the 
world realized what Cyber Zeed had planned to do: use their nuclear capabilities to terrorize the 
world. Every nation sent their best forces to stop this threat, but all of them failed. 
 
Joe Musashi came forward to this great evil, and he is required to fight those who rose from the 
ashes and put an end to this threat. 
 
Cyber Shinobi is a one-player game that consists of six rounds. You need to fight ninjas that get in 
your way using your fists and legs. You can also defeat them using special attacks and ninjitsu. 
Power-ups can be collected along the way, which will give you more shots, ninjitsu, power, and life. 
A boss needs to be defeated at the end of the round. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/sega-master-system/cyber-shinobi-shinobi-part-2 
 
 
$end


$info=Cyborg Hunter,
$<a href="http://www.mobygames.com/game/sega-master-system/cyborg-hunter"</a>
$bio
 
 
Cyborg Hunter (c) 1988 SEGA Corporation / SEGA Corporation 
 
It is the year 2242. You are Paladin, the galaxy's toughest bounty hunter. Cyborgs are about to take 
complete control of the universe under the direction of Vipron, their evil leader. You are sent to 
the cyborg fortress to get rid of all the chief cyborgs in each of the seven areas. 
 
The game screen is divided into three sections. This includes a first-person view of the map, in 
which you can see objects that are coming your way. There are two types of objects: red objects 
indicate the lower cyborgs, while white ones indicate the chief cyborgs. Next to it is a map of the 
area, your life and psycho power count. Below these is the action screen. 
 
In each of these seven areas, there are several floors which can be reached via the elevator. At the 
beginning of the game, your only weapons are your fists, but weapons can be collected throughout each 
area, which include psycho punch, ray gun, light gun, and bombs. Power-ups like extra life and psycho 
power can also be collected. If you use the psycho punch or psycho gun, your psycho power gets 
depleted, and when it is empty, you must stock up on some more. You can also get shields that will 
protect you from laser beams, and jet engines so that you can fly over hazards. 
In some areas, you defeat a boss which leaves an ID card, which you can use to access other areas of 
the fortress. 
 
Some chief cyborgs are easy to kill, while some are hard. You will just have to work out which weapon 
works best with them. The game ends when you lose all your life. 
 
You are not alone in this mission. You also have Adina, your contact back at headquarters. Follow her 
instructions carefully and you may survive. 
 
Cyborg Hunter is based on the Japanese-only Borgman. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/cyborg-hunter 
 
 
$end


$info=Danan the Jungle Fighter,
$<a href="http://www.mobygames.com/game/sega-master-system/danan-the-jungle-fighter"</a>
$bio
 
 
Danan the Jungle Fighter (c) 1990 SEGA Corporation / SEGA Corporation 
 
Long ago, in the distant land of Moralos, in a time when vast jungles still covered the Earth, an 
evil presence emerged from its tomb beneath the ground. His name was Gilbas, and he was about to 
destroy the inhabitants of the land. Aganan, a great warrior, was summoned to save the troubled land 
and put an end to Gilbas by sealing him in the tome from where it came. 
 
Unfortunately, Gilba was successfully resurrected and another warrior, Danan, was called. His quest 
is to locate the three sacred objects that Aganan used to defeat Gilbas: "The Orb of Light", "The 
Amulet of Light", and "The Knife of Light". 
 
There are about four rounds to complete, and has Danan going through exotic locations defeating 
enemies such as valkyries, ogres, bees, spiders, and several others. At the end of each round, you 
come face to face with a boss, which takes quite a number of hits to kill with your sword. Once they 
are defeated, they are likely to give you one of the objects that you need to defeat Gilbas. More to 
the story is then revealed. 
 
Assisting you with your journey are three animals: an eagle, a monkey, and some other animal that I 
am unfamiliar with. To get these animals to help you, however, you will need to collect three of 
their tokens that are found in yellow chests. These animals are quite useful in dangerous situations. 
The eagle, for example, can get a hold of you and fly you to safety if more than one type of enemy 
surrounds you. Anyway, you can get these animals to help you at any place, at any time, as long as 
you have three of its tokens. Yellow chests can also reveal extra strength, extra time, or extra 
health. 
 
The game ends when you run out of time, or when you lose your health, and there are no second 
chances, unless you manage to find some elixirs, which are rare. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/sega-master-system/danan-the-jungle-fighter 
 
 
$end


$info=Dead Angle,
$<a href="http://www.mobygames.com/game/sega-master-system/dead-angle"</a>
$bio
 
 
Dead Angle (c) 1989 Seibu Kaihatsu Inc. / SEGA Corporation 
 
In this game you play the role of a man who's girlfriend has been kidnapped by a ruthless mafia boss 
and you need to find her quickly. 
 
The gameplay involves you having to shoot all the mafia henchmen before being able to fight the level 
boss. The game is view as a 1st person/3rd person hybrid where you are shooting in first person but 
you can see the outline of your character. To avoid getting shot you have to make sure you are not in 
front of an enemy as when you are your outline turns red and you are vulnerable. You can duck for 
cover but you automatically pop up after a few seconds so timing is everything. There is also a time 
limit for each level and more enemies to kill as the game progresses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.9 
SOURCE : http://www.mobygames.com/game/sega-master-system/dead-angle 
 
 
$end


$info=Deep Duck Trouble,
$<a href="http://www.mobygames.com/game/sega-master-system/deep-duck-trouble-starring-donald-duck"</a>
$bio
 
 
Deep Duck Trouble (c) 1993 Aspect Co. Ltd. / SEGA Enterprises Ltd. 
 
Donald meets Hewey, Dewey and Louie, back from their latest adventure with Uncle Scrooge.  But Uncle 
Scrooge has been cursed by a pendant he found while adventuring, and is now floating in the air like 
a balloon!  He gives Donald his adventurer's diary and asks Donald to retrace his steps and return 
the pendant to its rightful place - this is the only thing that will return Scrooge to normal. 
 
Deep Duck Trouble is a platform game where you play as Donald Duck.  You must make your way through 
four different areas of the island - the jungle, an inlet, a volcano, and a valley - and defeat 
bosses at the end of each area.  Donald can defeat enemies by jumping on their heads.  He can also 
defeat them by kicking bricks which will may then hit his enemies.  Donald's trademark temper also 
comes into play: if he eats a chili pepper, he will become furious and plough through anything in his 
way, whether it be bricks or enemies! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/deep-duck-trouble-starring-donald-duck 
 
 
$end


$info=Desert Speedtrap - Starring Road Runner and Wile E. Coyote,
$<a href="http://www.mobygames.com/game/sega-master-system/desert-speedtrap-starring-road-runner-and-wile-e-coyote"</a>
$bio
 
 
Desert Speedtrap - Starring Road Runner and Wile E. Coyote (c) 1993 Probe Software Ltd. / SEGA 
Enterprises Ltd. 
 
This is a platform game starring Looney Tunes famous Road Runner(who you control) and nemesis Wile E. 
Coyote. Road Runner can jump,  eat birdseed to replenish life and run,  of course! Holding the D-pad 
down speeds him up. The clock is ticking and if you run out of time a try is lost,  collecting stars 
adds time to the clock 
 
There are various items/powerups and bonus areas 
 
3 difficulty settings,  choice to play with or without music and/or sound effects and an option to 
play the game music while not in game 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
Other Systems : Game Gear 
SOURCE : 
 
 
$end


$info=Desert Strike,
$<a href="http://www.mobygames.com/game/sega-master-system/desert-strike-return-to-the-gulf"</a>
$bio
 
 
Desert Strike (c) 1992 Electronic Arts, Inc. / Domark Software, Inc. 
 
The first game in the Strike series. A year after the Gulf War, a self styled General named Kilbaba 
(Muababa in the GBA version) takes over an Arab Emirate and threatens to start WWIII against its 
enemy in the West, the U.S. The whole world holds their breath as the President chooses you to 
destroy Kilbaba and his terrorist army before he launches a nuclear attack on the world! 
 
You must fly an specially designed AH-64A Apache on a series of missions from rescuing MIAs, 
destroying power plants, to blowing apart SCUD missles! Take out his defenses while trying to find 
out Kilbaba's plans. Take on the Madman and forever rid this threat....in the desert! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 3.4 
Other Systems : Amiga,DOS,Game Boy,Game Boy Advance,Game Gear,Genesis,Lynx,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/desert-strike-return-to-the-gulf 
 
 
$end


$info=Dick Tracy,
$<a href="http://www.mobygames.com/game/sega-master-system/dick-tracy_"</a>
$bio
 
 
Dick Tracy (c) 1990 BlueSky Software, Inc. / SEGA of America, Inc. 
 
This is one of the games based on the Dick Tracy movie. You are Dick Tracy, a police detective who 
enjoys a peaceful life with his wife. But his wife's father is murdered by a local gangster named Big 
Boy Caprice, and Dick Tracy is now out for revenge. The game doesn't follow the exact plot of the 
movie, but simply lets Dick Tracy fight his way through several levels until he faces his archenemy. 
 
This is a platform shooter/"beat-'em-up" game. Plenty of gunmen will attack our hero from all the 
sides. Dick can only move to the right or to the left. He can use his pistol gun to take out enemies 
who are in front or behind him. Since he can't approach enemies who attack from the depth of the 
screen, he can dispose of them using his machine gun. When the enemy is too close, Dick will punch 
him instead of shooting. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.3 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/sega-master-system/dick-tracy_ 
 
 
$end


$info=Aladdin,
$<a href="http://www.mobygames.com/game/sega-master-system/disneys-aladdin_"</a>
$bio
 
 
Aladdin (c) 1994 SIMS Co., Ltd. / SEGA Enterprises Ltd. 
 
Sega's 8-bit systems received a unique adaptation of Disney's 1992 animated film Aladdin. 
 
Like other versions, it is a side-scrolling action game. The player controls Aladdin, making his way 
through a variety of locations, including the streets of Agrabah, the Cave of Wonders, the Sultan's 
palace and more. Gameplay takes several different forms: some levels are chases, where Aladdin runs 
automatically, but must be made to jump over chasms or rolling rocks and barrels, evade falling 
objects and avoid getting caught by a guard. Other levels are platforming affairs: Aladdin must run, 
jump and climb, find keys or switches to open doors while searching for the exit. Rocks can be 
collected and be thrown to dispatch enemies or hit buttons otherwise out of reach. Finally, there are 
also several magic carpet rides in the game, in which the level scrolls automatically and the player 
must make sure to avoid any obstacles in the way. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/disneys-aladdin_ 
 
 
$end


$info=Ariel - The Little Mermaid,
$<a href="http://www.mobygames.com/game/sega-master-system/disneys-ariel-the-little-mermaid"</a>
$bio
 
 
Ariel - The Little Mermaid (c) 1993 BlueSky Software, Inc. / Tec Toy Indústria de Brinquedos S.A. 
 
Help either Ariel, the gleeful little mermaid, or Triton, her father, foil the evil Ursula, who has 
transformed everyone into small, green worm-like creatures, including the character you dont 
initially choose. 
 
Rescuing requires you to simply swim into the unfortunate little victims as they hang about at fixed 
places in the watery world 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Other Systems : Game Gear,Genesis 
SOURCE : http://www.mobygames.com/game/sega-master-system/disneys-ariel-the-little-mermaid 
 
 
$end


$info=Bonkers Wax Up!,
$<a href="http://www.mobygames.com/game/sega-master-system/disneys-bonkers-wax-up"</a>
$bio
 
 
Bonkers Wax Up! (c) 1996 Al Baker & Associates / Tec Toy Indústria de Brinquedos S.A. 
 
Madame Who-Said has been coating famous Toons in wax to make statues for her Wax Museum, and the next 
victim will be Bonkers! Now he needs to stop her, free his pal Lucky and find the Toon Toaster to 
un-wax the Toons. 
 
In this platform game, the player controls Bonkers through several levels where he must find 7 pickle 
clues. By pressing the pause button, a compass is shown, with the number of remaining clues and the 
direction of the next one. Bonkers can run (by holding button 1), jump (button 2) , duck and slide 
(by running and pressing the opposite direction on the d-pad). 
 
Bonkers will find several items to restore his health (like cups of coffee, donuts, slices of pizza 
and badges) as well as some bonus items. He'll also find some of his friends, like Marylin, who'll 
show him the way to bonus levels, where he must find pieces of the Toon Toaster. In these bonus 
levels, Bonkers will ride a mine cart in a rail course, trying to collect items. 
 
After a row of sub-levels, Bonkers will have to fight a boss, usually villains from the TV show. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.4 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/disneys-bonkers-wax-up 
 
 
$end


$info=Double Dragon,
$<a href="http://www.mobygames.com/game/sega-master-system/double-dragon"</a>
$bio
 
 
Double Dragon (c) 1988 Technos Japan Corp. / SEGA of America, Inc. 
 
Set in a post-apocalyptic New York, Double Dragon is the story of Billy and Jimmy Lee, twin brothers 
trained in the fighting style of Sou-Setsu-Ken. Together, they manage a small martial arts training 
school, teaching their students in self-defense. One day, Billy's girlfriend, Marian, is kidnapped 
off the street by the "Black Warriors", a savage street gang led by a man named Willy. The Black 
Warriors demand the Lee brothers disclose their martial arts secrets in exchange for Marian's 
freedom. The Lee brothers set out on a rescue mission to crush the Black Warriors and save Marian. 
 
Using whatever techniques they have at their disposal, from the basic punches and kicks to the 
invulnerable elbow strike, as well any weapon that comes into their hands, the Lee brothers must 
pursue the gang through the city slum, industrial area and the forest before reaching their hideout 
to confront the big boss, Willy. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Amiga,Amstrad CPC,Atari 2600,Atari 7800,Atari ST,Commodore 64,DOS,Game Boy,Game Boy 
Advance,Genesis,Lynx,MSX,NES,Wii,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/double-dragon 
 
 
$end


$info=Double Hawk,
$<a href="http://www.mobygames.com/game/sega-master-system/double-hawk"</a>
$bio
 
 
Double Hawk (c) 1990 Opera House / SEGA Enterprises Ltd. 
 
In the early 1990s, violence was spreading across the globe, and the disturbances centered 
exclusively around a group of international terrorists whose purpose is to terrorize and massacre the 
innocent. The United Nations ordered two seasoned veterans, John Jackson and  Jack Thomas, to destroy 
the syndicate. 
 
Double Hawk has two settings: easy and difficult, and the gameplay is similar to Cabal, in which you 
have to kill a group of enemies before a meter runs out to proceed to the next level, and these 
enemies include soldiers, tanks, choppers, snorkelers, and more. Your journey will take you through 
jungles, wastelands, villages, seashore, and finally, to the mountain. During the way, you can get 
different power-ups that include bombs, machine guns, rapid fire, and more speed. There are five 
missions, consisting of four levels each, including a boss level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/double-hawk 
 
 
$end


$info=Dragon Crystal,
$<a href="http://www.mobygames.com/game/sega-master-system/dragon-crystal"</a>
$bio
 
 
Dragon Crystal (c) 1990 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Dragon Crystal is a dungeon crawler with RPG elements, along the lines of classics such as Rogue or 
Nethack. Without relying on a story, the game throws you into a randomly generated world which you 
should explore carefully - and most importantly, where you must survive! The complex, maze-like 
levels reveal their structure only after you cover the corresponding map areas. Your goal in each 
level is to reach a teleporter which will take you to the next one. There are also a lot of random 
items scattered around - weapons, armor, money, and food. Money allows you to continue the game if 
you die, food prevents you from starving. The enemies are visible on screen, and you fight them in a 
fast-paced turn-based combat, moving around and pressing direction arrows to strike with the equipped 
weapon. You are always accompanied by an egg which will eventually grow up to be a dragon if you have 
leveled up enough. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 1.8 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/dragon-crystal 
 
 
$end


$info=Dragon - The Bruce Lee Story,
$<a href="http://www.mobygames.com/game/sega-master-system/dragon-the-bruce-lee-story_"</a>
$bio
 
 
Dragon - The Bruce Lee Story (c) May 03, 1995 Virgin Interactive Entertainment (Europe) Ltd. / 
Acclaim Entertainment, Inc. 
 
Based on the 1993 movie of the same name, Dragon: The Bruce Lee Story  has Bruce Lee learn that he 
was born in America and he sets off to explore this new land. However it is a dangerous place and 
must fight to survive. 
 
Dragon: The Bruce Lee Story is a side-scrolling action game. Bruce Lee travels through various 
locations and engages enemies in martial arts. As Bruce Lee, the player can jump and attack. The 
direction button being pressed at the time of the attack determines whether Bruce will Punch, 
Roundhouse Kick or Low Kick. Power-ups are scattered throughout the levels and can be activated by 
attacking them. Bruce has a health meter at the top of the screen, when it is depleted he loses a 
life. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.5 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/dragon-the-bruce-lee-story_ 
 
 
$end


$info=Dr. Robotnik's Mean Bean Machine,
$<a href="http://www.mobygames.com/game/sega-master-system/dr-robotniks-mean-bean-machine"</a>
$bio
 
 
Dr. Robotnik's Mean Bean Machine (c) 1994 Compile / SEGA Enterprises Ltd. 
 
Okay, so this Dr. Robotnik guy, he decides to turn something else into robots.  This time, it's the 
citizens of Beanville!  It's up to you to save them from their doom.  You drop pairs of beans into 
the dungeons, trying to create groups of four in matching colors.  You must challenge Dr. Robotnik's 
robots to a battle and defeat them, and eventually face the Eggman himself. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 1.8 
Other Systems : Game Gear,Genesis,Wii,Windows 
SOURCE : http://www.mobygames.com/game/sega-master-system/dr-robotniks-mean-bean-machine 
 
 
$end


$info=Dynamite Duke,
$<a href="http://www.mobygames.com/game/sega-master-system/dynamite-duke"</a>
$bio
 
 
Dynamite Duke (c) 1989 Seibu Kaihatsu Inc. / SEGA Enterprises Ltd. 
 
Duke, armed with a machine gun and cybernetic arm, walks sideways through enemy bases, shooting 
snipers and engaging in hand-to-hand combat with bosses and the occasional knife-wielding soldier. An 
over-the-shoulder perspective is used throughout. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/sega-master-system/dynamite-duke 
 
 
$end


$info=Dynamite Dux,
$<a href="http://www.mobygames.com/game/sega-master-system/dynamite-dx"</a>
$bio
 
 
Dynamite Dux (c) 1989 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Side-scrolling beat 'em ups in which you must rescue a trapped female friend are nothing unusual. 
Being able to use direct-combat moves as well as collecting bonus weapons, and food for energy 
recharging, is pretty typical as well. Games of this type that were converted from the arcade to home 
computers are particularly commonplace - Renegade and the Double Dragon series are famous examples. 
 
Where this one stands out, however, is the setting of your character as a duck called Bin, and with 
motion having a clear waddling appearance. The enemies to fight are all from the animal kingdom, but 
somewhat warped - crocodiles with boxing moves and cows armed with rocket packs for example. Bin has 
six levels to clear before he can rescue Lucy from Archaca's clutches. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 5.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/dynamite-dx 
 
 
$end


$info=Dynamite Headdy,
$<a href="http://www.mobygames.com/game/sega-master-system/dynamite-headdy"</a>
$bio
 
 
Dynamite Headdy (c) 1994 Treasure Co., Ltd. / Tec Toy Indústria de Brinquedos S.A. 
 
Dynamite Headdy is a platformer... with a difference. You control a little character whose main 
attack comes from his disembodied head. Yes, years before Rayman appeared, we already had a hero who 
used detachable appendages to attack his enemies. 
 
Rather than the traditional power-ups, Dynamite Headdy enables you to swap your head for different 
kinds – such as heads that heal you or heads that stick on to walls. You use your head in order to 
climb up on platforms as well, as you can grab hold of things with it, and on certain stages of the 
Mega Drive/Genesis version it is used to turn the game into a side-scrolling shooter, as you gain a 
propeller, jet, or bird head. Basically, Dynamite Headdy is just a traditional platformer at heart. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Other Systems : Game Gear,Genesis,Wii 
SOURCE : http://www.mobygames.com/game/sega-master-system/dynamite-headdy 
 
 
$end


$info=Earthworm Jim,
$<a href="http://www.mobygames.com/game/sega-master-system/earthworm-jim"</a>
$bio
 
 
Earthworm Jim (c) 1996 Shiny Entertainment, Inc. / Tec Toy Indústria de Brinquedos S.A. 
 
A crow is chasing a worm named Jim while in outer space Psy-Crow is chasing a renegade ship. The 
ship's captain has stolen an ultra-high-tech-indestructible-super-space-cyber-suit and Queen 
Slug-for-a-Butt has ordered Psy-Crow to get it, since it can make her more beautiful than 
Princess-What's-Her-Name. Psy-Crow blasts the captain and the suit falls to Planet Earth. 
 
Back on earth Jim wonders if he is finally safe when an 
ultra-high-tech-indestructible-super-space-cyber-suit lands on him. Luckily Jim rests in the neck 
ring of the suit. Then the space particles begin interacting with Jim, causing a light-speed 
evolution. Jim soon realizes he is in control of the suit. 
 
Jim overhears the Queen's plans for the suit and decides to meet this Princess... 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : DOS,Game Boy,Game Boy Advance,Game Gear,Genesis,SNES,Wii 
SOURCE : http://www.mobygames.com/game/sega-master-system/earthworm-jim 
 
 
$end


$info=Ecco the Dolphin,
$<a href="http://www.mobygames.com/game/sega-master-system/ecco-the-dolphin"</a>
$bio
 
 
Ecco the Dolphin (c) 1993 Novotrade International, Inc. / SEGA Enterprises Ltd. 
 
Travel through time along with Ecco the dolphin, in the only game that could call itself a "dolphin 
simulator". Indeed, you can do pretty much everything a typical dolphin does, including eating fish, 
surfacing in order to breathe, using your biological sonar and of course, jumping out of the water to 
amaze your friends. 
 
The storyline is actually deeper that one may think by looking at the box illustration. As Ecco, you 
are the only dolphin who managed to escape from a giant whirlpool which sucked down your entire pod. 
The five shining stars on your forehead show that you are the chosen one to save them. But that task 
will be not be an easy one, as you will have to travel through time and space with the Atlantean time 
machine, and meet the mystical Asterite in order to defeat the Vortex Queen. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
Other Systems : Game Gear,Genesis,SEGA CD,Wii,Windows,Xbox 360 
SOURCE : http://www.mobygames.com/game/sega-master-system/ecco-the-dolphin 
 
 
$end


$info=Ecco the Dolphin - Tides of Time,
$<a href="http://www.mobygames.com/game/sega-master-system/ecco-the-tides-of-time"</a>
$bio
 
 
Ecco the Dolphin - Tides of Time (c) 1996 Novotrade International, Inc. / Tec Toy Indústria de 
Brinquedos S.A. 
 
The followup to Ecco the Dolphin, in which Ecco successfully destroyed the Vortex. Unfortunately, it 
turns out that the Vortex Queen followed it to the Earth and eventually destroyed the Asterite. All 
the world's oceans are threatened, and actually already doomed. 
 
In order to restore the Asterite and finally defeat the Vortex Queen, Ecco will have to confront once 
again the tides of time, which have split into two possible futures, the regular one and the dark one 
dominated by the Vortex Queen. 
 
Ecco: The Tides of Time features even better graphics than its predecessor, and introduces a new 
gameplay mode in which the camera follows the dolphin from behind instead of from the side. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : Game Gear,Genesis,SEGA CD,Wii 
SOURCE : http://www.mobygames.com/game/sega-master-system/ecco-the-tides-of-time 
 
 
$end


$info=Enduro Racer,
$<a href="http://www.mobygames.com/game/sega-master-system/enduro-racer"</a>
$bio
 
 
Enduro Racer (c) 1987 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
In this game you play the role of an endurance bike racer. The gameplay involves you racing against 
the clock to get to the finish line and jumping over ramps. At the end of each race you get points 
for how many cars or bikes you have overtaken with which you can upgrade your bike. 
There are various different terrain for you to race on including desert beach and dirt tracks plus a 
number of things to slow you down or even knock you off of your bike all together. The main idea is 
to find the best route through each level to shave off valuable seconds in order to over take more 
cars and bikes. 
 
The Japanese version of the game has more Tracks than the European and US versions have. Among  them 
is a snow track which is one of the hardest tracks in the game, because there is a lot of stones on 
the thin road. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.6 
Other Systems : Amstrad CPC,Atari ST,Commodore 64,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/enduro-racer 
 
 
$end


$info=E-SWAT - City Under Siege,
$<a href="http://www.mobygames.com/game/sega-master-system/e-swat-cyber-police"</a>
$bio
 
 
E-SWAT - City Under Siege (c) 1990 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Crime is getting out of control in Liberty City, and to combat the problem, the LCPD establishes a 
new unit, called ESWAT (Enhanced Special Weapons and Tactics). Police officers who are promoted to 
this unit wear a cyber-suit that contains state-of-the-art military equipment including two 
Turbo-Booster Thrusters, extra ammunition, and increased protection. In order to become an ESWAT 
member, all a dedicated police officer has to do is arrest enough criminal masterminds to progress 
through the ranks, which include Captain, Assistant Chief, and Chief. 
 
ESWAT: Cyber Police is a horizontal-scrolling beat 'em up where you have to make your way from left 
to right and defeat a mastermind. There are 15 stages to complete, and have you patrolling through 
Liberty streets, car yards, stadiums, restaurants, the CBD, construction sites, and boat docks. While 
you're out on patrol, you can pick up ammunition, and the amount you get varies. For example, on some 
levels, ammo may be worth 10 bullets, while in others, you may get 60 bullets. Once you have obtained 
the cyber-suit, you wear it for the duration of the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/e-swat-cyber-police 
 
 
$end


$info=F-16 Fighting Falcon,
$<a href="http://www.mobygames.com/game/sega-master-system/f16-fighting-falcon"</a>
$bio
 
 
F-16 Fighting Falcon (c) 1986 Nexa Corporation / SEGA of America, Inc. 
 
In this game, you are flying the F-16 Fighting Falcon, the most advanced jet fighter in the world. In 
this carefully crafted simulation, your mission is to take down all enemy jets and remain airborne as 
possible. 
 
You are equipped with your standard gun, plus some missiles that you can use to take them down. There 
are ten levels. The number of missiles you have vary between each level. Furthermore, each level is 
difficult than the last with more enemy jet fighters that you have to take down. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.4 
Other Systems : MSX 
SOURCE : http://www.mobygames.com/game/sega-master-system/f16-fighting-falcon 
 
 
$end


$info=Fantastic Dizzy,
$<a href="http://www.mobygames.com/game/sega-master-system/fantastic-adventures-of-dizzy"</a>
$bio
 
 
Fantastic Dizzy (c) 1993 Chameleon / Codemasters Software Company Limited, The 
 
The evil wizard Zaks has cast a spell on the peaceful Yolkfolk, and while many fell under his spell, 
others have other problems to deal with, including Dizzy, who saw his girlfriend Daisy kidnapped and 
taken hostage by Zaks, and it's up to him to restore the Yolkfolk to normal and rescue Daisy from the 
top of the Cloud Castle's tower. 
 
The most technically-advanced of Dizzy's adventure games in many ways, it was the only one to feature 
actual scrolling rather than a flick-screen system, the only one not to be released for the 8 bit 
computers the character originated on, the only one to originate on a console, as well as featuring 
many mini-games, such as Bubble Dizzy and an Operation Wolf clone. 
 
Gameplay involves walking Dizzy through the levels, picking up objects and using them to solve simple 
puzzles. There are plenty of tests of arcade skill along the way as well, as gaps must be jumped and 
baddies avoided - starting with a limited number of lives, the player can earn more by completing 
Theodore's puzzle. Before rescuing Daisy the player must capture all stars that unlock the gates of 
the tower. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Score : 3.0 
Other Systems : Amiga,DOS,Game Gear,Genesis,NES 
SOURCE : http://www.mobygames.com/game/sega-master-system/fantastic-adventures-of-dizzy 
 
 
$end


$info=Fantasy Zone,
$<a href="http://www.mobygames.com/game/sega-master-system/fantasy-zone"</a>
$bio
 
 
Fantasy Zone (c) 1986 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
The Fantasy Zone is a solar system consisting of eight brightly colored, fantastic planets. The evil 
Menons are trying to take over all of the planets in the Fantasy Zone by using misappropriated 
foreign currency to build their forces. It is the player's job to recover all of the coins and save 
the solar system! 
 
Fantasy Zone is an arcade style shooter for one or two players. The goal is to destroy all of the 
creatures on each planet and collect as many of the lost coins as possible. At the end of each level 
is a large enemy that will have to be defeated before moving on to the next world.  At various points 
in the game, the player will be able to find a parts shop, which allows purchasing improvements for 
his spaceship, including better weapons and faster engines. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
Other Systems : MSX,NES,SEGA Saturn,TurboGrafx-16,Wii 
SOURCE : http://www.mobygames.com/game/sega-master-system/fantasy-zone 
 
 
$end


$info=Fantasy Zone II - The Tears of Opa-Opa,
$<a href="http://www.mobygames.com/game/sega-master-system/fantasy-zone-ii"</a>
$bio
 
 
Fantasy Zone II - The Tears of Opa-Opa (c) 1987 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Fantasy Zone II: The Tears of Opa-Opa is the sequel to Fantasy Zone, in which you control Opa-Opa, a 
pretty colored ship with wings on its side. You must destroy the large creatures in each world before 
moving on to the next. Your task becomes difficult by other small creatures that happen to pass by. 
If you destroy a large creature, they will drop a dollar bill, which you can pick up and use at the 
shop to buy items and powerful weapons such as laser beams, x-way shots, and big wings. Another way 
to get money is to shoot certain kinds of enemies all in a row. 
 
More often than not, some large creatures will reveal a warp gate rather than a dollar bill. You can 
go through the warp gate to get to another part of the land, and destroy more large creatures. Only 
one of them will have a warp gate in the form of a 'stop' sign - that is your ticket to the round 
boss, but you must defeat all large creatures in order to pass through it. Also like in the original 
can you walk on the ground to avoid approaching enemies, and spend money in the shop to get new 
weapons (but they only last for a limited time). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.4 
Other Systems : MSX,NES,Wii 
SOURCE : http://www.mobygames.com/game/sega-master-system/fantasy-zone-ii 
 
 
$end


$info=Fantasy Zone - The Maze,
$<a href="http://www.mobygames.com/game/sega-master-system/fantasy-zone-the-maze"</a>
$bio
 
 
Fantasy Zone - The Maze (c) 1988 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Sega decided to make their last game in the Fantasy Zone series different. You see, the gameplay now 
involves you going around mazes, collecting all the dots while avoiding enemies. You are awarded 
points for each dot collected, but they vary depending on their size. For example, small dots award 
ten points each, while you get 200 points for each larger dot you collect. Once you have collected 
all the dots in the maze, the enemies will turn into coins, which you must quickly get in a strict 
time limit and you move on to the next maze. Just before this, though, you get a statistics screen 
that shows the amount of time that you spent in the maze. Points are also awarded, but sadly, if you 
spent over sixty seconds in a maze, you won't get any. 
 
Every world you travel to consist of three mazes, and after you complete all three, a bonus round 
appears where the object is to collect all coins before time expires. While you are collecting the 
dots in the normal mazes, you must touch the enemy's energy, a flashing red spot within each maze to 
avoid 2nd-generation enemies from entering the mazes. Some power-ups can be collected, which consist 
of weapons and speed boosters (big wings), which can be collected by landing on the circle which it 
is in. However, you need money in form of the amount outlined just before each maze. If you land on a 
circle while you are short of cash, a 'NO SELLING' sign will appear above it, and you have to collect 
some more dots and try again. 
 
Also you can die by touching an enemy. When you die, a coin will take you place, and when you get 
resurrected, you can grab the coin. The game can be played with two players, but the same rule 
applies in a 2-player game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/sega-master-system/fantasy-zone-the-maze 
 
 
$end


$info=Ferias Frustradas do Picapau,
$<a href="http://www.mobygames.com/game/sega-master-system/frias-frustradas-do-pica-pau"</a>
$bio
 
 
Ferias Frustradas do Picapau (c) 1996 Tec Toy Indústria de Brinquedos S.A. / Tec Toy Indústria de 
Brinquedos S.A. 
 
While Pica-Pau (Woody Woodpecker in English) and his friends were having a vacation, Zeca Urubu (Buzz 
Buzzard) kidnapped Woody's pals as he was ready to take a photo and gave out a letter which the 
woodpecker has to free his friends. 
 
This game is a licensed platforming game which the text is in Portuguese. Pica-Pau is able to jump, 
run by pressing forward twice and peck (up, down, left or right depending where you are and what 
direction is pressed) to defeat enemies that can be combined with the jump button if the player is 
out of reach. There are items to help during the adventure such as rocket pack to guide you, a horn 
to wake Leôncio (Wally Walrus) and a paintbrush and also he is able to ski down a slope as well. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.5 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/sega-master-system/frias-frustradas-do-pica-pau 
 
 
$end


$info=FIFA International Soccer,
$<a href="http://www.mobygames.com/game/sega-master-system/fifa-international-soccer"</a>
$bio
 
 
FIFA International Soccer (c) 1996 Extended Play Productions / Electronic Arts, Inc. 
 
The game that started the best-selling series licensed by football's world governing body, this first 
installment in the long running series used a dimetric (colloquially known as "isometric") viewpoint, 
previously unusual in football games but quickly imitated by several titles. The televisual 
presentation, one of the unique points of the early EA Sports titles, with hosts introducing the 
matches, was another thing making the game stand out from a market dominated by Sensible Soccer and 
Kick Off games. 
 
Based on international teams (with fictional player names), their abilities in each skill area rated 
out of 10 to give the player an overall impression of how good they are. The options available follow 
the standard set: fouls and offsides can be toggled on and off, the match length can be set, and if 
the timer operates  continuously, or only while the ball is in play. Gameplay privileges quick runs, 
short passes and blistering shots outside the penalty box, and set pieces are controlled by moving a 
box into the target area for the ball, and then passed, lobbed or kicked directly. On the tactical 
side, formations can be selected, with 5 different strategies also available (although not all of 
these combinations make sense) as can the team Coverage - the areas which defenders, midfielders and 
strikers cover. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : 3DO,Amiga,DOS,Game Boy,Game Gear,Genesis,SEGA CD,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/fifa-international-soccer 
 
 
$end


$info=Fire & Forget 2,
$<a href="http://www.mobygames.com/game/sega-master-system/fire-forget-ii"</a>
$bio
 
 
Fire & Forget 2 (c) 1990 Titus France SA / Titus France SA 
 
Part two in the Fire and Forget series, best described as Crazy Cars (also by Titus) with weapons in 
a futuristic setting. This game combines the genres action and driving. 
 
In each of the five levels you need to blow your way to the front of the death convoy and shot down 
the leader of a group of terrorists, who plans to blow up a city. Your machine of destruction is a 
car with the ability to fly. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/fire-forget-ii 
 
 
$end


$info=Fire & Ice,
$<a href="http://www.mobygames.com/game/sega-master-system/fire-ice"</a>
$bio
 
 
Fire & Ice (c) 1995 Graftgold Creative Software / Tec Toy Indústria de Brinquedos S.A. 
 
The background story of Fire & Ice is quick to tell: A coyote (you) runs, throwing ice cubes, through 
various worlds. In the levels you must jump on platforms and kill your enemies. The enemies (for 
example, birds and penguins) can be shot with your ice cubes 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Amiga,Amiga CD32,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/sega-master-system/fire-ice 
 
 
$end


$info=Flintstones, The,
$<a href="http://www.mobygames.com/game/sega-master-system/flintstones_"</a>
$bio
 
 
Flintstones, The (c) 1991 Tiertex Design Studios / Grandslam Video Ltd. 
 
The Flintstones is a game based on the popular cartoon series The Flintstones by Hanna-Barbera 
Productions Inc. 
 
It's weekend! Fred Flintstone thinks of only one thing: bowling 
with his friend and neighbor Barney. 
Unfortunately, his wife Wilma got other plans for him. Fred has to paint the living room and Wilma is 
not going to help him with it. No, she goes shopping. 
And if that's not enough, Wilma also tells Fred that his mother-in-law is coming over. 
 
The Flintstones game is divided in four parts. 
 
Part 1: Painting the walls of your living room. 
To go to the bowling alley before it is closed Fred has to paint  the walls as quickly as possible. 
To paint the walls Fred uses the tail of a living squirrel. 
Pebbles tries to leap out her playpen and starts crawling around and starts scribbling on the walls. 
If Fred wants to put Pebbles back in the playpen then he has to drop the squirrel, that immediately 
starts wandering off. When Pebbles is back in the playpen Fred has to chase the squirrel and dip its 
tail in the paint again. 
 
Part 2: Driving your car on the way to the bowling center. 
Finally, when all walls are painted Fred can go to the bowling 
alley! 
Fred has to drive to the bowling alley but unfortunately the roads are in a very bad condition. The 
road surface is dire and covered with rocks! 
And if one of the wheels hit a bump it will break off the car and disappear into the distance. 
 
Part 3: A bowling competition between Fred and Barney. 
At the bowling alley the following bowling parameters can be set: the spin and speed of the ball and 
the starting position of the player. 
Each turn gives two throws (except he gets a strike). A game 
takes ten turns. while a match takes three games. 
 
Part 4: Saving Pebbles at a construction site. 
On his way home Fred discovers that Pebbles has disappeared!  Don't let Wilma find that out! 
Fred finds Pebbles at a construction site on top of some 
scaffolding. He has to climb the scaffolding to rescue her. 
If Fred fails to rescue his daughter then Barney rescues her and Fred will be branded as a failure! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/flintstones_ 
 
 
$end


$info=Forgotten Worlds,
$<a href="http://www.mobygames.com/game/sega-master-system/forgotten-worlds"</a>
$bio
 
 
Forgotten Worlds (c) 1991 SEGA Corporation / Capcom Co., Ltd. 
 
Forgotten Worlds features two characters known as The Nameless Ones, who both look like Arnold 
Schwarzenegger, one even has a mohawk. It's their job to rid the planet of the attacking aliens. 
 
Guiding your character around the screen as they fly with jet-packs, guns on full auto, you control a 
satellite which you rotate around your character for the direction in which your gun is firing. At 
the end of each level is a boss which needs to be killed to progress. 
 
Enemies that have been killed drop money. At the end of every level is a shop where you can buy 
weapons, armour, items and first-aid packs. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Genesis,TurboGrafx CD,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/forgotten-worlds 
 
 
$end


$info=Formula One,
$<a href="http://www.mobygames.com/game/sega-master-system/formula-one_"</a>
$bio
 
 
Formula One (c) 1993 Lankhor / Domark Software, Inc. 
 
F1 is an Official Formula One Racing Game. There are two modes of play available: "Arcade", "Grand 
Prix". In both of these modes you complete a certain number of laps (4, 8, or 12) and select which 
circuit that you want to race on. The circuits include San Marino, France, Britain, Germany, Italy, 
Portugal, Japan, and Australia. Some circuits are easy, while some are difficult. 
 
There are slight differences between the two modes. For instance, "Arcade" allows you to select the 
circuit in any order that you like, whereas "Grand Prix" only allows you to fine-tune your car before 
starting a race. You also need to race a circuit in the order that they appear on the circuit 
selection screen, but you can skip a track if you want. 
 
F1 is a 1-2 player game, meaning that if you have another player handy, you can compete against each 
other. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.8 
Other Systems : Amiga,DOS,Game Gear,Genesis 
SOURCE : http://www.mobygames.com/game/sega-master-system/formula-one_ 
 
 
$end


$info=Gain Ground,
$<a href="http://www.mobygames.com/game/sega-master-system/gain-ground"</a>
$bio
 
 
Gain Ground (c) 1990 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Gain Ground is an arcade style action game with a bit of strategy thrown in. The goal is get all of 
the soldiers to the opposite side of the screen or to kill all of the enemies. Each soldier in the 
army has a unique specialization, from among 20 types. Each soldier can attack in two different ways, 
using either a normal weapon or a special weapon. The strategy comes from deciding which soldier 
would do best in which situation. Some weapons are better at dealing with certain enemies and 
obstacles than other weapons. 
 
Players start with only three soldiers but can encounter other soldiers that can be rescued, by 
touching them. If the new solider survives long enough to reach the exit, they can be added to the 
soldier inventory. The number of possible soldier in a player's army is over 30 soldiers. There are 
50 stages total, divided into rounds of 10. At the end of each round, players encounter an enemy 
boss. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : Genesis,TurboGrafx CD,Wii,Windows 
SOURCE : http://www.mobygames.com/game/sega-master-system/gain-ground 
 
 
$end


$info=Galactic Protector,
$<a href="http://www.mobygames.com/game/sega-master-system/galactic-protector"</a>
$bio
 
 
Galactic Protector (c) 1988 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
As a ship that looks like the one in the Fantasy Zone series you must protect three planets from 
floating space debris by using your built-in laser shots to destroy them. If you fail to shoot at 
them quickly, the debris will eventually come in contact with it. If this happens, 10% of the 
planet's life will be lost. Once you have destroyed enough debris, you receive a bonus for how much 
planet life that remains and move on to the next round. Later in the game, you will receive a 3-way 
shot as well as protection that will greatly help you in further rounds. The game ends when you lose 
all your lives or the planet blows up. 25 rounds. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Paddle Controller 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/sega-master-system/galactic-protector 
 
 
$end


$info=Galaxy Force,
$<a href="http://www.mobygames.com/game/sega-master-system/galaxy-force"</a>
$bio
 
 
Galaxy Force (c) 1989 AM R&D Dept. #2 / SEGA Enterprises Ltd. 
 
Made in the hey-day of SEGA's sprite scaling hardware (After Burner, Out Run) in the arcades, Galaxy 
Force is a combination of After Burner and G-Loc R-360 set in space. 
 
The game is divided into four "scenes", or planets: the A world is a green planet, world B is a 
fire-ridden lava planet, world C is a green water planet and world D is barren ice planet. You must 
fly your spaceship above the planet's surface, facing not only Space Harrier-style enemy attack 
waves, but also natural phenomena such as meteorites, lava eruptions and tornadoes. To fight them, 
you have a vulcan as well as an undepletable stock of missiles. 
 
Once you have fought your way across the planet, you enter a tunnel system in the inner confines of 
the planet. As the tunnel turns, you are given directions as to which way you must manoeuvre, but the 
narrow tunnel gives you little space to take evasive action. Once you escape the tunnel, the entire 
planet is destroyed, leading you towards the ultimate boss encounter. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/sega-master-system/galaxy-force 
 
 
$end


$info=Game Box Srie Corridas,
$<a href="http://www.mobygames.com/game/sega-master-system/game-box-srie-corridas"</a>
$bio
 
 
Game Box Srie Corridas (c) 1994 SEGA Enterprises Ltd. / Tec Toy Indústria de Brinquedos S.A. 
 
Game Box Série Corridas (which means Game Box Racing Series) is a compilation of the three following 
games in a single cartridge: 
 
1. Super Cross 
2. Super Monaco GP 
3. World Grand Prix 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/sega-master-system/game-box-srie-corridas 
 
 
$end


$info=Game Box Srie Esportes,
$<a href="http://www.mobygames.com/game/sega-master-system/game-box-srie-esportes"</a>
$bio
 
 
Game Box Srie Esportes (c) 1994 Virgin Mastertronic Ltd.|Ing. C. Olivetti & Co., SpA.|SEGA 
Enterprises Ltd.|SIMS Co., Ltd. / Tec Toy Indústria de Brinquedos S.A. 
 
Game Box Série Esportes (which means Game Box Sports Series) is a compilation of the three following 
games in a single cartridge: 
 
1. Great Volley 
2. Super Futebol 2 
3. Wimbledon 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/sega-master-system/game-box-srie-esportes 
 
 
$end


$info=Game Box Esportes Radicais,
$<a href="http://www.mobygames.com/game/sega-master-system/game-box-srie-esportes-radicais"</a>
$bio
 
 
Game Box Esportes Radicais (c) 1994 Epyx, Inc. / Tec Toy Indústria de Brinquedos S.A. 
 
Game Box Série Esportes Radicais (which means Game Box Radical Sports Series) is a modified version 
of California Games. Four of its six events were removed and now the player can only compete in the 
Surfing and BMX events. The team selection (sponsorship) was also removed, as well as the ability of 
naming your players. Each player will get a default name (PLAY1, for instance), and the game will 
select teams in order (player 1 gets Maxx-Out, player 2 gets Costa del Mar, and so on). The trophy 
screens were also removed, so the player don't see the team logo on it. He only knows in which team 
he is during the event competition, when his name and team appears on the top of the screen. 
 
Up to eight players can take turns competing in either one of the two events, or both. They can also 
choose to practice in one single event. 
 
In the Surfing event, the player must perform maneuvers on the wave as trying to keep as much time as 
he can inside the tube, or jumping off and on the wave. He can speed up his board by climbing and 
descending the wave, and can slow it down by holding button 2 while maneuvering. When his time runs 
out, the judges will tell him his score. 
 
In the BMX event, the player must perform jumps and maneuvers while trying to complete the course. He 
can speed up his bike by pressing button 1 repeatedly and jump by pressing button two. While in the 
middle of a jump, pressing different directions on the d-pad will make the biker perform different 
kinds of jumps. The more dangerous the maneuver, the more points he gets. If he crashes three times, 
he's eliminated. 
 
 
- TECHNICAL - 
 
Players : 1-8 Players 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/sega-master-system/game-box-srie-esportes-radicais 
 
 
$end


$info=Game Box Srie Lutas,
$<a href="http://www.mobygames.com/game/sega-master-system/game-box-srie-lutas"</a>
$bio
 
 
Game Box Srie Lutas (c) 1994 SEGA Enterprises Ltd. / Tec Toy Indústria de Brinquedos S.A. 
 
Game Box Série Lutas (which means Game Box Fighting Series) is a compilation of the three following 
games in a single cartridge: 
 
1. Shinobi 
2. The Ninja 
3. Kung Fu Kid 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/sega-master-system/game-box-srie-lutas 
 
 
$end


$info=Gangster Town,
$<a href="http://www.mobygames.com/game/sega-master-system/gangster-town"</a>
$bio
 
 
Gangster Town (c) 1987 SEGA Corporation / SEGA Corporation 
 
In Gangster Town, you must use the Light Phaser to shoot unruly mobsters from the town, starting with 
a car chase, a walk through downtown, shootouts in a bar and nightclub and more. Bonus games, such as 
finding a key in a brick wall,  are included as you complete the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Light Phaser 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/sega-master-system/gangster-town 
 
 
$end


$info=Gauntlet,
$<a href="http://www.mobygames.com/game/sega-master-system/gauntlet"</a>
$bio
 
 
Gauntlet (c) 1990 Atari Games Corporation / U.S. Gold Ltd. 
 
Gauntlet, the original arcade smash hit, is a fighting game where you choose a character and let rip 
into the hordes of enemies that assault you on you way to the end of the level. One or two players 
must make their way through 100 levels of mayhem and magic. 
 
It featured a choice of four characters to play with, each with different weapons. Thor the Warrior, 
has a  bludgeoning battle axe, Thyra the Valkyrie, has a close range sword, Questor the Elf has his 
long range bow, and Merlin the Wizard has magical bolts. 
 
Ghosts, goblins and even the life draining Death are your enemies. Enemies stream out of generators, 
so destroy these before tackling the rest. 
 
Keys are needed to open the many doors within the levels, and in some situations a door will contain 
only bonus items, not a progressive route.  Scattered magic potions act like smart bombs and clear 
the screen of all enemies. Beware of poison though, this reduces your energy level. 
Treasure is abundant throughout the levels and adds to your score. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.7 
Other Systems : Amstrad CPC,Apple II,Apple IIgs,Atari 8-bit,Atari ST,Commodore 
64,DOS,J2ME,Macintosh,MSX,NES,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/gauntlet 
 
 
$end


$info=George Foreman's KO Boxing,
$<a href="http://www.mobygames.com/game/sega-master-system/george-foremans-ko-boxing"</a>
$bio
 
 
George Foreman's KO Boxing (c) 1992 SIMS Co., Ltd. / Flying Edge, Inc. 
 
The Master System and Game Gear versions of George Foreman's KO Boxing are fairly identical to the 
other versions in concept, but there are a few notable changes. The game is a reworking of the Master 
System title James 'Buster' Douglas Knockout Boxing, not to be confused with the Genesis title with 
the same name, which is entirely different. 
 
Just like the other versions players are cast as George Foreman to go through a series of boxing 
matches against different opponents to win the championship title belt. Compared to the other titles, 
these versions have new opponents and show the boxers from the side. Players can move left or right 
in the ring to avoid punches. Other moves including blocking, and left and right punches that can be 
varied into jabs and crosses. Matches can last up to ten rounds and when no regular or technical 
knock-out occurs, the winner is based on the jury's points, provided between the rounds. During 
knock-out phases, no buttons need to be pressed to get the boxer back to his feet. At the start of 
the game, a slow or fast speed for the gameplay can be selected. 
 
Each match the player's boxer can use three super punches. These need to be charged and then 
unleashed when near an opponent. It sends them straight to the back of the ring, a dangerous area as 
it is easy to keep punching them into the ropes. Health is slightly restored during the intermission 
and after each won match the player is awarded skill points to be distributed over three 
characteristics. Matches for two players are supported. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.4 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/george-foremans-ko-boxing 
 
 
$end


$info=Geraldinho,
$<a href="http://www.mobygames.com/game/sega-master-system/geraldinho"</a>
$bio
 
 
Geraldinho (c) 1994 SEGA Enterprises Ltd. / Tec Toy Indústria de Brinquedos S.A. 
 
Geraldinho was playing his videogame when his friend Cachorrão kicked him inside the TV screen! Now 
the player must help Geraldinho to get out of the game. 
 
Geraldinho is a modified version of Teddy Boy, with Teddy Boy replaced by Geraldinho, a famous 
Brazilian comic character. Geraldinho is an infantile version of another comic character, Geraldão 
(both drawn by the Brazilian cartoonist Glauco). He is a boy addicted to soft drinks, ice cream and 
TV, and he's always with his friends, the dog Cachorrão and the cat Tufinho. 
 
In this platform game, Geraldinho must defeat enemies using his ray gun. The enemies will come out of 
dice-faced boxes, and there will be as much enemies as shown at the box face. Once they are shot, 
they are turned into little balls, which must be quickly collected. If they're are not collected in a 
short period of time, they will turn into little creatures which will steal away time. Once all 
enemies are defeated, Geraldinho will proceed to the next level. 
 
If Geraldinho stands for too long on a platform, it will disintegrate, causing him to fall to the 
platform below. Sometimes this is the only way to get out of some closed places. 
 
From time to time Geraldinho will also play a bonus game, in which he must shoot boxes to get objects 
inside them. He must also avoid boxes with those little stealing time creatures. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/sega-master-system/geraldinho 
 
 
$end


$info=Ghostbusters,
$<a href="http://www.mobygames.com/game/sega-master-system/ghostbusters"</a>
$bio
 
 
Ghostbusters (c) 1987 Activision, Inc. / SEGA of America, Inc. 
 
Based on the movie of the same name, the Ghostbusters are the ones to call who will "bust" any ghost 
hauntings. It does this through the use of nuclear accelerated "proton packs" and traps, whereby the 
ghosts can be captured and transferred to a secure storage facility. However New York City has 
suddenly become a very haunted place, and the number of ghosts has suddenly increased. The 
Ghostbusters must reduce the paranormal (PK) level in the city, representing ghost power, before the 
Temple of Zuul awakens and ressurects an evil goddess, Gozer. 
 
Ghostbusters is an action game that combines an overhead view and a side-view. From Ghostbusters HQ, 
the player must monitor the map of New York City for "ghost alarms" as well as casual spirits, and 
plot a route to the alarmed area. The player then controls the Ghostbuster vehicle as it drives 
through traffic. Here, the player is able to capture casual ghosts on the way if they are en route. 
Once at the location, the game switches to a side-view. Two of the ghostbusters will take position 
and activate their proton beams and toss a trap to the ground. The player will attempt to  maneuver 
the ghost(s) over the placed trap. Once activated, the trap attempts to capture any ghosts directly 
above it. Successful capture will earn the player money, which can then be used to purchase new 
Ghostbusters vehicles and new modifications for the vehicle. Unsuccessful capture will see the ghost 
fly away. 
 
As the game progresses, the PK energy of the city increases. Ghostbusters must keep it under critical 
levels by being constantly  successful at ghost captures. Eventually the Temple of Zuul will 
activate, and if the PK levels are still manageable, the Ghostbusters can venture there for a final 
showdown with Gozer. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Amstrad CPC,Apple II,Atari 2600,Atari 8-bit,Commodore 64,MSX,NES,PC Booter,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/ghostbusters 
 
 
$end


$info=Ghost House,
$<a href="http://www.mobygames.com/game/sega-master-system/ghost-house"</a>
$bio
 
 
Ghost House (c) 1986 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
You're about to inherit the family jewels. If you can get to them, that is. 
 
They're hidden inside the haunted mansion, which wouldn't be such a big deal if it weren't infested 
with Draculas, Bats, Fire Blowers, Mummies, and other deadly weirdos. You'll have to ward off or 
destroy everything that gets in your way -- no matter how grotesque it appears. Furthermore, you'll 
have to keep punching your way through the mansion until you find the secret key. You then have to 
use it to open one of the five coffins, defeat Dracula, capture the jewel he drops, and make your way 
out of the mansion. 
 
You play the role of Mick, and everything is going to stop you from completing these tasks and making 
you way out of the mansion. You just have to punch, or jump on, your enemies to defeat them. And 
arrows will be flying from either direction and will attempt to hit you on the head, and you must 
either duck or jump on them for extra points. You can jump or touch lights to freeze everything on 
screen for a few seconds. Rather than punching, you can collect a sword on the lower level by jumping 
on it as it flies past you. The sword is useful when you fight Dracula or getting rid of Fire 
Blowers. 
 
You start the game with three lives, and receive an additional life every 50,000 and 150,000 points. 
You also have an energy meter. You lose energy when you touch one of the monsters. When you run out 
of energy, you lose a life. You gain energy by collecting treasures scattered throughout the mansion, 
and it is restored when you kill a Dracula. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/ghost-house 
 
 
$end


$info=Ghouls 'N Ghosts,
$<a href="http://www.mobygames.com/game/sega-master-system/ghouls-n-ghosts"</a>
$bio
 
 
Ghouls 'N Ghosts (c) 1989 Capcom Co., Ltd. / SEGA of America, Inc. 
 
Three years have passed since Arthur defeated the Demon King Astaroth and rescued his beloved 
Princess Prin-Prin (see Ghosts 'N Goblins). A new villain, the Great Demon King Lucifer (Loki in some 
versions) has become the new leader of Ghoul Realm. While returning from a journey, Arthur sees the 
Princess' castle and her village under attack by Lucifer's forces. While rushing towards her beloved 
knight, the Princess is struck by one of Lucifer's laser beams. 
 
Now, Arthur must venture back to the Lucifer's palace and destroy the demon in order to rescue the 
Princess' soul and bring her back to life! And it won't matter whether he fights in his shining armor 
or in his underwear alone...the bravest Knight in the land isn't going to be stopped by some 
monsters! Although the game starts with graveyard and marsh territory familiar from the first game, 
later levels are set in a tower, a mass of skeletons, and a castle. 
 
Players progress from left to right (from bottom to top in level 3), and have to hack down the 
aforementioned monsters with a sword. The journey includes ledges, ladders, lava pits and slippery 
slopes. Different weapons can be collected, by finding suits of armor inside chests. Each of the five 
stages has its own setting and a final boss. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Genesis,TurboGrafx-16,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/ghouls-n-ghosts 
 
 
$end


$info=Global Defense,
$<a href="http://www.mobygames.com/game/sega-master-system/global-defense"</a>
$bio
 
 
Global Defense (c) 1987 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Arcade translation of Sega's SDI.  You pilot a satellite in outer space.  Your job: To destroy alien 
attackers who are waging a nuclear war against planets in the solar system, including Earth and even 
the moon!  What's unique about this title, is the satellite and your primary weapon move 
independently of each other.  Position your satellite too far away from the action and the bullets 
take too long to hit your target.  It's a good balance between dodging objects crucial to your 
survival and shooting down the enemy targets.  If the planet takes too much damage, you lose.  There 
are both Offensive and Defensive battle modes.  There is also a 2-player mode where you and a friend 
can team up, one controlling the satellite and the other controlling the weapon making this a 
multiplayer game as well. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/sega-master-system/global-defense 
 
 
$end


$info=Mick & Mack as The Global Gladiators,
$<a href="http://www.mobygames.com/game/sega-master-system/global-gladiators"</a>
$bio
 
 
Mick & Mack as The Global Gladiators (c) 1993 Virgin Games, Inc. / Virgin Games, Inc. 
 
Global Gladiators is a fairly standard platform game with the most notable fact being that the 
characters were created and licensed from McDonalds (yes, THE McDonalds). 
 
While playing through the game's 12 levels you'll notice McDonalds logos, burgers and all sorts of 
family restaurant type stuff as you take Mick and Mack (the game's protagonists) on a journey to 
clean up "Monsters of Slime World", "Toxi-Town" and more. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
Other Systems : Amiga,Game Gear,Genesis 
SOURCE : http://www.mobygames.com/game/sega-master-system/global-gladiators 
 
 
$end


$info=G-Loc Air Battle,
$<a href="http://www.mobygames.com/game/sega-master-system/g-loc-air-battle"</a>
$bio
 
 
G-Loc Air Battle (c) 1991 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
The Citizens Defence Force does not trust the United Nations to keep a troubled 21st century world at 
peace. It confiscates a horde of planes and warships, and as a UN loyalist, it is your job to shoot 
them down. Solving starvation and disease can wait, apparently. 
 
The game is split into 8 stages, which are split into sub-stages over land and sea, each of which has 
a strict time limit, and a target number of planes to shoot down. They take place from behind your 
plane, which can be controlled with ‘up’ referring to ‘climb’ or ‘dive’, depending on player 
preference. You are armed with 10 missiles as well as standard weapons. The plane can survive a few 
hits, so watch the damage report as it goes from red to black. 
 
Fail to complete a section in the time limit and you use up a continue, but the amount of planes 
previously shot down is not reset, making the second attempt easier Chase HQ style. As you destroy 
enemies you gain access to better planes, and the rank reported at the end of the game improves – 
this is also dependent on the skill level you play at. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Game Gear,Genesis,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/g-loc-air-battle 
 
 
$end


$info=Golden Axe,
$<a href="http://www.mobygames.com/game/sega-master-system/golden-axe"</a>
$bio
 
 
Golden Axe (c) 1989 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Sega's classic arcade beat-'em-up game, Golden Axe puts in the shoes of one of three heroes, each 
with his own reason for trying to overthrow the evil rule of Death-Adder, who - along with his forces 
of darkness - kidnapped and imprisoned the King and his daughter and stole the legendary Golden Axe. 
 
This is a horizontal fighting game, where you basically take one of the three characters (a warrior, 
a dwarf or an amazon) and bash everything which stands between you and Death Adder himself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Genesis,iPhone,TurboGrafx 
CD,Wii,Windows,WonderSwan Color,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/golden-axe 
 
 
$end


$info=Golden Axe Warrior,
$<a href="http://www.mobygames.com/game/sega-master-system/golden-axe-warrior"</a>
$bio
 
 
Golden Axe Warrior (c) 1991 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Golden Axe Warrior is a spin-off of the Golden Axe games, a series of side-scrolling Beat'Em Ups from 
Sega. 
 
In ancient times a horde of giants rebelled against the elders and a brutal war ensued. Things looked 
grave until finally a hero, carrying the Golden Axe, appeared and drove back the giants. Since then, 
the kingdom of Firewood has been ruled by a family that had mastered the power of the nine crystals 
to ward off all evil from Firewood. Everyone lived in peace until one of Firewood's ministers 
betrayed his king and sold the nine crystals to Death Adder, one of the evil giants. Death Adder has 
hidden the nine crystals in nine dungeons, has unleashed hordes of monsters and is threatening to 
take over the world. Will there be another hero who can find the Golden Axe and defeat Death Adder? 
 
Gameplay in Golden Axe Warrior is very similar to The Legend Of Zelda, meaning you will spend most of 
your time exploring the large overworld fighting against lots of enemies and looking for the dungeons 
in which the crystals are hidden. Inside the dungeons you have to fight more enemies, find treasures 
and keys, solve simple puzzles and defeat the dungeon's boss to get one of the crystals. In order to 
survive against the large number of enemies, you will be able to find many different weapons and 
three different spells. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/sega-master-system/golden-axe-warrior 
 
 
$end


$info=Golf Mania,
$<a href="http://www.mobygames.com/game/sega-master-system/golfamania"</a>
$bio
 
 
Golf Mania (c) Jun 01, 1990 Sanritsu Denki Co., Ltd. / SEGA Enterprises Ltd. 
 
Golfamania is a golfing simulation game where players play on an 18 hole golf course with all the 
rules and scoring like in the real game. 
 
Within the game there are 4 different modes to play on that includes Practice, Match Play, Stroke 
Play, and Pro Tournament. In Practice a single player can play any of the 18 holes available. Match 
Play is 2 player mode against human or computer. Stroke Play is the player can play up to 4 others 
that can include 1 computer player. In this mode the character skill can increase in 3 different 
areas that are power, accuracy, and luck with the 6 different characters available. The main mode is 
the Pro Tournament and it is where the player plays against over 30 computer players (all playing 
different holes) with the objective to score lower than the other players (as per the rules of golf). 
Based on performance the player can earn experience points (XP) that they can use to upgrade the 
power, accuracy, and luck of the character for future tournaments. Some of the holes have awards like 
‘longest drive’ and ‘hole in one’ awards that can earn bonus XP. 
 
Regardless of the mode the game is played in the same sort of way. The player selects a character 
(the selection depends on the mode) and then sets up the character by naming and picking their style. 
 In all modes but Practice the player must pick 3 golf clubs that they must remove from their 
selection of 17 different clubs (1-5 wood, 1-9 Iron, Pitching Wedge, Sand Wedge, and Putter). When 
playing the player is presented with a top down view where the player lines up the shot and the 
location on the golf ball they want to hit (for spin). Then the player selects the club they want to 
use (all go varying distances). When that is all done the player must play the skill part of the 
game, where they are presented with a power bar that has a marker that going is up and down along it. 
The player must stop the marker on the red area in the centre of the power bar to get a good hit 
(with the center been a perfect hit)and if this area is missed the ball will only travel about 20 
yards (compared to about 100+ yards of a good hit). The amount of red that is on the power bar 
depends on the golf club used. To help the player the distance of the shot can be lowered in exchange 
for a lower marker speed and can be used for shots closer to the hole (very helpful for putter 
shots). The game uses battery backed RAM save to continue play later. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
SOURCE : http://www.mobygames.com/game/sega-master-system/golfamania 
 
 
$end


$info=Golvellius - Valley of Doom,
$<a href="http://www.mobygames.com/game/sega-master-system/golvellius-valley-of-doom"</a>
$bio
 
 
Golvellius - Valley of Doom (c) Aug 14, 1988 Compile / SEGA Enterprises Ltd. 
 
In this game, you play Kelesis, a warrior who is sent to seek out Golvellius and rescue the beautiful 
Princess Rena. But in order to find him, you must defeat seven of his fiercest demons that were sent 
to stop you. These demons are found in caves throughout the valley floor, but in order to access 
these caves, you need to defeat some of the wild beasts that are scattered throughout the valley. 
When you kill these beasts, you will receive some gold, but when you are hit by these beasts, your 
energy will be lost. Some caves will appear when certain objects are struck with your sword. In some 
caves,you will find fairies, sorceresses, and wise women who will help you in many ways be increasing 
gold, giving you life potions, and restoring your energy. 
 
There is a password save feature in this game. At the beginning of each area, you can enter a cave 
where a woman tells you what the password is, but if you die in the course of your quest, the 
password will already be revealed. By entering this password, you will be able to begin the game from 
the opening of the valley (if you get that far) with all your possessions intact. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : iPhone,MSX 
SOURCE : http://www.mobygames.com/game/sega-master-system/golvellius-valley-of-doom 
 
 
$end


$info=GP Rider,
$<a href="http://www.mobygames.com/game/sega-master-system/gp-rider"</a>
$bio
 
 
GP Rider (c) 1992 SEGA-AM2 Co., LTD. / SEGA Enterprises Ltd. 
 
GP Rider is an arcade like motorcycle racing game that players can race in all the tracks of all the 
15 tracks of the 1989 Motorcycle Grand Prix. There is also an extra Arcade track for the player to 
race on. 
 
There are 3 modes of play that are Arcade, Tournament, and Grand Prix. In Arcade the player races on 
only 1 track that is named Arcade. In Tournament players get to choose any number of tracks to race, 
from 0 (which defaults to the Arcade track) to all 15 available tracks. Grand Prix is where the 
player races in all 15 tracks in order of the 1989 season. 
 
All races regardless of the mode played in the same way. The game is played on a split screen even if 
only one player is playing. A CPU character named Wayne controls the bike on the top screen if there 
is no other player playing. Wayne races like a real player would, having both good and bad races and 
occasionally making mistakes. The race is made up of a Qualify to determine gird position and then 
the Race where the player races 15 other races (including Wayne) over a predefined number of laps 
depending on track length. The track can raced in ether the wet or the dry (only dry in Arcade mode) 
and the weather can change from the Qualify to the Race. The races take place on flat roads with 
straights and curves simulating the layout of the real track. On the bike there is a fuel gage that 
simply counts down the seconds left of fuel and is automatically refilled at the completion of each 
lap. If the player doesn’t complete the lap before time runs out then the player will “Out of Fuel” 
and end the race in the placed down with other non-finishers. At the end of each race (accept in 
Arcade mode) the player will get points depending on there position before going onto the next race. 
 
The player sets up the bike with some basic set ups that are all available from the start. In Arcade 
mode the player has the options of an Automatic or Manual gearbox with either High Gearing (better 
top speed) or Low Gearing (better acceleration). In Tournament and Grand Prix modes the options are 
extended to Engine type of Lean, Medium, and Thirsty which progressively adds speed while cutting the 
time available per lap. There is gearing that works the same as Arcade mode, and a tyre type of wet 
and dry depending on the weather. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/sega-master-system/gp-rider 
 
 
$end


$info=Great Baseball,
$<a href="http://www.mobygames.com/game/sega-master-system/great-baseball"</a>
$bio
 
 
Great Baseball (c) 1987 SEGA Corporation / SEGA Corporation 
 
Every play in the major league is brought to this diamond. So pitch, swing, and steal bases like the 
pros. Play ball !! 
 
Play Great Baseball with another player or against the CPU. Next, choose to play with or against 
different teams including New York, Toronto, Milwaukee, Chicago, Seattle, Boston, and many others. 
Finally, select your pitcher and his specialty and stamina, and away you go. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 1.9 
SOURCE : http://www.mobygames.com/game/sega-master-system/great-baseball 
 
 
$end


$info=Great Basketball,
$<a href="http://www.mobygames.com/game/sega-master-system/great-basketball"</a>
$bio
 
 
Great Basketball (c) 1987 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Great Basketball is an 8-bit simulation of international basketball competition.  Choose from one of 
eight countries (USA, Canada, USSR, Japan, Cuba, Czechoslovakia, Italy, Hungary) and jump into the 
intense hoops action, featuring 5-on-5 play, defensive and offensive fouls, free throws, and 
three-point shots. 
 
Single player mode is a double-elimination tournament.  Win a game, and you get to allocate bonus 
points to various RPG-style attributes like shooting, passing, and jumping.  There’s also a two 
player mode—but remember, only one team can win it all! 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/sega-master-system/great-basketball 
 
 
$end


$info=Great Football,
$<a href="http://www.mobygames.com/game/sega-master-system/great-football"</a>
$bio
 
 
Great Football (c) 1987 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Great Football plays as a regular professional American football game. One has the option to choose 
from the AFC league or the NFC league and then choose from several fabricated teams such as the 
Bombers, Sharks, Beavers or Bucks. 
During gameplay, one must choose from a number of play formations. The player can choose from running 
and passing plays to field goals and punting plays when the time is right. 
In a one-player game, the player only competes on offense. The game starts out with the CPU ahead in 
score and the player must try to score enough points to win. The CPU will automatically kick-off 
after a possession is over, there is no defense to be played. In a two-player game, there is both 
offense and defense to be played. One must try to do whatever possible to win, whether it be through 
touchdowns and field goals on offense or interceptions and safeties on defense. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/sega-master-system/great-football 
 
 
$end


$info=Great Golf (UE),
$<a href="http://www.mobygames.com/game/sega-master-system/great-golf"</a>
$bio
 
 
Great Golf (UE) (c) 1987 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Keep your head down. Eyes on the ball. Grip the club family ... and swing. Welcome to the Sega 
Master's Tournament where you need to play better than "par" if you want to win. 
 
So tee-up for some real fun. And remember to play with caution. This championship course has been 
groomed for a truly competitive challenge. Eighteen holes full of roughs, bunkers, and water hazards 
will put your nerves to a real test. 
 
But not to worry. You've got some clever moves to meet the challenge of a "dog leg" fairway or a 
tricky green. So go for a sneaky slice or hard hook to outplay the rest. Winner takes all! FORE! 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.1 
SOURCE : http://www.mobygames.com/game/sega-master-system/great-golf 
 
 
$end


$info=Great Ice Hockey,
$<a href="http://www.mobygames.com/game/sega-master-system/great-ice-hockey"</a>
$bio
 
 
Great Ice Hockey (c) 1986 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
In Great Ice Hockey one must use the Sega Sports Pad to play the game. One must stroke the roller 
ball to try and pass, skate, shoot and score! The team that ends up with the most goals as regulation 
time runs out wins. 
The game plays as a regular hockey match. Two difficulty settings (junior and senior) are an option 
for amateur or more skilled players. The player is assigned the US hockey team and then can choose 
from a number of other opponents from various countries. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Sports Pad 
SOURCE : http://www.mobygames.com/game/sega-master-system/great-ice-hockey 
 
 
$end


$info=Great Soccer,
$<a href="http://www.mobygames.com/game/sega-master-system/great-soccer_"</a>
$bio
 
 
Great Soccer (c) Oct 27, 1985 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
This version of Great Soccer is on the SEGA card. The other version of Great Soccer is on the SEGA 
cartridge and an entirely different game. 
 
This top-down perspective soccer game is just like a regular soccer match. Offsides, corner kicks and 
many other rulings make the game authentic. Whether on offense or defense, the player must gain 
control of the ball and score as often as possible. The team that ends up with the most goals at the 
end of regulation time wins. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/great-soccer_ 
 
 
$end


$info=Great Volleyball,
$<a href="http://www.mobygames.com/game/sega-master-system/great-volleyball"</a>
$bio
 
 
Great Volleyball (c) 1987 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Assemble your six man team and take on the world! In volleyball, that is! Choose from one of eight 
different countries, including USA, the U.S.S.R., Cuba and Brazil, and play against the rest, either 
in goodwill matches, or on a worldwide tournament. 
 
The game is very simple to play, and features a practice mode. You can try out the game mechanics 
there, and a coach judges your skill by yelling at you. If you fail to perform even the simplest 
tasks correctly, you'll have to do everything again. 
 
Once you're confident enough to take on other teams, be sure to check out the tournament mode, where 
you play against the other teams to obtain the world cup! 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/sega-master-system/great-volleyball 
 
 
$end


$info=Hang-On,
$<a href="http://www.mobygames.com/game/sega-master-system/hang-on"</a>
$bio
 
 
Hang-On (c) 1985 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Hang-On is a racing game, originally bundled with the Master System and reminiscent of Pole Position, 
but with bikes. The player races against time, battling an unlimited amount of opponents on a 
highway. While the clock ticks down, he should try to maneuver past his opponents and to steer clear 
of obstacles on the side of the road. Beating the clock extends the time and draws a new backdrop to 
race in. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
Other Systems : MSX,PC-88 
SOURCE : http://www.mobygames.com/game/sega-master-system/hang-on 
 
 
$end


$info=Hang-On & Astro Warrior,
$<a href="http://www.mobygames.com/game/sega-master-system/hang-on-astro-warrior"</a>
$bio
 
 
Hang-On & Astro Warrior (c) 1986 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Two games included on one cartridge. 
Hang-On is a motorcycle racing game where the player must race against time and try to meet each 
checkpoint before the time runs out. Other racers are present and the player must pass and dodge them 
to hurry on to the next level. 
Astro Warrior is a shoot-em-up game where the player must travel through space and defeat the enemies 
that come to the player, including the bosses at the end of each level. The player starts out with a 
single shot weapon that can be upgraded by collecting power-ups that will improve his or her weapon. 
The player must battle on through the levels. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/hang-on-astro-warrior 
 
 
$end


$info=Hang-On & Safari Hunt,
$<a href="http://www.mobygames.com/game/sega-master-system/hang-on-safari-hunt"</a>
$bio
 
 
Hang-On & Safari Hunt (c) 1986 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Two games on one cartridge. 
 
1. Hang-On - 
Similar to Pole Position, but with bikes. Race against time while trying to get past your opponents. 
Beating the clock will extend the time and provides a new backdrop. 
 
Safari Hunt - 
Use your Sega Light Phaser to shoot as many wildlife as you can until you run out of ammunition. If 
your score is above the qualifying score by the time it runs out, you proceed to the next round. If 
it is not, you lose. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Light Phaser 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/sega-master-system/hang-on-safari-hunt 
 
 
$end


$info=Heroes of the Lance,
$<a href="http://www.mobygames.com/game/sega-master-system/heroes-of-the-lance"</a>
$bio
 
 
Heroes of the Lance (c) 1991 U.S. Gold Ltd. / Strategic Simulations, Inc. 
 
Based on the later parts of the Dragonlance book Dragons of Autumn Twilight, the heroes descend into 
a ruined city in search of the disks of Mishakal. 
 
The gameplay consists of horizontal fighting with a maze like map using doors to change the view.  
The party consists of the 8 Heroes of the Lance, using one at a time and the player can switch 
between them at any time.  Each character has different types of attacks and spells making them more 
suited to fighting different enemies as well as acting as lives. 
 
One of the AD&D games that takes a break from the usual RPG style. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,MSX,NES,PC-88,PC-98,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/heroes-of-the-lance 
 
 
$end


$info=Hokuto no Ken,
$<a href="http://www.mobygames.com/game/sega-master-system/hokuto-no-ken_"</a>
$bio
 
 
Hokuto no Ken (c) Jul 20, 1986 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
One of the first in a long line of games built upon Bronson's and Tetsuya Hara's long running Hokuto 
no Ken series (also known as Fist of the North Star). 
 
The protagonist, Kenshiro, must travel across the barren wastelands that the world has turned into 
after nuclear war, looking for his woman, Julia. Julia has been kidnapped by Kenshiro's enemy, Shin, 
and between her and Ken stands an army of mutant punks. Luckily for Ken, he knows the secret 
hokutoshinken fighting technique, which can kill even the strongest enemy by turning their guts 
around and twisting their muscles until they literally explode. 
 
The game is side-scrolling (with parallax effects for greater depth), with enemies running at 
Kenshiro from both sides of the screen. Button 1 kicks and button 2 punches, while pressing up will 
make Ken jump. After wandering a few screens, the scrolling will come to a stop and Ken is assaulted 
by a stronger enemy, each with his own weapons and weaknesses. After that, the exploding of punks 
resumes. 
 
This game was remodeled for the export market into Black Belt. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/sega-master-system/hokuto-no-ken_ 
 
 
$end


$info=Hoshi wo Sagasite...,
$<a href="http://www.mobygames.com/game/sega-master-system/hoshi-o-sagashite"</a>
$bio
 
 
Hoshi wo Sagasite... (c) Apr 02, 1988 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
The story of Mio begins as you, finally having gone on holidays, arrive on the planet Ilm to see your 
sweetheart Laila again. Before going to her house, you decide to buy a present for her. You visit a 
shady foreign man's shop and buy an egg that he promises will hatch a cute pet. When Laila sees the 
egg, she recognizes it as a Mio egg, Mios being a rare animal that is thought to be extinct. Since 
you gave her the egg, it is your responsibility to find out how you keep a Mio. Still, the fact that 
you have a Mio egg should not be known to everyone, since scientists will be very keen to take the 
animal from you for purposes of their studies. 
 
Your quest for the well-being, and eventual mystery, of the Mio animal takes you on a quest across 
several planets, not too far from the planet system of Phantasy Star. The game is controlled using an 
interface popular in Japanese adventures of the eighties, mostly identical with ICOM's interface used 
in adventures from the same era, such as Shadowgate or Déjà vu. You can talk to people in the game by 
deciding whom to talk to and the topic, but these interrogations have little in common with the more 
interactive LucasArts adventures. Finding out things is often a matter of repeatedly asking, asking 
at the right moment or in the right order. Battery-backed up RAM is not used for saving, instead you 
are given a password when quitting. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/hoshi-o-sagashite 
 
 
$end


$info=Impossible Mission,
$<a href="http://www.mobygames.com/game/sega-master-system/impossible-mission"</a>
$bio
 
 
Impossible Mission (c) 1990 Epyx, Inc. / U.S. Gold Ltd. 
 
You play a secret agent on a quest to stop the evil Professor 
Elvin Atombender, who is believed to be tampering with national security computers. You must 
penetrate Atombender's stronghold, avoid his deadly robot creations, and acquire various pieces of a 
password to use in the main control room. 
 
The robots, rooms, and puzzle pieces will be switched around when starting over which provides replay 
value. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.9 
Other Systems : Amstrad CPC,Apple II,Atari 7800,Commodore 64,PC-88,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/impossible-mission 
 
 
$end


$info=Incredible Crash Dummies, The,
$<a href="http://www.mobygames.com/game/sega-master-system/incredible-crash-dummies"</a>
$bio
 
 
Incredible Crash Dummies, The (c) 1993 Software Creations Ltd. / Acclaim Entertainment, Inc. 
 
At a time when computer games were being blamed for violence, bad language, epilepsy and everything 
else the ‘moral majority’ needed a scapegoat for, Virgin gave us: The Road Safety Game. Or not, as 
this is a standard platform game with a twist of questionable taste and purpose. 
 
You play a crash test dummy, trying to progress through levels filled with hazards such as cars and 
fireballs, within the time limits. Contact with each of these loses you a limb, and once you have 
none left, contact means game over. Since the character isn’t handicapped by missing limbs in any 
way, in practical terms you can think of these as hit points  especially as there are screwdrivers to 
pick up which restore one limb. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Other Systems : Amiga,Game Boy,Game Gear,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/incredible-crash-dummies 
 
 
$end


$info=Incredible Hulk, The,
$<a href="http://www.mobygames.com/game/sega-master-system/incredible-hulk_"</a>
$bio
 
 
Incredible Hulk, The (c) 1994 Probe Software Ltd. / U.S. Gold Ltd. 
 
In this side-scrolling action game you fight against your arch-enemy The Leader and his forces 
(Rhino, Absorbing Man, Abomination and Tyrannus) 
 
Take control of the Hulk/Dr. Banner through five levels of action. City and Construction Site, 
Tyrannus' Labyrinth, Leader's Fortress, Leader's Interior, and the Final Confrontation. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Game Gear,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/incredible-hulk_ 
 
 
$end


$info=Indiana Jones and the Last Crusade,
$<a href="http://www.mobygames.com/game/sega-master-system/indiana-jones-and-the-last-crusade-the-action-game"</a>
$bio
 
 
Indiana Jones and the Last Crusade (c) 1990 Tiertex Ltd. / U.S. Gold Ltd. 
 
As in the movie (and the more famous graphic adventure), your task is to find the Holy Grail. Before 
this can be done you must find the Cross of Coronado, a shield and a diary. 
 
This makes for a four-level arcade adventure combining climbs, exploration (with several routes 
through each level, and some traps) and puzzles. Indy is armed with his trusty whip to fight off 
foes, but can also get involved in hand-to-hand combat. The first level takes place in caves 
underneath Colorado, before you reach a moving circus train strewn with traps, a Zeppelin which is 
full of guards and ladders, and then Castle Grunwald in Austria. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.7 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Boy,Game Gear,Genesis,MSX,NES,ZX 
Spectrum 
SOURCE : 
http://www.mobygames.com/game/sega-master-system/indiana-jones-and-the-last-crusade-the-action-game 
 
 
$end


$info=Super Off-Road,
$<a href="http://www.mobygames.com/game/sega-master-system/ivan-iron-man-stewarts-super-off-road"</a>
$bio
 
 
Super Off-Road (c) 1992 Leland Corporation / Virgin Games, Ltd. 
 
Enter the world of off-road racing as 4 vehicles will face each other, on a series of tracks which 
are based around flipped and reversed versions of a core selection. Fame, glory and bikini clad women 
await your victories and the taste of dirt awaits if you fail. Let a computer car beat you and you 
lose one of your 3 credits. 
 
Successful races bring more money, which can be used to soup up their machine. Boosts to top speed, 
grip and acceleration can be purchased, and your nitro boost must be kept topped up. If you are 
desperate for upgrades, you can buy into your spare credits 
 
Only your off-road driving abilities will be enough to pull you to first place in these races. Play 
alone or with up to 3 other players (depending on the version)  in this conversion of a classic 
arcade game. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Boy,Game 
Gear,Genesis,Lynx,NES,SNES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/ivan-iron-man-stewarts-super-off-road 
 
 
$end


$info=James Bond 007 - The Duel,
$<a href="http://www.mobygames.com/game/sega-master-system/james-bond-007-the-duel"</a>
$bio
 
 
James Bond 007 - The Duel (c) 1993 Kremlin, The / Domark Software, Inc. 
 
Play James Bond 007 and stop a crazy professor who has the same old dream as everyone else. World 
domination. The player will have the trusty Walther PPK and must go through a few levels with a 
villain at the end of every level. Such as in the first level, at the end the player will get to 
fight Jaws. To put it simply this game is basically a side-scrolling shoot-em-up. The player may find 
women who will give the player an extra life and many other things. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.6 
Other Systems : Game Gear,Genesis 
SOURCE : http://www.mobygames.com/game/sega-master-system/james-bond-007-the-duel 
 
 
$end


$info=James 'Buster' Douglas Knockout Boxing,
$<a href="http://www.mobygames.com/game/sega-master-system/james-buster-douglas-knockout-boxing"</a>
$bio
 
 
James 'Buster' Douglas Knockout Boxing (c) 1990 Sanritsu Denki Co., Ltd. / SEGA of America, Inc. 
 
James 'Buster' Douglas Knockout Boxing is a boxing simulation featuring the former world heavyweight 
boxing champion (replaced with the fictional S. Davis in the European version). The game is not to be 
confused with the Genesis title of the same name, which is an entirely different game. Instead this 
title is completely identical to the Game Gear and Master System versions of George Foreman's KO 
Boxing, to which it served as a basis, only with George Foreman instead of James Douglas and reworked 
by Sims Co., Ltd., a spin-off of the original Sanritsu team. 
 
The player is cast as James Douglas to go through a series of boxing matches against different 
opponents to win the championship title belt. The boxers are shown from the side. Players can move 
left or right in the ring to avoid punches. Other moves including blocking, and left and right 
punches that can be varied into jabs and crosses. Matches can last up to ten rounds and when no 
regular or technical knock-out occurs, the winner is based on the jury's points, provided between the 
rounds. During knock-out phases, no buttons need to be pressed to get the boxer back to his feet. At 
the start of the game, a slow or fast speed for the gameplay can be selected. 
 
Each match the player's boxer can use three super punches. These need to be charged and then 
unleashed when near an opponent. It sends them straight to the back of the ring, a dangerous area as 
it is easy to keep punching them into the ropes. Health is slightly restored during the intermission 
and after each won match the player is awarded skill points to be distributed over three 
characteristics. Matches for two players are supported. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/james-buster-douglas-knockout-boxing 
 
 
$end


$info=James Pond 2 - Codename Robocod,
$<a href="http://www.mobygames.com/game/sega-master-system/james-pond-2-codename-robocod"</a>
$bio
 
 
James Pond 2 - Codename Robocod (c) 1993 Vectordean Ltd. / U.S. Gold Ltd. 
 
In his second adventure James Pond must retrieve the toys Dr Maybe has stolen. Pond has been armed 
with an Inspector Gadget-style stretch device, which he can use to view higher areas or claw onto 
ceilings so as to slide across them. 
 
The gameplay takes place across worlds themed around particular types of toys, such as sporting 
goods, candy and aircraft. The levels scroll sideways, although a small amount of vertical movement 
is included. On each level Pond must collect 2 penguins and reach the exit, although there are 
usually multiple exits and lots of secret areas to explore. After completing each pair of two worlds 
(each of which has three sub levels), a boss must be faced. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.8 
Other Systems : Amiga,Amiga CD32,Atari ST,Commodore 64,DOS,Game Boy,Game Boy Advance,Game 
Gear,Genesis,Nintendo DS,PlayStation,PlayStation 2,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/james-pond-2-codename-robocod 
 
 
$end


$info=Joe Montana Football,
$<a href="http://www.mobygames.com/game/sega-master-system/joe-montana-football__"</a>
$bio
 
 
Joe Montana Football (c) 1990 BlueSky Software, Inc. / SEGA of America, Inc. 
 
Joe Montana (Joe Cool) was an American National Football League player playing for the San Francisco 
49ers as a quarterback. He was voted by the Associated Press as the most valuable player two years 
running (1989-90). 
 
In Joe Montana Football the player can play a game of American Football with Joe Montana giving the 
player basic tips on the next best move. The player can play against a friend or play the computer 
with 3 difficulty levels (beginner, normal, and professional) in a full game (5 min per quarter) 
using all the real rules and scoring. The teams are made up of 28 American city names with no team 
names (or player names) mentioned. Once the coin is flipped and the kick-off the game begins. 
 
The player controls the on-screen player as they try to run up the field. Once the player is downed 
the game turns to a play selection screen where the player can choose their next play (tactic) out of 
the 17 different preset plays available, as well as a punt, attempt at a field goal, or a turnover, 
all done in full view of the opponent (the CPU will change their play to match yours). More often 
then not Joe himself will give a tip on the best play that it will default to. On the field the 
player controlling the quarterback can throw it to the receiver (changing the player control to the 
receiver), change the receiver to pass to, or try to run with the quarterback. When play changes 
hands and the player becomes a defender the player has 6 defensive plays to choose from as well as a 
turnover. On the field the player controls a single player chosen by cycling though the players or 
selecting the player closest to the selected receiver. Two player mode works the same as single 
player but with a player instead of the computer. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/sega-master-system/joe-montana-football__ 
 
 
$end


$info=Jungle Book, The,
$<a href="http://www.mobygames.com/game/sega-master-system/jungle-book_"</a>
$bio
 
 
Jungle Book, The (c) Sep, 1994 Syrox Developments, Ltd. / Virgin Interactive Entertainment (Europe) 
Ltd. 
 
This 8-bit adaptation of Disney's 1967 animated film Jungle Book is slightly different from the other 
versions. Although most of the main elements remain the same, the most noticeable differences are in 
level design and some missing items. 
 
The player controls Mowgli in his journey to the human village. Mowgli will swing on and climb vines, 
run and jump while facing enemies such as coconut-throwing monkeys, snakes and vampire bats. To fight 
them, Mowgli can throw bananas in eight directions. He'll also find upgrades and weapons such as 
boomerangs inside banana bunches. There are some boss fights with main characters of the movie, such 
as the snake Kaa. 
 
The objective of each of the 10 time-limited levels (or "scenes") is to collect gems scattered around 
them. Collecting certain amounts of gems grant access to bonus levels. The player starts the game 
with 4 lives and 1 continue. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/jungle-book_ 
 
 
$end


$info=Jurassic Park,
$<a href="http://www.mobygames.com/game/sega-master-system/jurassic-park__"</a>
$bio
 
 
Jurassic Park (c) 1993 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
One of many games based on the 1993 blockbuster Jurassic Park, the version for Sega's 8-bit systems 
combines side-scrolling shooting action and platforming levels. 
 
In each of the five stages of the game, one escaped dinosaur species must be recaptured. Each level 
begins with a side-scrolling driving section. Dinosaurs attack the car and must be fend off by firing 
at them with a crosshair. If the player survives long enough, a boss battle against an especially 
powerful dinosaur follows. 
 
After the completion of the driving section the level continues with a platform section. The player 
must jump, duck and climb to survive moving lifts, floors that will crumble under his feet, 
environmental hazards like acid drops, steam leaks or giant boulders and more. Dinosaurs will of 
course also stand in the way, but can be defeated by using several weapons: a rifle, a grenade 
launcher and hand grenades. Navigating the often maze-like levels will lead to the dinosaur that must 
be captured and a corresponding boss fight. 
 
The first four levels (featuring a Velociraptor, Pteranodon, Triceratops and Brachiosaurus) can be 
tackled in any order, but the final level, featuring the Tyrannosaurus Rex, is only unlocked when the 
others have been completed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/jurassic-park__ 
 
 
$end


$info=Kenseiden,
$<a href="http://www.mobygames.com/game/sega-master-system/kenseiden"</a>
$bio
 
 
Kenseiden (c) 1988 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
In Kenseiden, you play Hayato, a fearless samurai warrior. You must get back the stolen swords and 
scrolls, and defeat the evil waiting in the Black Castle! 
 
Kenseiden is a one-player game that comprises of sixteen levels. Each of the levels are 
side-scrolling, with bamboo houses or dank, haunted caves as their backdrop. These levels see Hayato 
beseigned by ghosts, skeletons, and other spirits of the supernatural. On his side is his curved 
sword, which he can swish at will against the monsters. If Hayato comes in contact with a monster, he 
will lose some life. 
 
At the end of each level, you will have to fight a warlock or one of their henchmen. More often than 
not, there is a hut with a sealed door, but the door is not unlocked unless a warlock or henceman is 
defeated. You gain a new special power whenever you recover a scroll from them. These special powers 
range from high jumping to the ability to whirl your sword around like a windmill. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/sega-master-system/kenseiden 
 
 
$end


$info=King's Quest - Quest for the Crown,
$<a href="http://www.mobygames.com/game/sega-master-system/kings-quest"</a>
$bio
 
 
King's Quest - Quest for the Crown (c) 1989 Sierra On-Line, Inc. / Parker Brothers 
 
King's Quest is an adventure game where you play Sir Graham, a brave knight who is sent on a quest to 
retrieve three treasures that were stolen by deception and stealth: a shield that protects its bearer 
from invaders, a mirror that foretells the future, and a treasure chest that is forever filled with 
gold. If Graham takes these treasures back to the royal castle, then the ailing King Edward the 
Benevolent will hand over the crown. During his travels, Graham will meet characters that will either 
help or hinder him. 
 
You move Graham around with arrow keys, and perform actions by typing commands into the game, usually 
a verb/noun sequence. Some of the puzzles in the game rely on fairy tales, and a good knowledge of 
them is needed to complete them. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Other Systems : Amiga,Apple II,Apple IIgs,Atari ST,DOS,Macintosh,PC Booter 
SOURCE : http://www.mobygames.com/game/sega-master-system/kings-quest 
 
 
$end


$info=Klax,
$<a href="http://www.mobygames.com/game/sega-master-system/klax"</a>
$bio
 
 
Klax (c) 1991 Atari Games Corporation / Tengen Inc. 
 
An action/puzzle game, the object is to catch assorted color falling tiles and create rows, columns, 
or diagonals of a single color. Each level requires a different pattern to be made, and the tiles 
fall faster, more at a time, and in an increasing number of colors as the game progresses. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Amiga,Amstrad CPC,Atari 2600,Atari 5200,Atari 7800,Atari ST,BBC Micro,Commodore 
64,DOS,Game Boy,Game Boy Color,Game Gear,Genesis,Lynx,MSX,NES,PC-88,PC-98,TurboGrafx-16,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/klax 
 
 
$end


$info=Krusty's Fun House,
$<a href="http://www.mobygames.com/game/sega-master-system/krustys-fun-house"</a>
$bio
 
 
Krusty's Fun House (c) 1992 Audiogenic Software Ltd. / Acclaim Entertainment, Inc. 
 
Krusty the Clown's Fun House has been overrun by rats.  You must help him to herd the rats into trap 
machines to clear them out.  In order to do so, Krusty must manipulate his environment to set up 
pathways so that the rats are headed in the right direction.  Objects that Krusty move around include 
blocks, fans, and pipe pieces. 
 
The trap machines are operated by other recognizable Simpson's characters:  Bart, Homer, Sideshow 
Mel, and Corporal Punishment. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.3 
Other Systems : Amiga,DOS,Game Boy,Game Gear,Genesis,NES,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/krustys-fun-house 
 
 
$end


$info=Kung Fu Kid,
$<a href="http://www.mobygames.com/game/sega-master-system/kung-fu-kid"</a>
$bio
 
 
Kung Fu Kid (c) Jan 01, 1987 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
The wicked Madanda has just awakened from a sleep of several thousand years, and as the hero, your 
job is to use your kung-fu skills to fight the thugs in each of the seven rounds before reaching him, 
and you have 99 seconds to complete each round. The thugs tend to attack you from behind as well as 
in front. As usual,  you have to defeat a boss at the end of each round in order to proceed to the 
next round. However, round six requires you to fight several bosses. Bonus points are awarded at the 
end of each round for the energy and time that still remains. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/sega-master-system/kung-fu-kid 
 
 
$end


$info=Land of Illusion starring Mickey Mouse,
$<a href="http://www.mobygames.com/game/sega-master-system/land-of-illusion-starring-mickey-mouse"</a>
$bio
 
 
Land of Illusion starring Mickey Mouse (c) 1992 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Mickey Mouse is reading an interesting book and suddenly find himself in a strange, dreamy village. 
he is told that a curse has been placed on the village, turning its good magic into bad one. The evil 
Phantom, who lives in the castle in the clouds, is responsible for that! Mickey decides to help the 
villagers and to defeat the evil Phantom. 
 
This is a platform jump-and-run game. There is a time limit to each level. Mickey can jump, duck, 
climb, and defeat enemies by jumping on them and pressing the down arrow at the same time. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/land-of-illusion-starring-mickey-mouse 
 
 
$end


$info=Laser Ghost,
$<a href="http://www.mobygames.com/game/sega-master-system/laser-ghost"</a>
$bio
 
 
Laser Ghost (c) 1991 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Ghost City is a city that appears every 13 years and is full of goblins and ghosts who thirst for a 
living soul. A blond-haired girl called Catherine is being held prisoner in the basement of White 
Manor. To make matters worse, her soul has been stolen and taken to Ghost City, and it's up to you to 
get it back. Guide Catherine through seven chapters, using either the joypad or Light Phaser to shoot 
ghosts that haunt her. You can also use special attacks to defeat a group of ghosts. More often than 
not, there will be a boss that you need to defeat in order to continue the game. If you get hit by a 
ghost, you will start to lose life. If your life meter is empty, the game ends. In each chapter, you 
can shoot cracked walls, graves, and broken windows to get extra life or special attacks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Light Phaser 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/laser-ghost 
 
 
$end


$info=Legend of Illusion starring Mickey Mouse,
$<a href="http://www.mobygames.com/game/sega-master-system/legend-of-illusion-starring-mickey-mouse"</a>
$bio
 
 
Legend of Illusion starring Mickey Mouse (c) 1994 Aspect Co. Ltd.|SEGA Enterprises Ltd. / Tec Toy 
Indústria de Brinquedos S.A. 
 
Once upon a mouse, there was a kingdom that was ruled by the selfish king Pete. One day, a terrible 
shadow crept over the kingdom, threatening the lives of its inhabitants. The king's adviser said the 
only way to stop the shadow would be for the king himself to travel out and to seek the cure. But the 
cowardly king Pete preferred to stay in the castle, and sent a simple laundry boy named Mickey 
instead! 
 
As Mickey Mouse, you will travel through various levels in this platform game. Mickey shoots an 
unlimited amount of little balls on the enemies, can jump, climb on stairs, hang on ropes, and 
perform other tricks. Mickey can also pick up items and put them in another place, for example to 
access a higher level or to break a treasure chest open. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/legend-of-illusion-starring-mickey-mouse 
 
 
$end


$info=Lemmings,
$<a href="http://www.mobygames.com/game/sega-master-system/lemmings"</a>
$bio
 
 
Lemmings (c) 1991 DMA Design Limited / SEGA Enterprises Ltd. 
 
Your task is to rescue the Lemmings across 120 levels of fast-paced puzzling. These creatures simply 
walk blindly through the world in the hope of reaching safety at the end of the level - unfortunately 
these levels include steep drops, gaps in the ground, barriers and rivers amongst other hazards. 
 
You are in control not of any individual Lemming, but of a cross-hair, which can be moved over any of 
the Lemmings. Along the bottom are a selection of functions which can be assigned to a Lemming, 
including climbing, floating and bashing. You must click to select the appropriate function, then 
click on the Lemming to activate it. Each level has a different range of skills on offer, a different 
amount of Lemmings, and a different percentage target in order to progress. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.5 
Other Systems : 3DO,Amiga,Amiga CD32,Amstrad CPC,Atari ST,CD-i,Commodore 64,DOS,Game Boy,Game Boy 
Color,Game Gear,Genesis,J2ME,Lynx,Macintosh,NES,PC-98,SNES,Windows 3.x,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/lemmings 
 
 
$end


$info=Line of Fire,
$<a href="http://www.mobygames.com/game/sega-master-system/line-of-fire_"</a>
$bio
 
 
Line of Fire (c) 1991 Sanritsu Denki Co., Ltd. / SEGA Enterprises Ltd. 
 
A man by the name of Jack infiltrates an enemy base and discovers a secret weapon. Soon he is hunted 
by disgruntled enemy soldiers who want their toy back. The game takes the players through six levels 
controlling Jack in an armoured jeep. The gameplay is shown through a top-down perspective, with the 
screen scrolling vertically at a constant rate. The jeep cannot access the top part of the screen, 
only two thirds of it and getting stuck behind certain objects blows up the jeep. 
 
The jeep is equipped with an unlimited amount of bullets and about 50 missiles per mission. Certain 
objects in the air can only be taken out using missiles. After launching them, players can apply 
"aftertouch" to guide towards the target by moving left or right. The settings, including a factory 
and a jungle, sometimes have obstacles, also requiring the jeep to jump over rivers. There are three 
difficulty levels, the vehicle can take multiple hits and there are three lives per continue. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/line-of-fire_ 
 
 
$end


$info=Lion King, The,
$<a href="http://www.mobygames.com/game/sega-master-system/lion-king"</a>
$bio
 
 
Lion King, The (c) 1994 Syrox Developments, Ltd. / Virgin Interactive Entertainment, Inc. 
 
Young Simba just can't wait to be king. His father is the current King of the Savannah and the young 
prince is able to frolic the lands at will 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
Other Systems : Amiga,DOS,Game Boy,Game Gear,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/lion-king 
 
 
$end


$info=Lord of the Sword,
$<a href="http://www.mobygames.com/game/sega-master-system/lord-of-the-sword"</a>
$bio
 
 
Lord of the Sword (c) 1988 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
The player is in the role of Landau, a man who must pass three tests in order to gain the crown of 
the land Baljinya, which for years has been rife with lawlessness and fear, and restore peace to the 
land. To pass the three tests, Landau must find the Tree of Marill, subdue the Goblin of Balala 
Valley, and destroy the Statue Of Evil. 
 
Landau is controlled in a 3rd-person side-scrolling view. He can explore the world map (which can be 
seen by pressing the pause button) freely in a non linear way, but some portions of the map will be 
available only after defeating certain enemies or getting certain items. The Kingdom of Baljinya has 
towns and villages where Landau can stop to rest (restoring his health) and gather information from 
the people. There are also castles which can only be entered after completing certain tasks. Between 
those villages, towns and castles lie different kinds of terrains, like flatlands, dark forests, 
mountains and swamps. Those terrains are plagued by different kinds of monsters, some specific of 
each terrain. 
 
There are two weapons which can be used by Landau: a sword and a bow. The sword can be used by 
pressing the button 2 while standing, kneeling or jumping. The bow can be used by pressing the button 
1 only when standing or kneeling. Landau cannot walk and attack at the same time. Along his way he'll 
find new and stronger swords and bows. 
 
Landau has only one life, but the game offers a continue feature which can be used up to 10 times. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/lord-of-the-sword 
 
 
$end


$info=Lucky Dime Caper, The - Starring Donald Duck,
$<a href="http://www.mobygames.com/game/sega-master-system/lucky-dime-caper-starring-donald-duck"</a>
$bio
 
 
Lucky Dime Caper, The - Starring Donald Duck (c) 1991 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
The Lucky Dime Caper is a 2D platform game featuring Donald Duck in search of Uncle Scrooge's lucky 
dime, stolen by Magica De Spell. 
 
The game is the 8-bit counterpart for Quack Shot (released only for Sega Genesis), which also 
features Donald Duck, but the story and gameplay are totally different. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/lucky-dime-caper-starring-donald-duck 
 
 
$end


$info=Marble Madness,
$<a href="http://www.mobygames.com/game/sega-master-system/marble-madness"</a>
$bio
 
 
Marble Madness (c) 1992 Atari Games Corporation / Virgin Games, Inc. 
 
A port of the arcade game. The idea is deceptively simple: Guide a marble down a path without hitting 
any obstacles or straying off the course. The game is viewed from an isometric perspective, which 
makes it harder to stay focused on the direction the ball is to follow. There are tight corridors to 
follow and enemies to avoid. There is a 2-player mode in which players must race to the finish 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 3.9 
Other Systems : Amiga,Apple II,Apple IIgs,Atari ST,BlackBerry,Commodore 64,Game Boy,Game Gear,Game 
Boy Color,Genesis,NES,PC Booter 
SOURCE : http://www.mobygames.com/game/sega-master-system/marble-madness 
 
 
$end


$info=Marksman Shooting - Trap Shooting,
$<a href="http://www.mobygames.com/game/sega-master-system/marksman-shooting-trap-shooting"</a>
$bio
 
 
Marksman Shooting - Trap Shooting (c) 1986 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
These two games allow you to use the Sega's Light Phaser to your advantage. In Marksman Shooting, you 
shoot red spots on a several number of targets in order to score points before they disappear. Try to 
shoot at least ten targets, otherwise your qualification score may be low. If you beat the 
qualification score, you proceed to the next round. Otherwise, the game ends. 
 
In Trap Shooting, shoot discuses that are thrown into the air. If you miss, then they will fall into 
the distance. Your gun is reloaded after each go. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Light Phaser 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/sega-master-system/marksman-shooting-trap-shooting 
 
 
$end


$info=Trap Shooting - Marksman Shooting - Safari Hunt,
$<a href="http://www.mobygames.com/game/sega-master-system/marksman-shooting-trap-shooting-safari-hunt"</a>
$bio
 
 
Trap Shooting - Marksman Shooting - Safari Hunt (c) 1986 SEGA Enterprises Ltd. / SEGA Enterprises 
Ltd. 
 
This cartridge bundles three games that all support the light phaser. Marksman Shooting and Trap 
Shooting were previously available as a bundle on a single cartridge, while Safari Hunt was released 
individually. 
 
1. Marksman Shooting is a target practice game where one must shoot targets at an FBI shooting 
   range. One must shoot the targets before they disappear and score enough points to qualify to the 
   next round. 
 
2. Safari Hunt is a hunting game where one must shoot as many animals with a limited amount of 
   ammunition. One must shoot the various game animals to acquire enough points to advance to the 
   next round. 
 
3. Trap Shooting is a clay pigeon shooting game where one must shoot each disc as it is thrown 
   into the air. One must shoot the pigeons before they disappear into the distance and score enough 
   points to advance to the next round. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Light Phaser 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/marksman-shooting-trap-shooting-safari-hunt 
 
 
$end


$info=Master Games 1,
$<a href="http://www.mobygames.com/game/sega-master-system/master-games-1"</a>
$bio
 
 
Master Games 1 (c) 1993 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Master Games 1 is a compilation of three previously released SEGA Master System games. The game was 
packed-in with special edition consoles in Europe in the later years of the Master System. The three 
included games are: 
 
1. Columns 
2. Super Monaco GP 
World Soccer 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports|Strategy 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/sega-master-system/master-games-1 
 
 
$end


$info=Master of Darkness,
$<a href="http://www.mobygames.com/game/sega-master-system/master-of-darkness"</a>
$bio
 
 
Master of Darkness (c) 1992 SIMS Co., Ltd. / SEGA Corporation 
 
Master of Darkness is a Platformer very similar to Castlevania. 
 
You play as a psychologist trying to defeat Dracula. This requires you to fight your way through 
several spooky locations such as cemeteries, laboratories, castles or a house of wax dolls. To defeat 
your enemies, you can use several primary and secondary weapons. Primary weapons are close combat 
weapons ranging from knifes to rapiers and axes, that differ in range and efficiency. Secondary 
weapons are long-range weapons (pistols, bombs etc.) with limited ammunition. The game features 5 
Rounds divided into 3 stages. At the end of each stage, a boss must be defeated. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.9 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/master-of-darkness 
 
 
$end


$info=Maze Hunter 3D,
$<a href="http://www.mobygames.com/game/sega-master-system/maze-hunter-3-d"</a>
$bio
 
 
Maze Hunter 3D (c) Jan 01, 1987 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
You are trapped in a twenty-level maze, and your job is to make your way toward the bottom, and get 
out alive. Pick up the iron bar and use it to destroy enemies that get in your way. They will respawn 
a few seconds after they have been killed. Go down warp holes to warp to another part of the level. 
To exit, you must find the silver key that will open the locked door. Red balls will float around the 
screen, and destroying them will let you obtain a special attack which you can use to defeat enemies. 
Boxes labeled ? are scattered around the level, and destroying these will allow you to obtain armor, 
shoes, and the key that you need to exit. Requires 3-D glasses to play. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/sega-master-system/maze-hunter-3-d 
 
 
$end


$info=Mercs,
$<a href="http://www.mobygames.com/game/sega-master-system/mercs"</a>
$bio
 
 
Mercs (c) 1991 Capcom Co., Ltd. / SEGA Enterprises Ltd. 
 
Mercs is a shoot 'em up influenced by Ikari Warriors. You are an anti-terrorism soldier, and must 
rescue a former President from a Central African revolutionary gang. 
 
You run through each of the 8 levels, which primarily scroll horizontally, shooting everyone before 
they can shoot you. At times you will have to shoot trees and other scenery to progress. 
 
Finding strategic placings is important, especially as you can't shoot while on water. Most of the 
time you are on foot, but at times you can hijack vehicles of shot foes. There are improved weapons, 
smart bombs and energy recharges to collect. Each of the 8 levels ends with a large vehicle requiring 
multiple shots to destroy. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Genesis,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/mercs 
 
 
$end


$info=Michael Jackson's Moonwalker,
$<a href="http://www.mobygames.com/game/sega-master-system/michael-jacksons-moonwalker"</a>
$bio
 
 
Michael Jackson's Moonwalker (c) 1990 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Michael Jackson's Moonwalker is pretty much based on the Michael Jackson movie. Mr. Big has kidnapped 
the children and has nasty things in store for them, like drugging them and making them slaves. It's 
up to Michael to use his powers and save his little friends. 
 
Michael Jackson (MJ) can jump, throw magical stars, and dance to counter his opponents as he looks 
for the hidden children. Stages come in shape of some of MJ's videos like streets and graveyards. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/sega-master-system/michael-jacksons-moonwalker 
 
 
$end


$info=Mickey's Ultimate Challenge,
$<a href="http://www.mobygames.com/game/sega-master-system/mickeys-ultimate-challenge"</a>
$bio
 
 
Mickey's Ultimate Challenge (c) 1998 Designer Software|WayForward Technologies / Tec Toy Indústria de 
Brinquedos S.A. 
 
One night, as Mickey (or Minnie) lay in bed reading a book of fairy tales, he started to wonder how 
it would be to live in a far off land, in a magic castle. As he fell asleep, he woke up in the 
Kingdom of Beanwick, which is constantly tormented by earthquakes. Then, he offers his help to solve 
the mystery behind those earthquakes. 
 
Mickey's Ultimate Challenge is a puzzle game in which the player chooses either Mickey or Minnie to 
play with. They'll find five characters from the Disney's universe in the kingdom, and will be 
prompted to help them in several tasks. 
 
Each task is a different puzzle, given by a specific character. Daisy, for instance, will ask help to 
clean the castle's paintings hanging on a wall. The task is in fact a memory game, where Mickey or 
Minnie must clean the pictures matching pairs. After completing one task, they'll receive a gift. 
 
After completing all tasks, Mickey or Minnie must trade the gifts they won with the right characters. 
For instance, after finishing Goofy's task, they will receive his hammer. The player must then guess 
who among the other characters would like to receive that hammer. 
 
Giving the right items to the right characters will allow Mickey or Minnie access to the last puzzle 
and character. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Other Systems : Game Boy,Game Gear,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/mickeys-ultimate-challenge 
 
 
$end


$info=Micro Machines,
$<a href="http://www.mobygames.com/game/sega-master-system/micro-machines"</a>
$bio
 
 
Micro Machines (c) 1993 Codemasters Software Company Limited, The / Codemasters Software Company 
Limited, The 
 
If you're bored of racing Formula 1 cars, rally cars or MotoGP bikes in their natural habitats, the 
Micro Machines series could be for you. It involves racing miniatures representing particular vehicle 
types across a particular terrain found around the house. The Sports Cars race on the desktop, 4x4s 
in the sandpit, Formula 1 cars on a snooker table, and so on. 
 
These levels were packed with variation. The Snooker tables has the track painted on, although this 
is open to deviation (as are most levels), and had you racing through the pockets and across the rim 
of the table. Tanks raced as well, with the chance of shooting out your opponent if they got directly 
in front of you. The desktop levels include binders to jump across, pencil-sharpeners to avoid, and 
lots of visual jokes in the open homework. 
 
Viewed from overhead with small graphics, the races include up to 4 cars. In one player challenge 
mode you race through the 21 tracks in a set order, selecting your 3 opponents as you go along 
(adding a fair amount of strategy - ideally you should aim to eliminate the better CPU cars early 
on), eliminating one after every third race (assuming that you can finish in the top 2 of a race 
within your 3 lives). If you win 3 races in a row without using a continue you get a time-trial race 
which can earn you an extra life. 
 
The real innovation of the game was in the multiplayer modes. You started with 4 points each, and 
when one car gets far enough ahead to force the other car off-screen, the slider moves in their 
favour. Once it reached the end (which involved beating them 4 times more than they beat you) you win 
the level, although if 3 laps were completed, the person leading at that point is declared the winner 
- with a sudden death play off if scores are level. 9 of the tracks are available in this mode, 
although you can also play this Head to Head system as a 1-player game across all the tracks. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 5.0 
Other Systems : Amiga,CD-i,DOS,Game Boy,Game Gear,Genesis,NES,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/micro-machines 
 
 
$end


$info=Miracle Warriors - Seal of the Dark Lord,
$<a href="http://www.mobygames.com/game/sega-master-system/miracle-warriors-seal-of-the-dark-lord"</a>
$bio
 
 
Miracle Warriors - Seal of the Dark Lord (c) 1987 ASCII Corporation|Kogado Software Products / SEGA 
of America, Inc. 
 
In Miracle Warriors: Seal of the Dark Lord, you have been asked to recover the Golden Seal which is 
being guarded by the Dark Lord Terarin.  You start your quest by yourself, but you must find three 
other companions who will join you to defeat Terarin. You also must venture through five lands. You 
will find villages, towns and castles in your travels in these lands. In each, you will find or be 
able to buy weapons and armor (both for you and your companions), medicine and...clues. You will also 
find caves, dungeons, and monuments that are scattered. Some you may enter unhindered. Others will be 
locked...until you find the right person or learn the right spell. 
 
Also within each land, you will encounter monsters such as evil merchants, Weasly wimps, Unmutaks, 
Great Lions, Gelfises, Zirods, and many more. Some of these monsters do less damage than others, and  
take more damage themselves. You can either attack them yourself using your weapons or spells, or 
make your companions attack the monsters themselves. When defeated, most monsters will either leave 
behind some coins, which you can spend to buy stuff at the towns, or some items, which you can also 
use to defeat monsters. 
 
However, not all inhabitants are monsters. You will also meet merchants and travelers who might tell 
you where to go and what to do. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
Other Systems : MSX,NES 
SOURCE : http://www.mobygames.com/game/sega-master-system/miracle-warriors-seal-of-the-dark-lord 
 
 
$end


$info=Missile Defense 3-D,
$<a href="http://www.mobygames.com/game/sega-master-system/missile-defense-3-d"</a>
$bio
 
 
Missile Defense 3-D (c) 1987 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
The east and west are attacking!  ICBM's and cruise missiles are flying, and it's your job to 
intercept them from a laser cannon positioned in space.  You have 3 chances to save each city.  Scene 
1: Launch.  Shoot as many as possible from their launch point.  If you miss any, you can catch up 
with them in scene 2.  Scene 2: However many you missed in the previous scene, you have another 
chance to shoot them down.  If you miss them again, you have one final chance to catch them in scene 
3.  Scene 3: The City - This is the last chance.  You must shoot them ALL down, if even one gets 
through, the game is over.  The game starts off fairly easy, but quickly ramps up in speed and the 
number of missiles launched. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Light Phaser 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/sega-master-system/missile-defense-3-d 
 
 
$end


$info=Monica no Castelo do Dragao,
$<a href="http://www.mobygames.com/game/sega-master-system/mnica-no-castelo-do-drago"</a>
$bio
 
 
Monica no Castelo do Dragao (c) 1991 Westone Co., Ltd. / Tec Toy Indústria de Brinquedos S.A. 
 
The master of dirt, king of slime, Capitão Feio, with the help of an army of monsters, conquered the 
world in a sudden strike! He wants to pollute all the world and there's just one person who can stop 
him: Mônica! If she fails, she'll be turned into a dirty monster and the world will be polluted for 
ever! 
 
Mônica no Castelo do Dragão (which translates "Mônica in the Dragon's Castle") is a modified version 
of Wonder Boy in Monster Land, with Wonder Boy's hero, Tom-Tom, replaced by Mônica, a famous 
Brazilian comic character. Mônica is this little,  chubby, toothy and extremely strong girl, who 
beats up any of the neighborhood boys who dare to mess with her. She's always carrying her stuffed 
rabbit named Sansão, which is in fact her strongest weapon. 
 
The gameplay is pretty much the same in Wonder Boy in Monster Land, with Mônica side scrolling 
through twelve locations. She can brandish Sansão against her enemies by pressing button 1. Through 
her way, Mônica must defeat monsters who will leave gold when defeated. With that money, Mônica will 
be able to buy new equipment (in proper stores), such as boots, shields, dresses and stuffed rabbits. 
By pressing button 2, Mônica can jump 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/sega-master-system/mnica-no-castelo-do-drago 
 
 
$end


$info=Monopoly,
$<a href="http://www.mobygames.com/game/sega-master-system/monopoly"</a>
$bio
 
 
Monopoly (c) 1987 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
This time, a Monopoly game on your computer, as good as it knows to be in your reality. Every move of 
yours can be in 3D animation, or off if you don't want to see animations. There can be up to 6 
players at once, and it can be played over the Internet. Music is in midi format, and the sound 
quality is at the wav format. Roll, spin, and don't miss to give us a grin. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Isometric 
Players : 1-10 Players 
Score : 2.7 
Other Systems : Game Boy,Game Boy Color,Genesis,Macintosh,NES,Nintendo 
64,PlayStation,SNES,Windows,Windows 3.x 
SOURCE : http://www.mobygames.com/game/sega-master-system/monopoly 
 
 
$end


$info=Montezuma's Revenge,
$<a href="http://www.mobygames.com/game/sega-master-system/montezumas-revenge"</a>
$bio
 
 
Montezuma's Revenge (c) 1989 Parker Brothers / Parker Brothers 
 
You play as a treasure hunter named Panama Joe, whose goal is to find an ancient treasure hidden by 
Aztec warrior  deep inside catacombs. But beware, the catacombs are a large maze inhabited by 
monsters. Bouncing and rolling skulls, dancing spiders, disappearing and re-appearing chains and tons 
of fire await you. You'll have to find many keys and unlock doors in order to reach your goal. Panama 
Joe can jump and climb ladders, but doesn't have much to offer in terms of combat. That's why the 
monsters in the game should be avoided: a collision with an enemy leads to a premature death. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.8 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,PC Booter 
SOURCE : http://www.mobygames.com/game/sega-master-system/montezumas-revenge 
 
 
$end


$info=Mortal Kombat,
$<a href="http://www.mobygames.com/game/sega-master-system/mortal-kombat"</a>
$bio
 
 
Mortal Kombat (c) 1993 Midway Games, Inc. / Arena Entertainment 
 
Five Hundred years ago, an ancient and well respected Shaolin fighting tournament, held every 50 
years, was corrupted by an evil and elderly sorcerer by the name of Shang Tsung.  Shang was 
accompanied by Prince Goro, a warrior of the Shokan race (a four armed half-human/half-dragon). 
Knowing that if ten tournaments in a row were won by the Outworld champion, the Earth Realm would be 
conquered by evil and fall into darkness, Shang entered Goro in the tournament and had him defeat the 
great Kung Lao. Goro has been  reigning supreme as the undefeated fighting champion for five hundred 
years now. As the last tournament required draws near, Raiden, Thunder God and protector of the Earth 
Realm, enacts a plan to tip the scales in the humans favor, Seven fighters step into the arena on 
Shang Tsung's mysterious island: Shaolin warrior Liu Kang, Special Forces operative Sonya Blade, the 
mercenary thug Kano, fame-seeking actor Johnny Cage, the ice wielding Lin Kuei warrior Sub-Zero and 
his undead adversary Scorpion, and Raiden himself. 
 
Mortal Kombat is a side-scrolling 1 on 1 fighting game. Fighting is set as one on one kombat, 
allowing each player to perform a variety of punches, kicks, and special moves in order to defeat 
their opponent.  When the opponent faces their second round loss, the winner can perform a finishing 
move called a "Fatality" on the loser.  The Fatality is a move unique to each fighter that 
graphically kills the loser in a blood-soaked finale. 
 
Mortal Kombat began its life as a 2-player arcade title. It is notable for its use of digitized 
actors to represent the game's fighters, as well as its use of copious amounts of blood during 
gameplay. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.3 
Other Systems : Amiga,DOS,Game Boy,Game Gear,Genesis,SEGA CD,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/mortal-kombat 
 
 
$end


$info=Mortal Kombat 3,
$<a href="http://www.mobygames.com/game/sega-master-system/mortal-kombat-3"</a>
$bio
 
 
Mortal Kombat 3 (c) 1996 Midway Games, Inc. / Tec Toy Indústria de Brinquedos S.A. 
 
Shao Kahn has won. The Earthrealm is no more. In order to revive his Queen Sindel, the emperor Shao 
Kahn used the Outworld Tournament from Mortal Kombat 2 as a diversion while his Shadow Priests revive 
his fallen Queen on Earth. Once enacted, the dimensional bridge between the two realms connects, 
allowing Kahn's extermination squads to invade and destroy Earth, and enslave the population's souls. 
 
A small team of Raiden's "Chosen Warriors" survives the attack: Mortal Kombat champion Liu Kang and 
his ally Kung Lao, Special Forces agents Sonya Blade and Jax, the shaman Nightwolf, the riot cop 
Stryker, the nomadic Kabal, and former Lin Kuei warrior Sub-Zero, who has gone rogue from his clan. 
Facing the warriors are the mercenary Kano, cyber-ninjas Smoke, Sektor and Cyrax, Sheeva, a female 
Shokan, the sorcerer Shang Tsung, and Queen Sindel herself. 
 
Mortal Kombat 3 brings new elements to the 2D fighting series: multi-level playfields, "Dial-A-Combo" 
attacks, a "Run" button to speed up the battles, and "Vs." codes, which unlock new powers and 
abilities once both players enter a code sequence in pre-match-up screens. Also included are more 
stage fatalities and finishing moves as each warrior attempts to go one-on-one with the Centaurian 
enforcer Motaro, and Shao Kahn himself. 
 
Mortal Kombat 3 is the last traditional one-on-one fighting game game in the series to feature 
motion-captured digitized graphics for its kombatants, and introduces online network play to the PC 
version. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Other Systems : DOS,Game Boy,Game Gear,Genesis,PlayStation,SNES,Windows 
SOURCE : http://www.mobygames.com/game/sega-master-system/mortal-kombat-3 
 
 
$end


$info=Mortal Kombat 2,
$<a href="http://www.mobygames.com/game/sega-master-system/mortal-kombat-ii"</a>
$bio
 
 
Mortal Kombat 2 (c) 1994 Midway Games, Inc. / Acclaim Entertainment, Inc. 
 
The Mortal Kombat fighters, plus several new ones, return for a tournament held by the evil Shang 
Tsung of the Outworld. The action is one-on-one as before, and famed for its high level of violence 
and blood (other than the sanitised Nintendo version). There are 5 difficulty levels and optional 
credits, as well as the usual two player mode including same character duels. 
 
To win the main tournament, the player must beat each of the other human players, before taking on 
Shang Tsung, Kintaro and finally Shao Kahn. Players have a range of punches and kicks available, as 
well as flying kicks, uppercuts, roundhouses, and the special moves, which vary for each player. 
These include throws, uppercuts, long-distance bullets, bicycle kicks and a teleport feature. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.3 
Other Systems : Amiga,DOS,Game Boy,Game Gear,Genesis,PlayStation,PlayStation 3,SEGA 32X,SEGA 
Saturn,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/mortal-kombat-ii 
 
 
$end


$info=Ms. Pac-Man,
$<a href="http://www.mobygames.com/game/sega-master-system/ms-pac-man"</a>
$bio
 
 
Ms. Pac-Man (c) 1991 General Computer Corporation|Midway / Tengen Inc. 
 
In 1982, a sequel to the  incredibly popular Pac-Man was introduced in the form of his girlfriend, 
Ms. Pac-Man.  This sequel continued on the "eat the dots/avoid the ghosts" gameplay of the original 
game, but added new features to keep the title fresh. 
 
Like her boyfriend, Ms. Pac-Man attempts to clear four various and challenging mazes filled with dots 
and ever-moving bouncing fruit  while avoiding Inky, Blinky, Pinky and Sue, each with their own 
personalities and tactics.  One touch from any of these ghosts means a loss of life for Ms. Pac-Man. 
 
Ms. Pac-Man can turn the tables on her pursuers by eating one of the four Energizers located 
    within the maze. During this time, the ghosts turn blue, and Ms. Pac-Man can eat them for bonus 
    points (ranging from 200, 400, 800 and 1600, progressively). The Energizer power only lasts for a 
    limited amount of time, as the ghost's eyes float back to their center box, and regenerate to 
    chase after Ms. Pac-Man again. 
 
Survive a few rounds of gameplay, and the player will be treated to humorous intermissions showing 
the growing romantic relationship between Pac-Man and Ms. Pac-Man, leading all the way up to the 
arrival of "Junior". 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.7 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 7800,Atari 8-bit,BlackBerry,Commodore 64,Game 
Boy,Game Gear,Genesis,iPhone,iPod Classic,Lynx,NES,PC Booter,SNES,TI-99/4A,VIC-20,Xbox 360,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/ms-pac-man 
 
 
$end


$info=My Hero,
$<a href="http://www.mobygames.com/game/sega-master-system/my-hero"</a>
$bio
 
 
My Hero (c) 1986 Coreland / SEGA Enterprises Ltd. 
 
Rescue your girlfriend from the clutches of an evil gang in this extremely unforgiving side-scrolling 
beat-em-up. The eponymous hero can only jump-kick and punch and must fight numerous thugs, pigs, 
bulldogs and frogs on his way to the gang's leader, Mohikan. The game, an arcade conversion, was 
released originally on Master System card format. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/sega-master-system/my-hero 
 
 
$end


$info=New Zealand Story, The,
$<a href="http://www.mobygames.com/game/sega-master-system/new-zealand-story"</a>
$bio
 
 
New Zealand Story, The (c) 1992 Taito Corporation / Taito Corporation 
 
One day, a kiwi tribe was having fun and games outside the zoo, only to be kidnapped by the 
evil-minded Leopard Seal, who plans to sell them at the black market. Fortunately, during the 
kidnapping process, Tiki, leader of the tribe, managed to escape the sack, and her job is to rescue 
Phee-Phee and the other kiwis scattered around New Zealand, and are held in cages in various 
locations that include Auckland, Rotorua, Waitomo Caves, Strait Cook, and Mt. Cook. 
 
If Tiki doesn't rescue a kiwi in a limited amount of time, the devil will appear and try to kill her. 
When Tiki reaches the outskirts of each city, except Strait Cook, there is a boss waiting to meet 
Tiki, and kill her by using their own choice of weapons. Also making the rescue mission difficult are 
several nasties that attempt to throw their own weapons, like bombs and arrows, at her. To defeat 
these enemies, Tiki shoots at them using her crossbow and arrows. More often than not, when Tiki 
shoots at enemies, they will leave behind pieces of fruit that she can pick up for points. However, 
it is likely that Tiki may get other weapons or the letters E, X, T, E, N, and D. Collecting all 
these letters will result in an extra life, and as for the weapons, they include laser shots, bombs, 
and fireballs. 
 
In some levels, a few areas are located further up than just left or right, and the only way that 
Tiki can go up is by snatching something off the enemy that gives her the ability to fly up. Other 
areas are underwater, and when Tiki goes underwater, her oxygen  meter decreases, so she has to rise 
up to the surface again to restore her oxygen levels. Apart from her own weapons, Tiki is able to 
squirt water at enemies if she gets to the top of the water. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Genesis,NES,TurboGrafx-16,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/new-zealand-story 
 
 
$end


$info=Ninja Gaiden,
$<a href="http://www.mobygames.com/game/sega-master-system/ninja-gaiden_"</a>
$bio
 
 
Ninja Gaiden (c) 1992 SIMS Co., Ltd. / SEGA Enterprises Ltd. 
 
The Master System version of Ninja Gaiden is not a port of the well-known NES game, but an entirely 
new game (this includes both a different story and different levels) developed by SIMS under license 
from Tecmo. 
 
The story is also about the original protagonist, the Dragon ninja Ryu Hayabusa, who returns to his 
clan's village only to find it utterly destroyed and the inhabitants murdered. A single survivor 
tells Ryu in his last seconds that the Sacred Scroll of Bushido was stolen. With the power of the 
scroll its owner is mighty enough the gain control of the whole world. Thus Ryu swears to recapture 
the scroll and the avenge the annihilation of his clan. 
 
The game is sidescrolling platformer/ beat'em up title and incorporates most of the mechanics from 
the NES games: Ryu can jump and attack with his Dragon Sword. Furthermore, he can collect different 
kinds of Ninja Magic (which again vary form the powers in the NES games), from shuriken to fire 
wheels, which can only be used finitely many times, as the use up energy which again must be 
collected. However, instead of clinging to walls and climbing them, Ryu can push himself off the wall 
in this game, which must be applied for instance by jumping and forth between two close walls to get 
higher and higher. 
 
The goal of each level is simply to reach the end of the level before the time runs out. Each level 
is divided into several sections, and at the end of each level is a boss fight. After beating a boss, 
a cut scene is shown which continues the story about Ryu's quest for the Bushido scroll and his 
revenge. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.6 
SOURCE : http://www.mobygames.com/game/sega-master-system/ninja-gaiden_ 
 
 
$end


$info=Ninja, The,
$<a href="http://www.mobygames.com/game/sega-master-system/ninja"</a>
$bio
 
 
Ninja, The (c) 1986 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Early in Japan's edo era, circa 1630, peace had continued in the western province of Ohkami until the 
feudal lord passed away. Gyokuro, an evil emperor, gained power and his oppressive rule caused great 
hardship to the people, and the princess who opposed him was confined to a dungeon somewhere in the 
Ohkami castle. Gyokuro has the Ohkami ninja under control at his command. Utilizing various ninjitsu 
techniques, in addition to the one that transforms them into a wolf, they protect him from the people 
who are his enemies. 
 
You play Kazamuru, a great warrior who challenges the clan to a fight in order to rescue the 
princess. However, he can't rescue the princess unless he finds the five scrolls in the thirteen 
areas of Ohkami. On his quest, he must defeat various ninjas such as Kuno-ichi and Ninniku, as well 
as fire-blowing ninjas, slashing ninjas, and footloose ninjas. You'll explore grassy fields, shrines, 
river banks,  towns, and the castle itself. Some of the steps have varied gameplay. For example, you 
must avoid boulders in Step 2, must use logs in order to cross a river in Step 5, avoid being 
trampled on by horses in Step 7, and scale a cliff in Step 9. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.1 
Other Systems : MSX 
SOURCE : http://www.mobygames.com/game/sega-master-system/ninja 
 
 
$end


$info=Olympic Gold: Barcelona '92,
$<a href="http://www.mobygames.com/game/sega-master-system/olympic-gold-barcelona-92"</a>
$bio
 
 
Olympic Gold: Barcelona '92 (c) 1992 Tiertex Ltd. / SEGA Enterprises Ltd. 
 
The official game of the Games of the XXV Olympiad, held in Barcelona in 1992, featuring seven 
different events: 100M Sprint, Hammer Throw, Archery, 110M Hurdles, Pole Vault, Springboard diving 
and 200M Freestyle Swimming. 
 
Gameplay features the typical button mashing formula used by Epyx during the 80s. 100M Sprint, 110M 
Hurdles and 200M Freestyle Swimming feature a button mashing sequence with just some changes: in the 
hurdles the player must hit the action key to jump over a hurdle (the timing sets the loss of speed) 
and in swimming, the sequence takes over one and an half minutes and the action button touches the 
edge for the return swim. In these events, the player initially faces a semi-final round and only 
qualifies for the final if ends in the top half. It's possible to watch the other semi-final. 
Hammer Throw combines a strong mashing sequence, along an accurate press of the action button to 
release the hammer, while Pole Vault combines an initial mashing sequence, a first tap on down to set 
the bar, then pressing up and the action button to release the pole and jump over the bar. Archery is 
a technical event where the player has three rounds with six arrows each, the winner being the one 
with the highest score on all three rounds. 
 
The player can choose to compete for eight nations: Great Britain, France, Germany, Italy, hosts 
Spain, United Stats, Japan and the CIS (formerly the Soviet Union). Each nation has it's own sample 
of the anthem and a set of athletes to compete against the player. Each athlete is unique, and will 
perform differently according the the event: in some they are capable of braking World Records, in 
others, lucky enough to get to a final or a top-6 spot. The competition is split in two tables: 
sorted by medals and by total score (the gold medalist gets 24 points, the 12th only 13). 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.5 
Other Systems : Game Gear,Genesis 
SOURCE : http://www.mobygames.com/game/sega-master-system/olympic-gold-barcelona-92 
 
 
$end


$info=Operation Wolf,
$<a href="http://www.mobygames.com/game/sega-master-system/operation-wolf"</a>
$bio
 
 
Operation Wolf (c) 1990 Taito Corporation / Taito Corporation 
 
You have been recruited for Operation Wolf, a desperate attempt to rescue prisoners from the enemy. 
Through a series of missions, you'll engage a variety of enemies, from soldiers to ninjas, patrol 
boats to helicopters, and more. Can you carry the day? 
 
Operation Wolf is an arcade conversion of the game by Taito. It is essentially a bitmapped 
"rail-shooter", where you basically hold the gun and shoot just about everything that moves, while 
conserving your ammo and grenades. Shoot ammo/grenades and healing items on the screen to "pick them 
up". Your primary machine gun can kill everything if you hit it enough times, but you can also use 
the grenade launcher for really deadly targets like helicopters or armored cars. You can collect a 
machine gun which will allow you to shoot faster for a few seconds. 
 
You'll be pummelled by a LOT of enemies. Some will be shooting, others will be tossing grenades, 
knifes, and more. Some are armored and requires more than a few hits, others dodges. You can shoot 
grenades and knifes out of the air if you aim well enough. There are also civilians running around 
which can be shot, but it's not beneficial. 
 
Bosses appear at the end of some levels, and each has a specific weakness you need to exploit. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Light Phaser 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,MSX,NES,TurboGrafx-16,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/operation-wolf 
 
 
$end


$info=Ottifants, The,
$<a href="http://www.mobygames.com/game/sega-master-system/ottifants"</a>
$bio
 
 
Ottifants, The (c) 1993 Graftgold Ltd. / SEGA Enterprises Ltd. 
 
Bruno is a baby Ottifant. It's an ordinary evening, and Bruno's dad is working late at office. Reason 
enough for Bruno's vivid imagination to run riot, thinking that his dad has been kidnapped by aliens! 
Jelly babies, that fell from his father's pocket on the way to work, blaze a trail to the office. Now 
it's up to Bruno to fight his way through hordes of terrorizing toys, Ottifant-eating plants, tear 
through gloomy caverns of doom and cut across a perilous jungle - workaday objects and boringly 
normal settings as seen through kids' eyes - and rescue his dad! 
 
The Ottifants for the SEGA Game Gear is a 2D side-scrolling platformer where the player controls 
Bruno through five worlds: starting with the house and the basement, through to the building site, 
the office and finally the jungle, whereas each world is in turn divided into three stages. Bruno's 
primary weapon is his trunk, which gives him the ability to blast enemies by firing sweets at them, 
or suck in objects like out-of-reach platforms or boxes by holding down the Fire-button. Furthermore, 
yellow, green and red lollies are spread throughout the stages. Gathering three of them activate one 
of Bruno's special skills and can - depending on the colour combination - transform the baby Ottifant 
into Superfant with the ability to fly, boost his speed with Speedy Shoes, give an extra Continue and 
more. 
 
Picking up jelly babies, blasting enemies and collecting papers gives points and raises Bruno's score 
up to a fixed value of 9,999 pts. There are several entrances to secret rooms hidden in the five 
worlds. But, unlike the Genesis-version, the rooms are quite small and basic and there is no 1,000 
point reward by completing them. On the whole there are two different tunes backing your journey 
through the game: one for the stages and one for the boss enemies. The varied background music and 
sound effects of the Genesis-game are completely missing, as is one entire world: The Garden. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.8 
Other Systems : Game Gear,Genesis 
SOURCE : http://www.mobygames.com/game/sega-master-system/ottifants 
 
 
$end


$info=OutRun,
$<a href="http://www.mobygames.com/game/sega-master-system/outrun"</a>
$bio
 
 
OutRun (c) 1987 AM R&D Dept. #2 / SEGA of America, Inc. 
 
Race across varied terrain in this conversion of one of the most famous arcade racing games. Your 
Ferrari is at the ready, complete with female passenger, over a series of short tracks. 
 
Gameplay is viewed form just above and behind the car, so you can see it. The roads are full of sharp 
bends and hazards, contact with which can cause the car to roll and lose you time. On each section of 
track there is a fork in the road, allowing you to choose which direction you go in. You have to 
complete 5 track sections in total, out of the 15 in the game. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Paddle Controller 
Score : 4.1 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Gear,Genesis,J2ME,MSX,SEGA 
Saturn,TurboGrafx-16,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/outrun 
 
 
$end


$info=OutRun 3D,
$<a href="http://www.mobygames.com/game/sega-master-system/out-run-3-d"</a>
$bio
 
 
OutRun 3D (c) 1988 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
This edition of the classic driving game takes the original and adds a 3D view, using the Master 
System's 3D glasses. Little else is modified. You still drive a red Ferrari on a road which forks 
into more and more levels. The main differences are the levels, which look slightly different, the 
fact that your Ferrari is slightly smaller than the original Master System conversion, and that there 
are three new sound tracks to choose from 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/sega-master-system/out-run-3-d 
 
 
$end


$info=OutRun Europa,
$<a href="http://www.mobygames.com/game/sega-master-system/outrun-europa"</a>
$bio
 
 
OutRun Europa (c) 1991 Probe Software Ltd. / U.S. Gold Ltd. 
 
The third game in the OutRun series, which revolutionised the third-person perspective style of 
racing games. The levels are set across Europe, as you bid to escape from the police. Unlike in the 
predecessors, you use a different vehicle on each level, with motorbikes and jet-skis adding variety 
and taking different skill to use. You must complete each level within the strict time limits, and 
the roads are dogged with other cars to avoid and overtake. You can choose between sound effects or 
music. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Game Gear,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/outrun-europa 
 
 
$end


$info=Pac-Mania,
$<a href="http://www.mobygames.com/game/sega-master-system/pac-mania"</a>
$bio
 
 
Pac-Mania (c) 1991 Namco Limited / Tengen Inc. 
 
Pac-Mania is a variation on the game Pac-Man. You need to guide Pac-Man around a maze and eat all 
   of the dots on the board in order to proceed on to the next round. Numerous, multi-colored ghosts 
   also roam the maze trying to stop you. If you eat one of the power pellets in the maze, the ghosts 
   will temporarily turn blue and run from you. Pac-man can earn bonus points by eating the ghosts 
   when they are in this state. The maze is now in 3-D and is larger than screen which will scroll to 
   follow the action. To help get out of tight spots, Pac-Man now has the ability to jump. But be 
   careful, because some of the ghosts have learned this trick as well and you could end up in a mid 
   air collision! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 3.6 
Other Systems : Amiga,Amstrad CPC,Atari ST,BREW,Commodore 64,Genesis,J2ME,MSX,NES,Zeebo,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/pac-mania 
 
 
$end


$info=Paperboy,
$<a href="http://www.mobygames.com/game/sega-master-system/paperboy"</a>
$bio
 
 
Paperboy (c) Jun 01, 1990 Atari Games Corporation / U.S. Gold Ltd. 
 
Based on the arcade game, the object of Paperboy is to deliver papers to your customers while 
inflicting as much damage as possible to the houses of your non-customers. To make things more 
difficult, numerous obstacles get in your way including construction workers, rogue tires, 
skateboarders, dogs and cats, cars, and even the occasional tornado. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 3.0 
Other Systems : Amiga,Amstrad CPC,Apple IIgs,Atari ST,BBC Micro,BlackBerry,Commodore 
64,DOS,Electron,Game Boy,Game Boy Color,Game Gear,Genesis,J2ME,Lynx,NES,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/paperboy 
 
 
$end


$info=Parlour Games,
$<a href="http://www.mobygames.com/game/sega-master-system/parlour-games"</a>
$bio
 
 
Parlour Games (c) 1987 Compile / SEGA of America, Inc. 
 
Includes 3 titles: Billiards, Darts & World Bingo.  Billiards, allows you to play different 
variations of the game, such as nine ball and five ball.  Darts includes variations and well, 
including 301, 501, Around The Clock & Double Down.  World Bingo combines slot machines and bingo. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/parlour-games 
 
 
$end


$info=Penguin Land,
$<a href="http://www.mobygames.com/game/sega-master-system/penguin-land"</a>
$bio
 
 
Penguin Land (c) 1987 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
In Penguin Land, you must control a penguin trying to get his (her?) egg down to the bottom of the 
level, while tunneling through ice to get there. Special egg and penguin blocks may make things 
easier, while polar bears and falling rocks will almost certainly slow you down. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Other Systems : Game Boy,MSX 
SOURCE : http://www.mobygames.com/game/sega-master-system/penguin-land 
 
 
$end


$info=PGA Tour Golf,
$<a href="http://www.mobygames.com/game/sega-master-system/pga-tour-golf"</a>
$bio
 
 
PGA Tour Golf (c) 1993 Sterling Silver Software / Tengen Inc. 
 
PGA Tour Golf introduced many of the conventions commonly seen in the genre since. The three-click 
control method (the first to start the swing, the second setting power and over-swing, the third 
setting draw or fade) allowed for a multitude of different shots, and required a sense of timing. 
 
Four courses are included, one of them a fantasy 'links' course designed by the programmers. Some of 
the holes are fiendish, with bunkers, water hazards and trees, and the need to plan strategies to get 
the best approach to the green. 
 
When playing a tournament there are 60 opponents, each representing top US golfers - ten of these 
appear with tactical advice for each hole. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.3 
Other Systems : Amiga,DOS,Game Gear,Genesis,Macintosh,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/pga-tour-golf 
 
 
$end


$info=Phantasy Star,
$<a href="http://www.mobygames.com/game/sega-master-system/phantasy-star"</a>
$bio
 
 
Phantasy Star (c) 1988 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Alis is a young girl whose brother Nero was brutally killed by a mysterious man known as Lassic. 
Nero's last words were: "Sister, find a warrior named Odin, he can help you to defeat Lassic!" Now 
Alis' dangerous adventure begins. Her first task is to find Odin. Then, with help and support from 
her friends, Alis will have to stop the evil Lassic and save the world... 
 
This game is the very first installment in the long-lived Phantasy Star series. It is a futuristic 
RPG that uses a turn-based combat system (viewed from first-person perspective). An unusual feature 
of this game is that some locations are also viewed from first-person perspective. You can explore 
those locations by moving forward or backward, and the environments are in pseudo-3D. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.9 
Other Systems : Genesis,Wii 
SOURCE : http://www.mobygames.com/game/sega-master-system/phantasy-star 
 
 
$end


$info=Pit Fighter,
$<a href="http://www.mobygames.com/game/sega-master-system/pit-fighter"</a>
$bio
 
 
Pit Fighter (c) 1991 Atari Games Corporation / Domark Software Ltd. 
 
Pit-Fighter is a 3rd-person fight game that features digitized graphics of real fighters and 
   zooming effects.  Players select one of three fighters (Buzz, Ty or Kato) to take on anyone who 
   dares. At the conclusion of a match, players are individually awarded a Knockout Bonus, Brutality 
   Bonus, and a Fight Purse. Every third match is a Grudge Match where players test the skills of 
   each other. The last man standing is the winner of this three-knockdown match. Players fight their 
   way to the Elimination Match to decide who wins the opportunity to dethrone the champion, the 
   Masked Warrior. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 1.5 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Boy,Genesis,Lynx,SNES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/pit-fighter 
 
 
$end


$info=Fushigi no Oshiro Pit Pot,
$<a href="http://www.mobygames.com/game/sega-master-system/pit-pot-the-magical-castle"</a>
$bio
 
 
Fushigi no Oshiro Pit Pot (c) 1985 SEGA Corporation / SEGA Corporation 
 
The princess has been kidnapped and held captive inside the castle, and your job is to navigate each 
room by collecting all the goodies, and killing monsters using the hammer that a witch gave you. Once 
you have done that, you must get through one of the open doorways. To navigate the room, you can walk 
either on the gray tiles, or the yellow ones that surround them. Monsters also can walk on these gray 
tiles, but you can make them fall down if you smash a tile that they're on. The monsters will 
regenerate in the room after five seconds. 
 
Be careful of dragons that will throw fireballs at you. If you get hit by a dragon, its fireball, or 
one of the monsters, you will lose a life. 
You can collect keys that will open locked doorways, so that you can exit through them. Some 
power-ups can also be collected. Collecting hearts, for example, will freeze all monsters on screen 
for a limited amount of time, giving you the opportunity of killing them. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/sega-master-system/pit-pot-the-magical-castle 
 
 
$end


$info=Populous,
$<a href="http://www.mobygames.com/game/sega-master-system/populous"</a>
$bio
 
 
Populous (c) 1991 Bullfrog Productions, Ltd. / Electronic Arts, Inc. 
 
You play a god, gaming against other gods in a celestial game of conquest.  To win, you must help 
your chosen people take over the world and wipe out the vermin who worship that other god. 
 
Each god starts out with a single human, dumped into the middle of the wilderness.  Sometimes there 
is inhabitable land in sight, sometimes not.  To get win, you must change the landscape, creating 
flat land for your followers to build on.  The more followers you have you have, the more powerful 
you will be, so take care of them. Build as fast as you can, because the other god is doing the same. 
 
When you have enough followers, you can make the leader of your people into a hero.  He will then go 
around the land you have built, literally taking strength from the people into himself, and working 
his way toward the enemy.  When he gets there, he will engage in holy warfare upon your enemy's 
people.  He will burn 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Isometric 
Players : 1 Player 
Score : 3.7 
Other Systems : Amiga,Atari ST,DOS,Genesis,Macintosh,PC-98,SNES,TurboGrafx-16 
SOURCE : http://www.mobygames.com/game/sega-master-system/populous 
 
 
$end


$info=Poseidon Wars 3D,
$<a href="http://www.mobygames.com/game/sega-master-system/poseidon-wars-3-d"</a>
$bio
 
 
Poseidon Wars 3D (c) 1988 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
In Poseidon Wars 3-D, you have just entered the navy as a cadet and you must make your way up to 
Admiral. To do this, you must go out at sea with a submarine and destroy several enemy targets. Once 
you have defeated each enemy target, the mission is completed, and, upon completing some of them, 
your rank increases. Before defeating each target, however, you also need to destroy enemy jets, 
choppers, and submarines who will launch missiles or rockets at you. If you are hit by any of these, 
damage is inflicted to the submarine, but you can shoot down any of the missiles or rockets. You will 
need to keep an eye on the built-in radar and sonar to find out where enemies will hit next. Your 
fuel is limited, and can be increased by destroying certain enemies. The game ends when your 
submarine is destroyed or you run out of fuel. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/sega-master-system/poseidon-wars-3-d 
 
 
$end


$info=Power Strike,
$<a href="http://www.mobygames.com/game/sega-master-system/power-strike"</a>
$bio
 
 
Power Strike (c) Feb 29, 1988 Compile / SEGA Enterprises Ltd. 
 
The Earth is threatened by mutant plant life and their brainwashed human followers. Only one force 
can stop the evil vegetables from taking root: Power Strike, the most versatile jet fighter in the 
world.  Blast the enemy in the air and and on the ground and save the planet from the creeping green 
menace. 
 
There are six rounds to complete (three in the mobile version). In each round, numbers (from 1 to 8) 
can be found on the ground either enclosed by a ring, or in the air carried by a ship. Getting these 
numbers will upgrade your firepower. Get more of the same number for a maximum upgrade. 
Unfortunately, whatever the type of firepower you get, you will have a limited supply of ammo, so you 
need to stock up on the same type of firepower if you get too low. 
 
At the end of each round, there is an end-of-round boss which involves shooting parts of its base in 
order to destroy it. Intermediate bosses can be found in the last three rounds (console version 
only). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.6 
Other Systems : J2ME,MSX,Wii 
SOURCE : http://www.mobygames.com/game/sega-master-system/power-strike 
 
 
$end


$info=Power Strike 2,
$<a href="http://www.mobygames.com/game/sega-master-system/power-strike-ii"</a>
$bio
 
 
Power Strike 2 (c) 1993 Compile / SEGA Enterprises Ltd. 
 
In the early 1930s, people have lived in poverty since the great depression in 1929. Being laid off 
from their job, a great amount of pilots became the sky pirates in order to survive. The sea and the 
sky near Italy have been plundered by them. You earn a living by shooting down these pirates. 
 
Power Strike II is a top-down shooter where you must select which weapon you want to use during the 
game, and then fight your way through various stages, destroying both air- and ground-based enemies 
along the way. You can upgrade your weapons by collecting power-ups that can only be found by 
shooting specific ships. You will need to defeat the end-of-level boss (by destroying parts of it) in 
order to proceed to the next level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/sega-master-system/power-strike-ii 
 
 
$end


$info=Predator 2,
$<a href="http://www.mobygames.com/game/sega-master-system/predator-2__"</a>
$bio
 
 
Predator 2 (c) 1992 Teeny Weeny Games, Ltd. / Acclaim Entertainment, Inc. 
 
Predator 2 is similar to its 16-bit counterpart. The player controls Lt. Mike Harrigan in a side 
scrolling view (instead of an isometric one) through 7 levels. 
 
Mike has to fight drug dealers and must rescue a certain number of hostages at each level. The 
Predator's three-dotted laser aim is a menace to avoid, which can kill either the hostages or Mike 
himself. Gang members killed drop drugs which can be picked up for points (and sent to the drugs 
squad). At the end of each level a boss must be defeated. 
 
Mike can move and shoot in all 8 directions, but can only stop and shoot up, down, left and right. 
Besides his pistol, Mike can also collect new weapons such as grenades, shotguns, machine-guns and 
rifles. Body armor can be collected for health and med kits for extra lives. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/predator-2__ 
 
 
$end


$info=Prince of Persia,
$<a href="http://www.mobygames.com/game/sega-master-system/prince-of-persia"</a>
$bio
 
 
Prince of Persia (c) 1992 Brøderbund Software, Inc. / Domark Software, Inc. 
 
The Grand Vizier Jaffar has thrown you into a dark dungeon and plans to marry the girl of your dreams 
in an hour. You're not going to let that happen are you? Try to escape from the dungeon, take out 
Jaffar's guards, find your way through the Sultan's palace and defeat Jaffar himself. Now go, you've 
got 60 minutes! 
 
Prince of Persia is a 2D platformer with run and jump gameplay. Your hero must avoid deadly traps, 
solve some simple puzzles and engage in sword fights with the guards. The player has an infinite 
amount of lives, but has to restart at the beginning of a level each time he dies, and must complete 
the game within an hour. An especially noteworthy aspect of the game is the very fluent animation of 
your character. 
 
The Game Boy Color and SNES versions of the game feature additional levels and new enemies. The 
Genesis version has a new intro and an altered set of graphics but the level layout remains almost 
identical to that of the original. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.9 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari ST,DOS,Game Boy,Game Boy Color,Game 
Gear,Genesis,iPhone,Macintosh,NES,SEGA CD,SNES,TurboGrafx CD,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/prince-of-persia 
 
 
$end


$info=Pro Wrestling,
$<a href="http://www.mobygames.com/game/sega-master-system/pro-wrestling_"</a>
$bio
 
 
Pro Wrestling (c) 1986 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Pro Wrestling is a tag team professional wrestling game where one can choose from four tag teams to 
compete. These tag teams are the Mad Soldiers, the Orient Express, the Great Maskmen and the Crush 
Brothers and they all have something to prove. Each wrestler has his own special moves ranging 
anywhere from knee butts and body slams to flying head butts and pile drivers. The Mad Soldiers and 
the Great Maskmen can also use metal chairs to hit their opponents outside the ring while the Orient 
Express and the Crush Brothers have the capability of climbing onto the turnbuckle and releasing 
damaging blows to their opponents. Each wrestler can also bounce off the ropes to release a running 
attack. When a wrestler is low on health, he can tag his teammate in to carry on in the match. 
Compete in three sets of ten fall matches to complete the game. The matches are the Mexican League, 
the Pacific League and finally the World League. Pin the opponent ten times in a league to move on to 
the next. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/sega-master-system/pro-wrestling_ 
 
 
$end


$info=Psychic World,
$<a href="http://www.mobygames.com/game/sega-master-system/psychic-world"</a>
$bio
 
 
Psychic World (c) 1991 Hertz Co. Ltd / SEGA Enterprises Ltd. 
 
A scientist and his two female assistants work on ESP research in a remote science laboratory.  One 
day, a section of the lab blows up.  It turned out that the monsters kept for experiments escaped and 
took one of the assistants with them.  The scientist gives an "ESP booster" to the remaining 
assistant so she can go rescue her. 
 
Your character possesses psychic power which she uses to blast away her enemies.  You start the game 
with few powers and eventually gain more as items dropped by monsters are picked up.  You control 
powers such as fire, ice, sonic waves, temporary invincibility, levitation, and more.  Press Down + 
Button 2 to access your arsenal of powers. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Game Gear,MSX 
SOURCE : http://www.mobygames.com/game/sega-master-system/psychic-world 
 
 
$end


$info=Psycho Fox,
$<a href="http://www.mobygames.com/game/sega-master-system/psycho-fox"</a>
$bio
 
 
Psycho Fox (c) 1989 Vic Tokai Corporation / SEGA of America, Inc. 
 
Psycho Fox is a platform game where you play a fox and you must get through seven worlds, consisting 
of three areas each. At the end of each world, there are one of seven bosses waiting to destroy you, 
but some of the later bosses are exactly the same as the earlier ones. The title is a bit misleading 
because you can also play as three other characters including Hippo, Leopard, and Monkey Boy. Each 
character has their own disadvantages. For example, Hippo is much slower than the other three. 
However, all the characters share one thing in common: they can use their fists and punch enemies as 
they approach them. They can also jump on them and keep knocking them in the ground until they 
disappear off the face of the earth. If they don't make them disappear, they will pop back out again 
and set out for revenge. Obstacles are scattered through each area, including spikes, cannonballs, 
esculators, fireballs, and steam. 
 
You start the game with three lives. Once you touch an enemy, you lose a life. Lose any of your 
lives, and the game is over. If the game is over, you can continue where you left off. There are 
several items to find, and these can help you on your quest, and one of these items are eggs. If you 
break any of these eggs, either the "switch" item or the invincibility item is revealed. If you're 
lucky enough, a white bag is also revealed, but more often than not, one of your enemies can pop out 
from inside the egg. One egg will reveal a bird which you can carry for the rest of the game. This 
bird may be nothing but a pest, as it hinders your progress, but you can throw it at enemies to knock 
them out. It can also be used as a backup, meaning that you can have enemies touching you, but it is 
the bird that is killed, not you. 
 
There is little chance that you'll find a white bag inside an egg, unless you go up into a secret 
area, which can often be found if you jump on springs that are scattered throughout the level. These 
white bags are useless, until you get to the bonus areas, which are at the end of each area. In these 
bonus stages, you can place a number of foxes on a path depending on how much white bags you've 
collected throughout each area. 
 
When you complete Psycho Fox, you are treated to a funny ending. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/sega-master-system/psycho-fox 
 
 
$end


$info=Putt & Putter,
$<a href="http://www.mobygames.com/game/sega-master-system/putt-putter"</a>
$bio
 
 
Putt & Putter (c) 1992 SIMS Co., Ltd. / SEGA Enterprises Ltd. 
 
Putt & Putter is an isometric mini-golf game for 1-2 players. The game has different height levels. 
Because there are even bumpers, the game is like a mixture of a classic minigolf game, a pinball game 
and the classic game "Marble Madness". 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/putt-putter 
 
 
$end


$info=Quartet,
$<a href="http://www.mobygames.com/game/sega-master-system/quartet"</a>
$bio
 
 
Quartet (c) 1987 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Your job is to basically find the end-of-level boss, and then defeat it to obtain the key that will 
open the level exit, but your task is made difficult by the planet's inhabitants. Get the jet-pack to 
make it easier to navigate the level and shoot any inhabitants that get in the way. These inhabitants 
will leave behind something that you can get to increase your score, and the inhabitants will 
eventually regenerate. If any one of them touches you while you have the jet-pack, you land on the 
ground or the nearest platform, and have to get it again 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/quartet 
 
 
$end


$info=Ren & Stimpy - Quest for the Shaven Yak, The,
$<a href="http://www.mobygames.com/game/sega-master-system/quest-for-the-shaven-yak-starring-ren-hok-stimpy"</a>
$bio
 
 
Ren & Stimpy - Quest for the Shaven Yak, The (c) Jun, 1995 Realtime Associates, Inc. / Tec Toy 
Indústria de Brinquedos S.A. 
 
Ren and Stimpy just found a pair of hooves which belong to the great Shaven Yak, who lost them in the 
last Yak shaving day. Now they must find the Shaven Yak and return him his hooves, or there won't be 
any more Yak shaving days! 
 
In this platform game the player is prompted to choose playing either as Ren or Stimpy at the start 
of new life or some stages. Both can jump and shoot (Ren shoots toothbrushes, Stimpy spits), but each 
one has his own special ability: Ren can perform high jumps, Stimpy can smash things jumping over 
them. Each character starts the game with three lives. 
 
Throughout levels such as "The Blacker Than Black Forest", "The Stinking Dry Desert" or "The Stinking 
Wet Bayou", Ren and Stimpy will face most animal enemies, such as birds, frogs, vultures, 
woodpeckers, snakes, etc. The levels are divided in few or several sub-level, and at the end of each 
level, they'll face a boss. 
 
They'll also find some unusual weapons, as a slice of bread (which flies in circles), a remote 
controller (which casts electric waves) and a soap bar (which casts bubbles). If they get hit when 
using a weapon, they'll lose it, but won't lose health. They'll gain health by picking items like 
TVs, cash bags, bottles and boots. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
Other Systems : Game Gear 
SOURCE : 
http://www.mobygames.com/game/sega-master-system/quest-for-the-shaven-yak-starring-ren-hok-stimpy 
 
 
$end


$info=Rainbow Islands,
$<a href="http://www.mobygames.com/game/sega-master-system/rainbow-islands"</a>
$bio
 
 
Rainbow Islands (c) 1993 Taito Corporation / SEGA of America, Inc. 
 
Sequel to Bubble Bobble, Rainbow Islands sees Bub and Bob (in 2 player mode), who are now curiously 
small boys rather than dinosaurs, attempting to rid the Rainbow Islands of bad guys. 
 
Using the power to cast rainbows, trapping anything underneath, the boys must ascend vertically 4 
levels each island, with a big, bad boss at the end of each. 
 
By trapping beasts under your rainbows, then jumping on them to break them you can collect seven 
different colored gems, and there are also power-ups for extra speed and rainbows. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Game Boy Color,NES,TurboGrafx CD,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/rainbow-islands 
 
 
$end


$info=Rambo - First Blood Part 2,
$<a href="http://www.mobygames.com/game/sega-master-system/rambo-first-blood-part-ii_"</a>
$bio
 
 
Rambo - First Blood Part 2 (c) 1986 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
A vertical-scrolling shooter in the tradition of Commando, Ikari Warriors, and Guerrilla War.  Rambo 
and his buddy Zane (who didn't appear in the movie) are charged with blasting their way through 
various levels and rescuing the hostages.  Of course, it won't be easy -- soldiers, tanks, and other 
enemies will do everything they can to stop you from saving the day. Unlike Ocean's later First Blood 
License, a single hit kills you, and your weapon is a gun rather than knives. 
 
The game is in fact a re-branding of Ashura (known as Secret Commando in Europe), which explains why 
there is a second character on offer. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/sega-master-system/rambo-first-blood-part-ii_ 
 
 
$end


$info=Rambo III,
$<a href="http://www.mobygames.com/game/sega-master-system/rambo-iii__"</a>
$bio
 
 
Rambo III (c) 1988 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Play as Rambo in this light phaser friendly game. Battle your way through Afghanistan in a solo 
rescue mission. You are fighting alone for two reasons. One being the C.I.A. doesn't want to stir up 
a war, two being your Rambo! Your mission is to rescue your comrade Colonel Trautman from the 
Soviets. He was taken in as prisoner while he was delivering weapons to the Mujahedin freedom 
fighters.  He is being held captive in a prison camp. 
 
For weapons you have an AK-47 and grenades. You can pick up grenades by blasting open containers such 
as pots and crates. Use your fire-power to destroy all enemies and you will continue to the next 
stage. 
 
The first stage is a Soviet army base packed with plenty soldiers. The next stage is a village where 
the soviets are hiding. Then the rest of the levels are Mountain, Prison Camp, Soviet camp (escape 
during night), Cave attack, then the final stage where you fight the Mil Hind Helicopter. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Light Phaser 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/sega-master-system/rambo-iii__ 
 
 
$end


$info=Rampage,
$<a href="http://www.mobygames.com/game/sega-master-system/rampage"</a>
$bio
 
 
Rampage (c) 1988 Bally Midway Manufacturing Co., Inc. / Activision, Inc. 
 
George, Lizzy and Ralph were just ordinary Americans, until an experiment went wrong, turning them 
into a Gorilla, Lizard and Werewolf respectively. Following this, the three of them plan to go round 
destroying buildings, and up to 3 human players can join in. 
 
Smashing at the edges of the buildings for long enough will make them collapse. The police and 
military are after you, and will shoot at you, so try to destroy them (failing that, you can avoid 
the bullets). You will need to eat regularly, with things like plants on offer, to avoid shrinking 
back to being human 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.6 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 2600,Atari 7800,Atari 8-bit,Atari ST,Commodore 
64,DOS,Lynx,NES,TRS-80 CoCo,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/rampage 
 
 
$end


$info=Rampart,
$<a href="http://www.mobygames.com/game/sega-master-system/rampart"</a>
$bio
 
 
Rampart (c) Sep, 1993 Atari Games Corporation / Tengen Inc. 
 
Tetris meets shoot-'em-up, Rampart was originally a one or two-player arcade game combining strategy 
and artillery action. Build your castle from Tetris-style pieces, place your cannons, bombard the 
enemy, try to repair, do it all over again. Later arcade revisions incorporated 3-player,  and the PC 
conversion does as well, making it a faithful, entertaining classic for multiple players on the same 
PC. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,Game Boy,Game Boy Color,Genesis,Lynx,NES,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/rampart 
 
 
$end


$info=Rastan,
$<a href="http://www.mobygames.com/game/sega-master-system/rastan"</a>
$bio
 
 
Rastan (c) 1988 Taito Corporation / Tonka Corp. 
 
Rastan features five levels or hacking and slashing gameplay with a boss at the end of each level. 
Numerous enemies assault you on your journey such as flying demons, chimeras, valkyries, piranhas, 
skeleton undead and more. Fight through to the end and save the land of Lograth from certain doom. 
 
The game features different weapons such axes, maces and fire swords, each with its own attributes 
like extended range or attack power. Armour can also be picked up in the forms shields, cloaks and 
armour, reducing the damage from enemy attacks. Other items include rings (increase the speed of your 
weapon) and jewelery for bonus points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Amstrad CPC,Apple IIgs,Commodore 64,DOS,Game Gear,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/rastan 
 
 
$end


$info=R.C. Grand Prix,
$<a href="http://www.mobygames.com/game/sega-master-system/rc-grand-prix"</a>
$bio
 
 
R.C. Grand Prix (c) 1989 Absolute Entertainment, Inc. / Seismic Software Inc. 
 
R.C. Grand Prix is an R.C. racing game with customizable options.  You can upgrade your car, by 
  adding higher capacity batteries and gear ratios in addition to the usual racer elements such as 
  better suspension, tires and motors.  You compete against 3 other opponents in this 3/4 overhead 
  racer. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.3 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/sega-master-system/rc-grand-prix 
 
 
$end


$info=Reggie Jackson Baseball,
$<a href="http://www.mobygames.com/game/sega-master-system/reggie-jackson-baseball"</a>
$bio
 
 
Reggie Jackson Baseball (c) 1988 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Reggie Jackson Baseball (American Baseball in Japan and PAL countries) is, as the name implies, a 
simulation of USA's most beloved sports: baseball. There are four modes in the game: Exhibition, 
Tournament, Watch Mode, and finally a Home Run Contest. In the Watch Mode the computer just plays 
against itself, and in Tournament Mode you compete against the computer. The other two modes can be 
played against computer or a human opponent as well. 
 
You can choose Major League Baseball teams in all of those modes. During the game, the player 
controls the pitcher and the batter from a third-person view 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/sega-master-system/reggie-jackson-baseball 
 
 
$end


$info=Renegade,
$<a href="http://www.mobygames.com/game/sega-master-system/renegade"</a>
$bio
 
 
Renegade (c) 1993 Taito Corporation / SEGA Enterprises Ltd. 
 
This is the conversion of Taito's scrolling beat 'em up, which later produced unofficial sequels 
Target: Renegade and Renegade III: The Final Chapter.  The game is set on the mean streets of 
Brooklyn, which you must venture through to meet your girlfriend, and then rescue her from her 
kidnappers. This is split into five levels, taking you through the subway and the docks as well as 
some inhospitable streets. A wide range of aggressive moves are on offer, including headbutts, kicks, 
punches and flying kicks. Much of the game's violence is depicted in a fairly tongue-in-cheek style, 
with an element of attempted humour along the way. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.7 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari ST,Commodore 64,DOS,NES,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/renegade 
 
 
$end


$info=Rescue Mission,
$<a href="http://www.mobygames.com/game/sega-master-system/rescue-mission"</a>
$bio
 
 
Rescue Mission (c) 1988 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Your comrades are wounded and stranded on the battlefield.  The only way to get to them, is via a 
handcart on a railroad track.  Your job is to protect the medics, who are riding the rails to get to 
the wounded.  In their path, are hordes of enemies on the ground and in the air shooting everything 
from fireballs to rockets.  In addition to the chaos, there are land-mines lying on the track just 
waiting to be run over. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Light Phaser 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/sega-master-system/rescue-mission 
 
 
$end


$info=Road Rash,
$<a href="http://www.mobygames.com/game/sega-master-system/road-rash"</a>
$bio
 
 
Road Rash (c) 1994 Electronic Arts, Inc. / U.S. Gold Ltd. 
 
Road Rash is an aggressive motorcycle racing game where the player assumes the role of a biker who 
takes part in a series of illegal races across the U.S.A. Starting at the back of the pack the 
objective is always to finish first on a linear course, overtaking the other bikers. This is achieved 
by driving very well or by playing it dirty, knocking opponents of their bikes using clubs, crowbars 
or your bare hands. The other racers fight back in a similar fashion and there are also hazards. All 
the races take place on the regular road with normal traffic (in both directions) and the cops, as 
well as occasional oil slicks and stray cows. 
 
By winning races you can get promoted to a stronger division and earn cash with which you can buy a 
better bike. Whenever you're knocked off your bike or hit something you will have to run back to your 
bike and lose valuable time, plus your bike will suffer some damage. When the player crashes with 
cops nearby, it is possible to get busted and then you have to forfeit the race. 
 
Like the whole Road Rash lineage, the game has arcade-like gameplay with no intention to be a 
motorcycle simulation. While the game has a two-player mode, this is not simultaneous. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Amiga,Atari ST,Game Boy,Game Gear,Game Boy Color,Genesis 
SOURCE : http://www.mobygames.com/game/sega-master-system/road-rash 
 
 
$end


$info=RoboCop 3,
$<a href="http://www.mobygames.com/game/sega-master-system/robocop-3"</a>
$bio
 
 
RoboCop 3 (c) 1993 Ocean Software Ltd. / Acclaim Entertainment, Inc. 
 
RoboCop 3 is a side-scrolling platform shooter. You get missions (such as rescuing your colleagues 
who are being kept hostages), which are divided into several smaller levels. The levels usually 
consist of several platforms, and are heavily populated by enemies who shoot at you. You can gather 
special repair kits, which will be used to restore your health after you've completed a level. 
"RoboCop 3" is more of a shooter than its predecessors, having more and tougher enemies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
Other Systems : Commodore 64,Game Gear,Genesis,NES,SNES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/robocop-3 
 
 
$end


$info=RoboCop Versus the Terminator,
$<a href="http://www.mobygames.com/game/sega-master-system/robocop-versus-the-terminator"</a>
$bio
 
 
RoboCop Versus the Terminator (c) 1993 Virgin Games, Inc. / Virgin Games, Ltd. 
 
In the future, human soldiers of John Conner's resistance force against the machines are fighting a 
losing war against Skynet and it's robot forces. Discovering that one of the foundation technologies 
for Skynet is the cybernetics technology used in the creation of Robocop. One of the resistances' 
soldiers, Flo is sent back in time before the Rise of the Machines to destroy Robocop and stop Skynet 
from being built. However Skynet learns of the time travel attempt and sends Terminators to stop Flo. 
 
In the game you control Robocop who may move across the screen, jump, fire and exchange weapons. 
Robocop starts with the Auto-9 which has unlimited ammunition... other weapons may be more powerful 
but contain limited ammo. Beginning the game on a mission of law enforcement, you soon meet up with 
Flo and must engage in battle against Terminators, the forces of OCP and several obstacles 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.4 
Other Systems : Game Gear,SNES 
SOURCE : http://www.mobygames.com/game/sega-master-system/robocop-versus-the-terminator 
 
 
$end


$info=Rocky,
$<a href="http://www.mobygames.com/game/sega-master-system/rocky_"</a>
$bio
 
 
Rocky (c) 1987 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Play as Rocky Balboa, the "Italian Stallion" in this action packed boxing game. This game reflects 
the Rocky series quite well. Only in this game you go one guy to the next. From Apollo the remaining 
champion, to Lang an aggressive contender, to Drago the Soviet boxer who trains constantly. Before 
you have a fight just like in the "Rocky" movies you have to train. Practice your timing and punching 
strength with some sandbag punching before fighting Apollo.  Warm up punching a punching ball to 
become more faster and smarter to get ready for Lang. Then you will do some punching mitts training 
before fighting Drago where you watch the mitts and punch at the as they move. All of these trainings 
have qualifications such as punches per second, qualify and your combinations get better for the 
following fight. 
 
During a fight you only have one meter under your name, that is the power meter. Your opponent has 
one likewise. Watching your power bar can tell you a lot about which way the fight is headed, either 
it's full and you can take more punches and punch more powerfully or it's low and you're in  trouble. 
Watching the opponents power bar will tell you when to take him down or when to block. 
 
Between rounds you get a chance to freshen up and get some last minute coaching. During the one 
minute interval, your power will go up only half of what has been drained. 
 
If you do happen to take a fall the controls are similar to Nintendos "Punch out", basically you just 
press the 1 and 2 buttons as fast as possible. Hopefully Rocky stands up and is ready for more. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.1 
SOURCE : http://www.mobygames.com/game/sega-master-system/rocky_ 
 
 
$end


$info=R-Type,
$<a href="http://www.mobygames.com/game/sega-master-system/r-type"</a>
$bio
 
 
R-Type (c) 1988 Irem Corp. / SEGA of America, Inc. 
 
R-Type is a side scrolling shoot 'em up best known for its extremely tough and strategic gameplay.  
  You control the R-9 spaceship as it launches a last-ditch effort to repel the evil Bydo empire. 
 
The R-9 comes equipped as standard with a small gun which can only take down the smallest of enemies 
without firing several shots. By holding down the fire button, it can be loaded up so as to release a 
large burst of energy, eliminating all but the strongest enemies in its path. From time to time, pods 
will come flying in your direction. Upon being shot, they release an upgrade. The first one will 
invariably be the one called "The Force", which is a weapons pod that clings either to the front or 
the back of your ship, absorbing any enemy bullets or acting as a bumper with which you can fly 
head-on into them. You can also use it as an offensive weapon by firing it and pulling it back in. 
Mastering the Force is vital to surviving in R-Type, since it must be used both as protection against 
bullet clusters, as a remote controlled cannon, and in order to clear the screen from obstacles. 
Other upgrades give you target-seeking missiles or a bigger main gun. Different gun types, 
differentiated by their colour, serve different purposes. The blue one sends laser beams bouncing 
across the screen (good for tunnels), the red one fires straight ahead, and the yellow one follows 
any walls it may encounter (good for artillery emplacements). 
 
The stages of R-Type are made in an organic style, certainly inspired by H. R. Giger's artwork for 
the Alien movies. When it came out, it was considered trend-setting since it broke off from the 
stereotypical sci-fi mould of other shoot'em'ups. In part, the levels themselves are your enemy, 
which is exemplified by the fourth, where spider-like creatures weave webs that cover the screen and 
block your path, or levels with intricate tunnel systems. Still, the levels are best handled with a 
combination of strategy and reflexes, without the memorisation that is required of R-Type's 
contemporary rival, Gradius. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Game 
Boy,iPhone,J2ME,MSX,TurboGrafx-16,TurboGrafx CD,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/r-type 
 
 
$end


$info=Rygar,
$<a href="http://www.mobygames.com/game/sega-master-system/rygar_"</a>
$bio
 
 
Rygar (c) Mar 25, 1988 Tecmo, Ltd. / Salio, Inc. 
 
An evil being known as Ligar is about to conquer the land of Argool. Such is his power that no living 
creature dares to cross paths with him. But the legendary warrior Rygar rises from his grave to 
restore peace and justice. Armed with his famed weapon Diskarmor, Rygar begins to traverse the vast 
lands that lead to the lair of the demon, as his minions are trying in vain to stop him... 
 
Originally released on the arcades, Rygar is a side-scrolling action game. The player controls the 
titular hero, advancing through stages populated by hostile creatures. Beside the Diskarmor, a weapon 
that looks like a shield with a chain attached to it, the hero can use a variety of other weapons, 
including projectiles that can be fired in four directions. Various "powers" are scattered through 
the levels and can be collected. The effects of these powers include increasing the fire power of the 
equipped weapon, adding time to the clock, temporary invisibility, extra points, etc. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Amstrad CPC,Commodore 64,Lynx,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/rygar_ 
 
 
$end


$info=Safari Hunt,
$<a href="http://www.mobygames.com/game/sega-master-system/safari-hunt"</a>
$bio
 
 
Safari Hunt (c) 1986 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
As a hunter, your job is to shoot as many wildlife in three woodland areas as you can until you are 
out of ammo. The wildlife include pumas, spiders, rabbits, armadillo, bats, bears, and monkeys. There 
is a catch, however: you must get over the qualifying score in order to go to the next round, or the 
game ends. The qualifying score gets higher for each round you complete. There are 69 rounds to 
complete. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Light Phaser 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/sega-master-system/safari-hunt 
 
 
$end


$info=Sagaia,
$<a href="http://www.mobygames.com/game/sega-master-system/sagaia"</a>
$bio
 
 
Sagaia (c) 1992 Taito Corporation / Tec Toy Indústria de Brinquedos S.A. 
 
Long time ago, the planet of Darius went into ruin but Proco and Tiat of Darius gave birth to a new 
planet and named it Orga. After the passing of many centuries, Proco Jr. and Tiat Young receive a 
strange radio broadcast from the galaxy. They discover the radio broadcast is a mayday signal from 
another descendent of Darius. They board the Silverhawk, preparing to defeat an evil force and 
journey to the galaxy. 
 
Darius II, or Sagaia as it is known in the West, is the second installment in Taito's premier shoot 
'em up series. Its main distinguishing features are the non-linear level system and the enemies, 
which are different kinds of seafood. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.6 
Other Systems : Genesis,SEGA Saturn,TurboGrafx CD,Wii 
SOURCE : http://www.mobygames.com/game/sega-master-system/sagaia 
 
 
$end


$info=Sapo Xule O Mestre do Kung Fu,
$<a href="http://www.mobygames.com/game/sega-master-system/sapo-xul-o-mestre-do-kung-fu"</a>
$bio
 
 
Sapo Xule O Mestre do Kung Fu (c) 1995 SEGA Enterprises Ltd. / Tec Toy Indústria de Brinquedos S.A. 
 
A kung fu gang, following the lead of the mighty sorcerer Naja (who's called that way for its 
hypnosis skills) wants to take over the Japanese country. Naja hypnotized an army of fighters, 
witches, zombies and even toads to fight for him. But he didn't know that among the toads he 
hypnotized was Sapo Chi-Ling, a great kung fu fighter, Sapo Xulé's master. Once Sapo Xulé knew it, he 
left the swamp and went to Japan to fight Naja and his gang, and free his master. 
 
Sapo Xulé: O Mestre do Kung Fu (which means Sapo Xulé: the Master of Kung Fu) is a modified version 
of Kung Fu Kid, with its main character replaced by Sapo Xulé, a character based on a popular toy in 
Brazil back in the 80's: a toad with shoes which, when taken off, release a really bad smell. 
 
In this side-scrolling/platform game, Sapo Xulé will fight his enemies kicking (button 1) and jumping 
(button 2) along seven rounds, fighting a boss at the end of each round, except for round six, which 
has several bosses to fight. From time to time shurikens will appear 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/sapo-xul-o-mestre-do-kung-fu 
 
 
$end


$info=Sapo Xule SOS Lagoa Poluida,
$<a href="http://www.mobygames.com/game/sega-master-system/sapo-xul-sos-lagoa-poluda"</a>
$bio
 
 
Sapo Xule SOS Lagoa Poluida (c) 1995 SEGA Enterprises Ltd. / Tec Toy Indústria de Brinquedos S.A. 
 
Three scientists built a underwater trash processing complex in order to produce cheap energy, at the 
expense of the ecosystem. The lagoon animals became desperate and sought the wise Cágado Adão for 
help. He quickly found the solution: to build a heavily armored submarine, to destroy the facilities 
and send the invaders back home. Sapo Xulé was asked to perform this mission and destroy the powerful 
scientists' submarine ships. 
 
Sapo Xulé: S.O.S. Lagoa Poluída (which means Sapo Xulé: S.O.S. Polluted Lagoon) is a modified version 
of Astro Warrior, with its space ship replaced by a submarine ship driven by Sapo Xulé, a character 
based on a popular toy in Brazil back in the 80's: a toad with shoes which, when taken off, release a 
really bad smell. 
 
This game is a basic shoot-em-up, but instead of destroying space ships and aliens, the player must 
destroy the scientists' facilities and clean up the lagoon, by destroying the trash in it – the 
lagoon is filled with matches, eaten apples, cotton swabs, boots and other kinds of junk. 
 
Sapo Xulé's ship can be upgraded by collecting leaves (which will make it faster) and flies inside 
bubbles (which will improve its fire power). There are also satellite weapons that can be attached to 
the ship. 
 
The game consists in three levels, at the end of which Sapo Xulé must destroy one scientist's 
submarine. Once all the three scientists are defeated, they are revived and Sapo Xulé is sent back 
where he started, in a never-ending circle. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/sega-master-system/sapo-xul-sos-lagoa-poluda 
 
 
$end


$info=Sapo Xule vs. os Invasores do Brejo,
$<a href="http://www.mobygames.com/game/sega-master-system/sapo-xul-vs-os-invasores-do-brejo"</a>
$bio
 
 
Sapo Xule vs. os Invasores do Brejo (c) May, 1995 SEGA Enterprises Ltd. / Tec Toy Indústria de 
Brinquedos S.A. 
 
The merciless Sapo Boi, with the help of the evil Lagartão and Sibila, the sorceress snake, recruited 
an army of monsters to take over the swamp and enslave its inhabitants. He also kidnapped Rãzinha, 
Sapo Xulé's girlfriend, to make her his princess. Now, Sapo Xulé, along with his three friends 
(Ratopulga, Porcopum and Tartafede) must to stop the cruel tyrant. 
 
Sapo Xulé vs. Os Invasores do Brejo (which translates Sapo Xulé vs. The Swamp Invaders) is a modified 
version of Psycho Fox, with its main character replaced by Sapo Xulé, a character based on a popular 
toy in Brazil back in the '80s 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/sega-master-system/sapo-xul-vs-os-invasores-do-brejo 
 
 
$end


$info=Scramble Spirits,
$<a href="http://www.mobygames.com/game/sega-master-system/scramble-spirits"</a>
$bio
 
 
Scramble Spirits (c) 1989 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Sega's take on the 1943 style of vertically scrolling shoot 'em ups was set in the future. Your 
fighter plane is aged and under-powered, yet you must face down large planes,  tanks and ground 
targets to achieve victory. Each level ends with a close-viewed section of particular intensity 
before finally facing a boss. Smart bombs are occasionally found lying around, and can destroy 
everything on the screen, although you can't use them on the bosses. A simultaneous 2-player mode is 
provided. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.9 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/scramble-spirits 
 
 
$end


$info=SDI,
$<a href="http://www.mobygames.com/game/sega-master-system/sdi-strategic-defense-initiative"</a>
$bio
 
 
SDI (c) 1987 SEGA Corporation / SEGA Corporation 
 
This arcade conversion is based around classic-style shoot 'em up action. It puts you in control of a 
satellite which must ensure that the wave of bombs aimed for the United States do not hit. Direction 
of motion and direction of fire are controlled independently - on the 16-bit versions you rotate the 
mouse left and right to direct the targeting, move it up and down to increase the range, and use the 
joystick to move the satellite and thus avoid any contact. 
 
Each level is split into defensive and offensive stages. On defensive levels you must stop each unit 
as it heads towards the earth, a lá Missile Command. Offensive stages follow the old 'shoot it before 
it becomes a danger' philosophy, being free-flying shoot 'em up sections among a network of 
destructible (but worth saving) platforms. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/sega-master-system/sdi-strategic-defense-initiative 
 
 
$end


$info=Secret Commando,
$<a href="http://www.mobygames.com/game/sega-master-system/secret-commando"</a>
$bio
 
 
Secret Commando (c) 1986 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
In this game you play the role of a lone soldier much like Rambo. Your main objectives are to free 
prisoners of war whilst fighting of enemy soldiers. The gameplay involves you viewing the action from 
a top down perspective and battling your way up the screen. You have 2 weapons at your disposal. A 
machine gun which has unlimited ammunition and a bow which fires explosive warheads. 
The enemies re spawn so you have to keep battling upwards as staying in the same place for to long 
means you get surrounded by the enemy. Freeing prisoners involves you blowing up the huts they are in 
with your bow and you are awarded with more arrows for doing this. The game also offers 2 players to 
fight alongside one another for twice the fire power. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/sega-master-system/secret-commando 
 
 
$end


$info=Sega Chess,
$<a href="http://www.mobygames.com/game/sega-master-system/sega-chess"</a>
$bio
 
 
Sega Chess (c) 1991 Probe Software Ltd. / SEGA Enterprises Ltd. 
 
Sega Chess is a chess game for one or two players. 
 
The game follows the standard chess rules. There are 11 difficulty modes: beginner, novice, amateur, 
intermediate, professional, chess champion, grand chess champion, chess master, grand chess master, 
adaptive (which tries to adapt to the player's skill and infinite think mode. The game also offers a 
problem solving mode. 
 
Gameplay consists in moving a hand icon across the board selecting the piece to move and the target 
location. The player can ask for hint moves and when it is the computer's turn, he can force the 
opponent to move. The table side can also be flipped during the gameplay. The plays are recorded and 
the players can see it in the main menu screen. 
 
Players can also set up a game with a given set of pieces, provided there is at least one king to 
each side. Two players mode can be played with one or two controllers. The table can be viewed in a 
2D or 3D view. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/sega-master-system/sega-chess 
 
 
$end


$info=System BIOS,
$<a href="http://www.mobygames.com/game/sega-master-system/sega-master-system-included-games"</a>
$bio
 
 
System BIOS (c) 1986 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
SEGA's 8-bit console came with built-in games in several of its releases. In three of them a hidden 
game (never released separated) called Snail Maze could be found. It was accessible by pressing 
together 1, 2 and up during the SEGA logo screen. The only Sega Master System versions which featured 
it were the original one (with no built in game), the one with Hang On built in and the one with 
Hang-On & Safari Hunt built in. 
 
The gameplay consists of guiding an orange snail with a yellow shell through a blue maze. The goal is 
marked with an arrow and there's a time limit to get to it. As the levels progress, the time limit is 
reduced. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Light Phaser 
SOURCE : http://www.mobygames.com/game/sega-master-system/sega-master-system-included-games 
 
 
$end


$info=Sensible Soccer,
$<a href="http://www.mobygames.com/game/sega-master-system/sensible-soccer-european-champions-9293-edition"</a>
$bio
 
 
Sensible Soccer (c) 1993 Sensible Software / Sony Imagesoft 
 
With the original Sensible Soccer having sold hugely, this updated version was released some months 
later (and then used as the basis for the later console versions). The teams are updated, with the 
sides present in the 92-93 European tournaments included, and the player names updated to take 
transfers into account. 
 
The game was tidied up and changed in a number of areas. The most significant change is the addition 
of red and yellow cards for discipline (2 yellow card offenses or one ‘professional foul’ (denying 
your opponent a clear goal-scoring opportunity) results in that player being sent off). The 
goalkeepers have been improved in skill, and the 1994 World Cup Qualifying tournament was added. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : Amiga,Amiga CD32,Atari ST,DOS,Game Gear,Genesis,J2ME,Jaguar,SEGA CD 
SOURCE : 
http://www.mobygames.com/game/sega-master-system/sensible-soccer-european-champions-9293-edition 
 
 
$end


$info=Shadow Dancer,
$<a href="http://www.mobygames.com/game/sega-master-system/shadow-dancer"</a>
$bio
 
 
Shadow Dancer (c) 1991 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Shadow Dancer is a one-player game in which you control Shinobi. With the help of your dog, you must 
kill your enemies while you venture through locations such as airports, railroads, waterfalls, 
sewers, and more.  Furthermore, you must find and disarm several bombs along the way before you leave 
